(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1407275,      32482]*)
(*NotebookOutlinePosition[   1408774,      32533]*)
(*  CellTagsIndexPosition[   1408578,      32523]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s Knowledgebase of Algorithms"
}], "Section",
  CellTags->"c:1"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ships with over 4000 predefined functions (including standard add-on \
packages)."
}], "Outline1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Basic Symbolic Algebra", "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\(\((a + x)\)\^2\) \((b + x)\)\^3]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(a\^2\ b\^3 + 3\ a\^2\ b\^2\ x + 2\ a\ b\^3\ x + 3\ a\^2\ b\ x\^2 + 
      6\ a\ b\^2\ x\^2 + b\^3\ x\^2 + a\^2\ x\^3 + 6\ a\ b\ x\^3 + 
      3\ b\^2\ x\^3 + 2\ a\ x\^4 + 3\ b\ x\^4 + x\^5\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[%]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(\((a + x)\)\^2\ \((b + x)\)\^3\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cos[x]^4 - Sin[x]^4]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(Cos[2\ x]\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Using ",
  ButtonBox["Assumptions",
    ButtonStyle->"RefGuideLink"],
  ", ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can simplify even more expressions:"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(4\ \((x\^2 - 1)\)\)\/\(\((x - 1)\)\ \@\((x + 1)\)\^2\ \((3\ \
x + 2)\) + \ \@\((x - 1)\)\^2\ \((3\ x\^2 + x - 2)\)\)]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(\(4\ \((\(-1\) + x\^2)\)\)\/\(\((\(-1\) + x)\)\ \@\((1 + x)\)\^2\ \((2 \
+ 3\ x)\) + \@\((\(-1\) + x)\)\^2\ \((\(-2\) + x + 3\ x\^2)\)\)\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(4\ \((x\^2 - 1)\)\)\/\(\((x - 1)\)\ \@\((x + 1)\)\^2\ \((3\ \
x + 2)\) + \ \@\((x - 1)\)\^2\ \((3\ x\^2 + x - 2)\)\), 0 < x < 1]\)], "Input",\

  CellLabel->"In[5]:="],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["FullSimplify",
    ButtonStyle->"RefGuideLink"],
  " employs even more algorithms for greater simplification power:"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[x \((1 + x)\) Gamma[x]]\)], "Input",
  CellLabel->"In[6]:=",
  CellTags->"FullSimplify"],

Cell[BoxData[
    \(x\ \((1 + x)\)\ Gamma[x]\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[x \((1 + x)\) Gamma[x]]\)], "Input",
  CellLabel->"In[7]:=",
  CellTags->"FullSimplify"],

Cell[BoxData[
    \(Gamma[2 + x]\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["FullSimplify",
    ButtonStyle->"RefGuideLink"],
  " can use ",
  ButtonBox["Assumptions",
    ButtonStyle->"RefGuideLink"],
  " too:"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[
      x\^n + y\^n == z\^n, {{x, y, z, n} \[Element] Integers, n > 2, 
        x \[NotEqual] 0, y \[NotEqual] 0, z \[NotEqual] 0}]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solving Equations Symbolically", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(1 + x\)\/\(\(-1\) + y\) == 0, 2 - 3  y + y\^2 == 0}, {x, 
        y}]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \({{x \[Rule] \(-1\), y \[Rule] 2}}\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{Cos[1\/5 + \[Alpha] + x] == 5, 
        Cos[2\/5 + \[Alpha] - x] == 6}, \ {\[Alpha], \ x}]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  CellLabel->"From In[10]:="],

Cell[BoxData[
    \({{\[Alpha] \[Rule] 1\/10\ \((\(-3\) + 5\ ArcCos[5] + 5\ ArcCos[6])\), 
        x \[Rule] 1\/10\ \((1 + 5\ ArcCos[5] - 5\ ArcCos[6])\)}}\)], "Output",\

  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Log[\@x] == \@Log[x], x]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \({{x \[Rule] 1}, {x \[Rule] \[ExponentialE]\^4}}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolic Calculus", "Section"],

Cell[CellGroupData[{

Cell["Limits:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[Sin[x]\/x, x \[Rule] 0]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivatives:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Sin[\@\(1 + x\^2\)], x]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(\(x\ Cos[\@\(1 + x\^2\)]\)\/\@\(1 + x\^2\)\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_x Sin[\@\(1 + x\^2\)]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(\(x\ Cos[\@\(1 + x\^2\)]\)\/\@\(1 + x\^2\)\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Series:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(n!\), {n, \[Infinity], 1}]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    RowBox[{\(\[ExponentialE]\^\(\(-1\) - n\)\), " ", \(n\^\(1 + n\)\), " ", 
      RowBox[{"(", 
        InterpretationBox[
          RowBox[{\(\[ExponentialE]\ \@\(2\ \[Pi]\)\ \@\(1\/n\)\), "+", 
            InterpretationBox[\(O[1\/n]\^\(3/2\)\),
              SeriesData[ n, 
                DirectedInfinity[ 1], {}, 1, 3, 2]]}],
          SeriesData[ n, 
            DirectedInfinity[ 1], {
            Times[ E, 
              Power[ 
                Times[ 2, Pi], 
                Rational[ 1, 2]]]}, 1, 3, 2]], ")"}]}]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrals:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(x\ Cos[\@\(1 + x\^2\)]\)\/\@\(1 + x\^2\), x]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(Sin[\@\(1 + x\^2\)]\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(\(x\ Cos[\@\(1 + x\^2\)]\)\/\@\(1 + x\^2\)\) \
\[DifferentialD]x\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(Sin[\@\(1 + x\^2\)]\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differential equations:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{z\^3\ \[PartialD]\_\(z, z, z\)w[z] + \((4\ z\^2 - 4\ \[Nu]\^2 + 
                  1)\)\ z\ \[PartialD]\_z w[z] + \((4\ \[Nu]\^2 - 1)\)\ w[z] == 
          0}, w, z]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \({{w \[Rule] 
          Function[{z}, 
            z\ BesselJ[\[Nu], z]\^2\ C[1] + 
              z\ BesselJ[\[Nu], z]\ BesselY[\[Nu], z]\ C[2] + 
              z\ BesselY[\[Nu], z]\^2\ C[3]]}}\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical Equation Solving", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^5 + 5  x\^3 + 2  x\  + 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \({{x \[Rule] \(-0.3699519171212627`\)}, {x \[Rule] \
\(-0.026492364537984148`\) - 
            2.136999286387481`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.026492364537984148`\) + 
            2.136999286387481`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.2114683230986155`\)\(\[InvisibleSpace]\)\) - 
            0.7396532684462361`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.2114683230986155`\)\(\[InvisibleSpace]\)\) + 
            0.7396532684462361`\ \[ImaginaryI]}}\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Exp[x] == x\^2, {x, \(-0.5\)}]\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \({x \[Rule] \(-0.7034674295409824`\)}\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical Calculus", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Sin[x]\/\@\(1 + x\^2\), {x, 0, 1}]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(\[Integral]\_0\%1\( Sin[
              x]\/\@\(1 + x\^2\)\) \[DifferentialD]x\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[Sin[x]\/\@\(1 + x\^2\), {x, 0, 1}]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(0.38270679965665344`\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(soln = 
      NDSolve[{\(y''\)[t] + 0.1\ \(y'\)[t] == \(-Sin[y[t]]\), 
          y[0] == 1, \(y'\)[0] == 0}, y, {t, 0, 50}]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[f]; f = y /. First[soln]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 50.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, 0, 50}]\)], "Input",
  CellLabel->"In[25]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.283472 0.319847 [
[.21429 .27097 -6 -9 ]
[.21429 .27097 6 0 ]
[.40476 .27097 -6 -9 ]
[.40476 .27097 6 0 ]
[.59524 .27097 -6 -9 ]
[.59524 .27097 6 0 ]
[.78571 .27097 -6 -9 ]
[.78571 .27097 6 0 ]
[.97619 .27097 -6 -9 ]
[.97619 .27097 6 0 ]
[.01131 .04359 -30 -4.5 ]
[.01131 .04359 0 4.5 ]
[.01131 .12355 -24 -4.5 ]
[.01131 .12355 0 4.5 ]
[.01131 .20351 -30 -4.5 ]
[.01131 .20351 0 4.5 ]
[.01131 .36343 -24 -4.5 ]
[.01131 .36343 0 4.5 ]
[.01131 .4434 -18 -4.5 ]
[.01131 .4434 0 4.5 ]
[.01131 .52336 -24 -4.5 ]
[.01131 .52336 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .28347 m
.21429 .28972 L
s
[(10)] .21429 .27097 0 1 Mshowa
.40476 .28347 m
.40476 .28972 L
s
[(20)] .40476 .27097 0 1 Mshowa
.59524 .28347 m
.59524 .28972 L
s
[(30)] .59524 .27097 0 1 Mshowa
.78571 .28347 m
.78571 .28972 L
s
[(40)] .78571 .27097 0 1 Mshowa
.97619 .28347 m
.97619 .28972 L
s
[(50)] .97619 .27097 0 1 Mshowa
.125 Mabswid
.0619 .28347 m
.0619 .28722 L
s
.1 .28347 m
.1 .28722 L
s
.1381 .28347 m
.1381 .28722 L
s
.17619 .28347 m
.17619 .28722 L
s
.25238 .28347 m
.25238 .28722 L
s
.29048 .28347 m
.29048 .28722 L
s
.32857 .28347 m
.32857 .28722 L
s
.36667 .28347 m
.36667 .28722 L
s
.44286 .28347 m
.44286 .28722 L
s
.48095 .28347 m
.48095 .28722 L
s
.51905 .28347 m
.51905 .28722 L
s
.55714 .28347 m
.55714 .28722 L
s
.63333 .28347 m
.63333 .28722 L
s
.67143 .28347 m
.67143 .28722 L
s
.70952 .28347 m
.70952 .28722 L
s
.74762 .28347 m
.74762 .28722 L
s
.82381 .28347 m
.82381 .28722 L
s
.8619 .28347 m
.8619 .28722 L
s
.9 .28347 m
.9 .28722 L
s
.9381 .28347 m
.9381 .28722 L
s
.25 Mabswid
0 .28347 m
1 .28347 L
s
.02381 .04359 m
.03006 .04359 L
s
[(-0.75)] .01131 .04359 1 0 Mshowa
.02381 .12355 m
.03006 .12355 L
s
[(-0.5)] .01131 .12355 1 0 Mshowa
.02381 .20351 m
.03006 .20351 L
s
[(-0.25)] .01131 .20351 1 0 Mshowa
.02381 .36343 m
.03006 .36343 L
s
[(0.25)] .01131 .36343 1 0 Mshowa
.02381 .4434 m
.03006 .4434 L
s
[(0.5)] .01131 .4434 1 0 Mshowa
.02381 .52336 m
.03006 .52336 L
s
[(0.75)] .01131 .52336 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .05958 m
.02756 .05958 L
s
.02381 .07557 m
.02756 .07557 L
s
.02381 .09156 m
.02756 .09156 L
s
.02381 .10756 m
.02756 .10756 L
s
.02381 .13954 m
.02756 .13954 L
s
.02381 .15553 m
.02756 .15553 L
s
.02381 .17153 m
.02756 .17153 L
s
.02381 .18752 m
.02756 .18752 L
s
.02381 .2195 m
.02756 .2195 L
s
.02381 .23549 m
.02756 .23549 L
s
.02381 .25149 m
.02756 .25149 L
s
.02381 .26748 m
.02756 .26748 L
s
.02381 .29946 m
.02756 .29946 L
s
.02381 .31546 m
.02756 .31546 L
s
.02381 .33145 m
.02756 .33145 L
s
.02381 .34744 m
.02756 .34744 L
s
.02381 .37943 m
.02756 .37943 L
s
.02381 .39542 m
.02756 .39542 L
s
.02381 .41141 m
.02756 .41141 L
s
.02381 .4274 m
.02756 .4274 L
s
.02381 .45939 m
.02756 .45939 L
s
.02381 .47538 m
.02756 .47538 L
s
.02381 .49137 m
.02756 .49137 L
s
.02381 .50736 m
.02756 .50736 L
s
.02381 .53935 m
.02756 .53935 L
s
.02381 .55534 m
.02756 .55534 L
s
.02381 .57133 m
.02756 .57133 L
s
.02381 .58733 m
.02756 .58733 L
s
.02381 .02759 m
.02756 .02759 L
s
.02381 .0116 m
.02756 .0116 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60281 L
.02605 .60146 L
.02729 .59886 L
.02846 .5954 L
.03053 .58684 L
.03279 .5742 L
.03527 .55639 L
.0379 .53334 L
.04262 .48239 L
.06244 .20242 L
.06743 .13819 L
.0728 .08155 L
.07539 .05981 L
.07786 .04294 L
.08008 .03107 L
.08124 .02612 L
.0825 .02176 L
.08327 .01958 L
.08399 .01793 L
.08468 .01666 L
.0854 .01567 L
.08666 .01477 L
.08737 .01472 L
.08804 .01497 L
.0888 .01562 L
.08953 .01659 L
.09018 .01774 L
.09089 .01931 L
.09248 .02398 L
.09395 .0297 L
.0964 .04211 L
.0991 .05981 L
.10458 .10706 L
.1148 .22426 L
.12555 .35755 L
.12999 .40602 L
.13474 .44946 L
.13746 .46969 L
.13994 .48472 L
.14243 .49646 L
.14365 .50091 L
.14478 .50432 L
.14586 .50686 L
.14702 .50885 L
.1483 .51014 L
.14947 .5105 L
.15069 .51003 L
.15138 .50938 L
.15202 .50855 L
Mistroke
.15319 .50642 L
.15444 .50332 L
.15685 .49496 L
.15911 .48434 L
.16335 .4579 L
.17302 .37201 L
.18347 .26077 L
.18846 .21008 L
.19381 .16278 L
.1964 .14341 L
.19885 .12761 L
.20108 .11557 L
.20345 .10533 L
.20464 .10119 L
.20595 .09744 L
.20715 .09478 L
.20827 .09293 L
.20958 .09156 L
.21079 .09106 L
.21142 .0911 L
.21211 .09136 L
.21283 .09188 L
.2135 .0926 L
.21419 .09357 L
.21494 .09488 L
.2163 .09795 L
.21884 .10597 L
.2218 .11895 L
.22453 .13406 L
.24492 .30421 L
.25004 .34831 L
.25489 .38489 L
.25924 .41159 L
.26149 .42271 L
.26398 .43265 L
.26512 .43637 L
.26636 .43976 L
.26742 .44217 L
.26859 .44424 L
.26983 .44581 L
.27114 .44673 L
.27235 .44693 L
.27348 .44654 L
.27463 .44559 L
.27571 .44418 L
.27668 .4425 L
.27774 .44024 L
.2801 .43356 L
.28228 .4255 L
.28682 .40346 L
Mistroke
.29182 .37228 L
.30192 .29626 L
.31188 .22172 L
.31679 .19126 L
.32134 .16895 L
.32387 .15948 L
.32656 .15184 L
.3281 .14866 L
.32885 .14741 L
.32955 .14646 L
.33085 .14515 L
.33153 .14472 L
.33225 .14445 L
.33344 .14443 L
.33471 .14498 L
.33591 .14605 L
.33701 .14748 L
.33829 .1497 L
.33969 .15276 L
.34223 .16 L
.34708 .17933 L
.35164 .20299 L
.36202 .26896 L
.37226 .33469 L
.37784 .36415 L
.38056 .37588 L
.38303 .38479 L
.38527 .39134 L
.3877 .39671 L
.38903 .39887 L
.39026 .40036 L
.39144 .40134 L
.39268 .40188 L
.39393 .40193 L
.39463 .40174 L
.39528 .40143 L
.39652 .40046 L
.3977 .39909 L
.39908 .39697 L
.40035 .39451 L
.40323 .38723 L
.40794 .37069 L
.4122 .35158 L
.42174 .29994 L
.43113 .24766 L
.43626 .223 L
.44104 .20443 L
.44354 .19677 L
.44622 .1903 L
.44775 .18746 L
Mistroke
.44919 .18535 L
.45049 .18394 L
.45122 .18335 L
.4519 .18293 L
.45309 .1825 L
.4542 .18246 L
.45543 .1828 L
.45674 .18361 L
.4574 .18419 L
.45812 .18496 L
.45942 .1867 L
.46188 .19112 L
.46443 .19725 L
.46718 .20549 L
.47219 .22407 L
.48154 .26702 L
.49153 .31456 L
.49683 .33616 L
.49975 .34618 L
.50251 .35421 L
.50509 .36029 L
.50645 .36291 L
.5079 .36523 L
.50911 .36681 L
.50976 .36751 L
.51045 .36815 L
.51167 .36901 L
.51281 .36949 L
.51398 .36967 L
.51526 .3695 L
.5159 .36926 L
.51659 .36891 L
.51783 .368 L
.51908 .36674 L
.52025 .36524 L
.52244 .36164 L
.52499 .35622 L
.5277 .34917 L
.53254 .33362 L
.5435 .29012 L
.55293 .25243 L
.55813 .23506 L
.56069 .22791 L
.56306 .22224 L
.56547 .21754 L
.56764 .21422 L
.5688 .21283 L
.57006 .21163 L
.57075 .2111 L
.57138 .2107 L
Mistroke
.57263 .21015 L
.57368 .20993 L
.57466 .20992 L
.57573 .21014 L
.57689 .21063 L
.57809 .21141 L
.57923 .21242 L
.58138 .21496 L
.58375 .21875 L
.58598 .22315 L
.59105 .23592 L
.60131 .26959 L
.61012 .30051 L
.61478 .31525 L
.61974 .32851 L
.62242 .33432 L
.62485 .33866 L
.62729 .34208 L
.62839 .34329 L
.6296 .34439 L
.63085 .34527 L
.63154 .34563 L
.63219 .3459 L
.63334 .34621 L
.63457 .34627 L
.63526 .3462 L
.63602 .34602 L
.63673 .34577 L
.63739 .34546 L
.63863 .34467 L
.63996 .34356 L
.64214 .34112 L
.64449 .33768 L
.64875 .32953 L
.65847 .30403 L
.66883 .27282 L
.67848 .24776 L
.68334 .23863 L
.68607 .23484 L
.68854 .2323 L
.68996 .23124 L
.69126 .23053 L
.69194 .23025 L
.69269 .23003 L
.69348 .22989 L
.69421 .22984 L
.6949 .22986 L
.69556 .22995 L
.69679 .23028 L
.69748 .23056 L
Mistroke
.69812 .23088 L
.69957 .23183 L
.70085 .23291 L
.70221 .23429 L
.70465 .23735 L
.71014 .24675 L
.7201 .26999 L
.72983 .295 L
.7387 .31436 L
.74104 .31836 L
.74357 .32206 L
.74577 .32468 L
.74819 .3269 L
.74951 .32781 L
.75075 .32847 L
.75205 .32896 L
.75279 .32913 L
.75346 .32924 L
.7546 .32928 L
.75584 .32914 L
.75714 .32879 L
.75835 .32828 L
.75949 .32763 L
.76074 .32675 L
.76299 .32471 L
.76721 .31945 L
.77214 .31128 L
.77668 .3023 L
.7865 .28078 L
.79191 .26932 L
.79705 .25977 L
.80181 .25263 L
.8045 .24949 L
.807 .24722 L
.80819 .24636 L
.80931 .24569 L
.81033 .24519 L
.81141 .2448 L
.81258 .2445 L
.81366 .24436 L
.81482 .24435 L
.81609 .24451 L
.81732 .24482 L
.81801 .24507 L
.81864 .24534 L
.82105 .24673 L
.82324 .24849 L
.82557 .25083 L
.83039 .25709 L
.83571 .26571 L
Mistroke
.85399 .29908 L
.85918 .30669 L
.86174 .30977 L
.86411 .31218 L
.86644 .31407 L
.86854 .31539 L
.86975 .31595 L
.87088 .31637 L
.87208 .31668 L
.87338 .31686 L
.87468 .31689 L
.8759 .31678 L
.8766 .31665 L
.87723 .3165 L
.87866 .31603 L
.88004 .3154 L
.88153 .31454 L
.88425 .31251 L
.88944 .30712 L
.89425 .30072 L
.90399 .28545 L
.91449 .2694 L
.91931 .26344 L
.92195 .26076 L
.9244 .25869 L
.92667 .25716 L
.92874 .2561 L
.92992 .25564 L
.93104 .25531 L
.93222 .25507 L
.93349 .25493 L
.93462 .25492 L
.93584 .25501 L
.93698 .25521 L
.93803 .25548 L
.93925 .25589 L
.94059 .25647 L
.94302 .25786 L
.94556 .25972 L
.94826 .26213 L
.95312 .26742 L
.97122 .29158 L
.97619 .29748 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[25]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@3o0>7QhGd0hN7Q000a0>7Qh@030000003QhN40hN7Q0?l0
hN7QO@3QhN400340hN7Q00<000000>7Qh@3QhN40o`3QhN5m0>7Qh@00<@3QhN400`000000hN7Q0>7Q
h@3o0>7QhGd0hN7Q000a0>7Qh@030000003QhN40hN7Q0?l0hN7QO@3QhN400340hN7Q0`00003o0>7Q
hGd0hN7Q000a0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN40o`3QhN5T0>7Qh@00
<@3QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN4000000?l0hN7QI@3QhN400340hN7Q00<0
00000>7Qh@3QhN405@3QhN4010000000hN7Q0>7Qh@00003o0>7QhF@0hN7Q000a0>7Qh@030000003Q
hN40hN7Q01@0hN7Q00D000000>7Qh@3QhN40hN7Q0000003o0>7QhF@0hN7Q000a0>7Qh@030000003Q
hN40hN7Q01@0hN7Q00D000000>7Qh@3QhN40hN7Q0000003o0>7QhF@0hN7Q000a0>7Qh@<00000503Q
hN401@000000hN7Q0>7Qh@3QhN4000000?l0hN7QI03QhN400340hN7Q00<000000>7Qh@3QhN404`3Q
hN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0?l0hN7QH@3QhN400340hN7Q00<00000
0>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0?l0hN7QH@3QhN40
00/0hN7Q100000060>7Qh@800000203QhN400`000000hN7Q0>7Qh@040>7Qh@@000001`3QhN400`00
0000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40o`3QhN5Q0>7Q
h@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00<0hN7Q0P0000080>7Qh@03
0000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@03
0000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@3o0>7QhF00
hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q
0>7Qh@080>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q
0>7Qh@050>7Qh@030000003QhN40hN7Q0?l0hN7QH03QhN4000X0hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40103Q
hN4400000140hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@3o0>7QhF00hN7Q0000
0`3QhN40000000000004000000<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0>
0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0B
0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40o`3QhN5P0>7Qh@002P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN400`3QhN440000
00L0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q
0?l0hN7QH03QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0B0>7Qh@03
0000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40o`3QhN5P0>7Qh@002P3QhN400`000000hN7Q
0>7Qh@020>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@020>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q
0>7Qh@060>7Qh@030000003QhN40hN7Q0?l0hN7QG`3QhN4000/0hN7Q1000000=0>7Qh@H00000103Q
hN45000000H0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003Q
hN40hN7Q0?l0hN7QG`3QhN400340hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@06
0>7Qh@030000003QhN40hN7Q0?l0hN7QG`3QhN400340hN7Q0`00000B0>7Qh@030000003QhN40hN7Q
00H0hN7Q00<000000>7Qh@3QhN40o`3QhN5O0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@03
0000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40o`3QhN5O0>7Qh@00<@3QhN400`000000hN7Q
0>7Qh@0B0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40o`3QhN5O0>7Qh@00<@3Q
hN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40o`3Q
hN5O0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q00L0hN7Q00<00000
0>7Qh@3QhN40o`3QhN5O0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q
00P0hN7Q00<000000>7Qh@3QhN40o`3QhN5N0>7Qh@00<@3QhN4300000140hN7Q00<000000>7Qh@3Q
hN40203QhN400`000000hN7Q0>7Qh@3o0>7QhEh0hN7Q000a0>7Qh@030000003QhN40hN7Q0140hN7Q
00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@3o0>7QhEh0hN7Q000a0>7Qh@030000003Q
hN40hN7Q0140hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@3o0>7QhEh0hN7Q000a
0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@3o
0>7QhEh0hN7Q000a0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40203QhN400`00
0000hN7Q0>7Qh@3o0>7QhEh0hN7Q000a0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3Q
hN40203QhN400`000000hN7Q0>7Qh@3o0>7QhEh0hN7Q000a0>7Qh@<00000403QhN400`000000hN7Q
0>7Qh@090>7Qh@030000003QhN40hN7Q02L0hN7Q0P00003o0>7QhCD0hN7Q000a0>7Qh@030000003Q
hN40hN7Q0100hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@0V0>7Qh@040000003Q
hN40000000000?l0hN7Q=03QhN400340hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Q
h@0:0>7Qh@030000003QhN40hN7Q02@0hN7Q00D000000>7Qh@3QhN40hN7Q0000003o0>7QhC@0hN7Q
000a0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Q
h@0T0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40o`3QhN4a0>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40903QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0?l0hN7Q<@3QhN400340hN7Q00<000000>7Q
h@3QhN40403QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02@0hN7Q00<000000>7Q
h@3QhN400`3QhN400`000000hN7Q0>7Qh@3o0>7QhC00hN7Q000a0>7Qh@<00000403QhN400`000000
hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000
hN7Q0>7Qh@3o0>7QhC00hN7Q000a0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40
2`3QhN400`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40
o`3QhN4`0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00/0hN7Q00<0
00000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0?l0hN7Q<03Q
hN4001@0hN7Q100000060>7Qh@8000001P3QhN44000000L0hN7Q00<000000>7Qh@3QhN403`3QhN40
0`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN401@3QhN40
0`000000hN7Q0>7Qh@3o0>7QhBl0hN7Q000C0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN400`3QhN42000000D0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Q
h@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0S0>7Q
h@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40o`3QhN4_0>7Qh@004`3QhN400`000000
hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40103QhN400`000000
hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000
hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0?l0hN7Q;`3QhN4001<0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40
3`3QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN40
1P3QhN400`000000hN7Q0>7Qh@3o0>7QhBl0hN7Q000:0>7Qh@H000000`3QhN400`000000hN7Q0>7Q
h@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40103QhN44000000h0hN7Q00<0
00000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q00H0hN7Q00<0
00000>7Qh@3QhN40o`3QhN4_0>7Qh@004`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q00/0hN7Q100000070>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40303QhN40
0`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40o`3QhN4_
0>7Qh@004`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Q
h@3QhN40203QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Q
h@3QhN408@3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q0?l0hN7Q;P3QhN4001<0
hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00P0
hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q0240
hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@3o0>7QhBh0hN7Q000D0>7Qh@@00000
3P3QhN45000000H0hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000
003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@3o0>7QhBh0hN7Q
000a0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Q
h@0P0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN4^0>7Qh@00<@3QhN43
000000h0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40
hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN4^0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0>0>7Q
h@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@080>7Q
h@030000003QhN40hN7Q0?l0hN7Q;P3QhN400340hN7Q00<000000>7Qh@3QhN403P3QhN400`000000
hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40203QhN400`000000
hN7Q0>7Qh@0V0>7Qh@<00000o`3QhN450>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000
003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@090>7Qh@030000
003QhN40hN7Q02@0hN7Q0P0000020>7Qh@030000003QhN40hN7Q0?l0hN7Q0P3QhN400340hN7Q00<0
00000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q0200hN7Q00<0
00000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@0T0>7Qh@050000003QhN40hN7Q0>7Qh@000000
o`3QhN440>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q00h0hN7Q00<0
00000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02@0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@3o0>7Qh@40hN7Q000a0>7Qh@<000003@3QhN40
0`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN402P3QhN40
0`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40o`3QhN41
0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Q
h@3QhN407P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Q
h@3QhN40103QhN400`000000hN7Q0>7Qh@3o0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@03
0000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@03
0000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@3o0>7Qh@00
<@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40
7P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40
103QhN400`000000hN7Q0>7Qh@3o0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003Q
hN40hN7Q00l0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003Q
hN40hN7Q0280hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3n0>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN407P3QhN40
0`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN401P3QhN40
0`000000hN7Q0>7Qh@3n0>7Qh@00<@3QhN43000000d0hN7Q00<000000>7Qh@3QhN403`3QhN400`00
0000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN408@3QhN400`00
0000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0?h0hN7Q000a0>7Qh@030000003QhN40hN7Q00d0
hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00/0
hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0?h0
hN7Q000a0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q
0>7Qh@0M0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q
0>7Qh@080>7Qh@030000003QhN40hN7Q0?d0hN7Q000a0>7Qh@030000003QhN40hN7Q00d0hN7Q00<0
00000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00`0hN7Q00<0
00000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q0?d0hN7Q000a
0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0L
0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@08
0>7Qh@030000003QhN40hN7Q0?d0hN7Q000a0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Q
h@3QhN40403QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Q
h@3QhN40803QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q02D0hN7Q1000003D0>7Q
h@00<@3QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3Q
hN40703QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q01l0hN7Q00<000000>7Qh@3Q
hN402@3QhN400`000000hN7Q0>7Qh@0T0>7Qh@050000003QhN40hN7Q0>7Qh@000000e03QhN400340
hN7Q0`00000<0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40703QhN400`000000
hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN402@3QhN400`000000
hN7Q0>7Qh@0T0>7Qh@050000003QhN40hN7Q0>7Qh@000000e03QhN400340hN7Q00<000000>7Qh@3Q
hN40303QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3Q
hN403@3QhN400`000000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3Q
hN408`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0=40hN7Q000;0>7Qh@@00000
1P3QhN42000000D0hN7Q1P0000040>7Qh@@000001`3QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000
003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000
003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000
003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40d@3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@030>7Qh@8000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003Q
hN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00`0hN7Q
00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q00d0hN7Q
00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0240hN7Q
00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@3@0>7Qh@002P3QhN400`000000hN7Q0>7Q
h@020>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Q
h@040>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Q
h@0K0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Q
h@0;0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Q
h@3@0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00`0hN7Q00<00000
0>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00`0hN7Q00<00000
0>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00h0hN7Q00<00000
0>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0200hN7Q00<00000
0>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3@0>7Qh@0000<0hN7Q000000000000100000030>7Q
h@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@080>7Q
h@030000003QhN40hN7Q00@0hN7Q1000000;0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Q
h@3QhN406`3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Q
h@3QhN402`3QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Q
h@3QhN40c`3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@03
0000003QhN40hN7Q00<0hN7Q100000070>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3Q
hN404@3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3Q
hN407@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3Q
hN401`3QhN400`000000hN7Q0>7Qh@3?0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000
003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000
003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@080>7Qh@030000
003QhN40hN7Q02L0hN7Q0P00002V0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003Q
hN40hN7Q01X0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003Q
hN40hN7Q00/0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003Q
hN40hN7Q02D0hN7Q00@000000>7Qh@0000000000Y@3QhN4000/0hN7Q1000000>0>7Qh@@000001@3Q
hN45000000H0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003Q
hN40hN7Q01X0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003Q
hN40hN7Q00d0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003Q
hN40hN7Q02@0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@2R0>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN406P3QhN40
0`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403@3QhN40
0`000000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN408`3QhN40
0`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0:80hN7Q000a0>7Qh@<00000303QhN400`00
0000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN403`3QhN400`00
0000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN407@3QhN400`00
0000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN401@3QhN400`00
0000hN7Q0>7Qh@2Q0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q01<0
hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q01/0
hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00/0
hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0:40
hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q
0>7Qh@0I0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q
0>7Qh@0=0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q
0>7Qh@0P0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40X03QhN400340hN7Q00<0
00000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01T0hN7Q00<0
00000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00d0hN7Q00<0
00000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0200hN7Q00<0
00000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@2P0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0;
0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0@
0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0K
0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@08
0>7Qh@030000003QhN40hN7Q02D0hN7Q0`00001g0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0;0>7Q
h@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0A0>7Q
h@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Q
h@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@090>7Q
h@030000003QhN40hN7Q02@0hN7Q00@000000>7Qh@3QhN40hN7Q0P00001e0>7Qh@00<@3QhN430000
00/0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q
0140hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q
01/0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q
00X0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q
07<0hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000
hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN406@3QhN400`000000
hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000
hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000
hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0780hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q
00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q00L00000
0`3QhN44000000<0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000
003QhN40hN7Q00P0hN7Q1P0000040>7Qh@@000001@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000
003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN401@3QhN4400000080hN7Q00<000000>7Qh@3QhN40
1000000M0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN405`3QhN44000000@0hN7Q
1000000m0>7Qh@@000001@3QhN44000000D0hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<0
00000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q00<0hN7Q00<0
00000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@040000003QhN40hN7Q000001/0hN7Q
00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q0080hN7Q
00D000000>7Qh@3QhN40hN7Q000000040>7Qh@050000003QhN40hN7Q0>7Qh@0000004@3QhN400`00
0000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@02000000@0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@070>7Q
h@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q03T0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40
000000@0hN7Q00<000000>7Qh@3QhN400P3QhN400340hN7Q00<000000>7Qh@3QhN402`3QhN400`00
0000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00@000000>7Qh@3QhN4000006`3QhN40
0`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN401@3QhN40
0`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@0000004@3QhN400`000000hN7Q0>7Q
h@0L0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN400P0000040>7Qh@030000003Q
hN40hN7Q01T0hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@05000003T0hN7Q00D0
00000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q0080hN7Q000a0>7Qh@030000003Q
hN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003Q
hN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@040000003Q
hN40hN7Q000001/0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@090>7Qh@030000
003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN4000000140
hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q0080
0000103QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3Q
hN404`3QhN46000000<0hN7Q00<000000>7Qh@3QhN400P3QhN4010000000hN7Q0000000000040>7Q
h@030000003QhN40hN7Q03H0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40
hN7Q0080hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40503QhN400`00
0000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@020>7Qh@040000003QhN40hN7Q000001X0hN7Q00<000000>7Qh@3QhN404@3QhN40
0`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN40
1@000000hN7Q0>7Qh@3QhN4000000140hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q0>7Q
h@080>7Qh@800000103QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01P0hN7Q00<0
00000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@0D0>7Qh@040000003QhN40hN7Q000000@0hN7Q
00<000000>7Qh@3QhN400P3QhN42000000L0hN7Q00<000000>7Qh@3QhN40=@3QhN401@000000hN7Q
0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN400P3QhN400340hN7Q0`00000;0>7Qh@030000
003QhN40hN7Q01@0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000
003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000001T0
hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0080
hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN4000000180hN7Q00<000000>7Q
h@3QhN406P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN40
0`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN404`3QhN40
10000000hN7Q0>7Qh@0000040>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401`3Q
hN400`000000hN7Q0>7Qh@0`0>7Qh@@00000103QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN40hN7Q0080hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40503QhN40
0`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400`3QhN40
0`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@0000006@3QhN400`000000hN7Q0>7Q
h@0A0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Q
h@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q0000000B0>7Qh@030000003QhN40hN7Q01X0
hN7Q00<000000>7Qh@3QhN402P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Q
h@3QhN405`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q01@0hN7Q00<000000>7Q
h@000000103QhN4010000000hN7Q0>7Qh@3QhN42000000T0hN7Q00<000000>7Qh@3QhN409@3QhN45
000000H0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q0080hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40503QhN400`00
0000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0080hN7Q0`0000050>7Qh@030000003QhN40hN7Q
0080hN7Q00D000000>7Qh@3QhN40hN7Q0000000I0>7Qh@030000003QhN40hN7Q0140hN7Q00<00000
0>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103Q
hN4010000000hN7Q0>7Qh@00000C0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN40
1P3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000
hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000
hN7Q000000040>7Qh@040000003QhN40hN7Q0>7Qh@8000002P3QhN400`000000hN7Q0>7Qh@0R0>7Q
h@800000103QhN42000000D0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q0080hN7Q000a0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3Q
hN40503QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3Q
hN40103QhN44000000@0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@03
0000003QhN40hN7Q00L0hN7Q100000050>7Qh@@000000`3QhN400`000000hN7Q0>7Qh@0A0>7Qh@03
0000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN401`3QhN44000000D0hN7Q1000000I0>7Qh@03
0000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40503QhN42000000D0hN7Q1000000<0>7Qh@03
0000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@020>7Qh@D0
0000103QhN44000000D0hN7Q000a0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40
5@3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN40
5`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN40
4P3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40
6P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40
303QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40
4`3QhN400340hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003Q
hN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003Q
hN40hN7Q0180hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003Q
hN40hN7Q01P0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003Q
hN40hN7Q00l0hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003Q
hN40hN7Q01d0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00<@3QhN43
000000X0hN7Q00<000000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40
hN7Q01<0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40
hN7Q01L0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40
hN7Q0180hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40
hN7Q01T0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40
hN7Q00/0hN7Q00<000000>7Qh@3QhN404@3QhN400340hN7Q00<000000>7Qh@3QhN402P3QhN400`00
0000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404`3QhN400`00
0000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN405`3QhN400`00
0000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404P3QhN400`00
0000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN406@3QhN400`00
0000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403@3QhN400`00
0000hN7Q0>7Qh@0@0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q01D0
hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q01D0
hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0180
hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01L0
hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0140
hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00l0
hN7Q000a0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q
0>7Qh@0E0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN405@3QhN400`000000hN7Q
0>7Qh@0C0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q
0>7Qh@0F0>7Qh@030000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q
0>7Qh@0B0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q
0>7Qh@0I0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN403`3QhN400340hN7Q00<0
00000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q01D0hN7Q00<0
00000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q01@0hN7Q00<0
00000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q01D0hN7Q00<0
00000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q01<0hN7Q00<0
00000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01L0hN7Q00<0
00000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0>0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0:
0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0E
0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0E
0>7Qh@030000003QhN40hN7Q01@0hN7Q00<000000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0D
0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0E
0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0C
0>7Qh@030000003QhN40hN7Q00d0hN7Q000X0>7QhOl00000R@0000000340hN7Q00<000000>7Qh@3Q
hN402P3QhN400`000000hN7Q0000000>0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3Q
hN40103QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40000000`0hN7Q00<000000>7Qh@3Q
hN40203QhN401@000000hN7Q0>7Qh@3QhN40000000d0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00/0hN7Q0P00000>0>7Qh@030000003QhN40hN7Q
00D0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN400000
00`0hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
00/0hN7Q00D000000>7Qh@3QhN40hN7Q0000000:0>7Qh@030000003QhN40hN7Q00T0hN7Q00@00000
0>7Qh@3QhN4000003P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q00H0hN7Q00<0
00000>7Qh@3QhN402`3QhN42000000h0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Q
h@040>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@000000303QhN400`000000hN7Q0>7Q
h@080>7Qh@050000003QhN40hN7Q0>7Qh@0000002P3QhN400340hN7Q00<000000>7Qh@3QhN402P3Q
hN400`000000hN7Q0000000>0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40103Q
hN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40000000`0hN7Q00<000000>7Qh@3QhN40203Q
hN401@000000hN7Q0>7Qh@3QhN40000000d0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@070>7Qh@030000003QhN40hN7Q00/0hN7Q0P00000>0>7Qh@030000003QhN40hN7Q00D0hN7Q
00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40000000`0hN7Q
00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q00/0hN7Q
00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q00T0hN7Q
00@000000>7Qh@3QhN4000003P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00D0
hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0000000>0>7Qh@030000003QhN40hN7Q00H0
hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@8000003@3QhN400`000000
hN7Q0>7Qh@090>7Qh@040000003QhN40hN7Q000000X0hN7Q000a0>7Qh@030000003QhN40hN7Q00X0
hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q00X0
hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q01D0
hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q01D0
hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q0080
hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q0180
hN7Q00<000000>7Qh@0000005`3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01P0
hN7Q00<000000>7Qh@0000002P3QhN400340hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q
0>7Qh@0F0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q
0>7Qh@0C0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q
0>7Qh@0F0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q
0>7Qh@0B0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q
0>7Qh@0I0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q
0>7Qh@090>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q01H0hN7Q00<0
00000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q01<0hN7Q00<0
00000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01H0hN7Q00<0
00000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q0180hN7Q00<0
00000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q01T0hN7Q00<0
00000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00T0hN7Q000a
0>7Qh@<000002P3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q01D0hN7Q00<00000
0>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01H0hN7Q00<00000
0>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0140hN7Q00<00000
0>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01P0hN7Q00<00000
0>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00h0hN7Q00<00000
0>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@080>7Qh@00<@3QhN400`000000hN7Q0>7Qh@0:0>7Q
h@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@0F0>7Q
h@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@0C0>7Q
h@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0H0>7Q
h@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0>0>7Q
h@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0X0>7Q
h@00<@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3Q
hN40503QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3Q
hN405P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3Q
hN404@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3Q
hN406P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3Q
hN402P3QhN400`000000hN7Q0>7Qh@0Y0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000
003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000
003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000
003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000
003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000
003QhN40hN7Q01l0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0Z0>7Qh@00<@3Q
hN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN404`3Q
hN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN405`3Q
hN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN403`3Q
hN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN40703Q
hN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN401P3Q
hN400`000000hN7Q0>7Qh@0[0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40
hN7Q01P0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40
hN7Q0180hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40
hN7Q01T0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40
hN7Q00d0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40
hN7Q0200hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0/0>7Qh@00<@3QhN400`00
0000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN404`3QhN400`00
0000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN40603QhN400`00
0000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN403`3QhN400`00
0000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN407P3QhN400`00
0000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@0]0>7Qh@00<@3QhN43000000T0hN7Q00<000000>7Qh@3QhN40603QhN400`000000
hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000
hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN406@3QhN400`000000
hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40303QhN400`000000
hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408`3QhN46000002l0
hN7Q000a0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q
0>7Qh@0C0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q
0>7Qh@0H0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q
0>7Qh@0>0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q
0>7Qh@0O0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40F@3QhN400340hN7Q00<0
00000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q01<0hN7Q00<0
00000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01P0hN7Q00<0
00000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00d0hN7Q00<0
00000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0240hN7Q00<0
00000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@1J0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@09
0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0H
0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0@
0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0M
0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Qh@04
0>7Qh@030000003QhN40hN7Q05/0hN7Q000a0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Q
h@3QhN40603QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Q
h@3QhN40403QhN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Q
h@3QhN406`3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Q
h@3QhN40203QhN400`000000hN7Q0>7Qh@0T0>7Qh@8000000`3QhN400`000000hN7Q0>7Qh@1L0>7Q
h@00<@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3Q
hN404`3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3Q
hN406P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3Q
hN40303QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3Q
hN409@3QhN44000005l0hN7Q000a0>7Qh@<000002@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000
003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000
003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000
003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@080>7Qh@030000
003QhN40hN7Q08P0hN7Q000a0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN40603Q
hN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN40403Q
hN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN407@3Q
hN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN401P3Q
hN400`000000hN7Q0>7Qh@290>7Qh@00<@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40
hN7Q01P0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40
hN7Q00l0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40
hN7Q01d0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40
hN7Q00H0hN7Q00<000000>7Qh@3QhN40R@3QhN400340hN7Q00<000000>7Qh@3QhN402@3QhN400`00
0000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0180hN7Q00<000000>7Qh@3QhN406P3QhN400`00
0000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN403P3QhN400`00
0000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408P3QhN400`00
0000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q08X0hN7Q000a0>7Qh@030000003QhN40hN7Q00P0
hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01X0
hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00d0
hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02<0
hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@2:0>7Qh@00<@3QhN400`000000hN7Q
0>7Qh@080>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q
0>7Qh@0J0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q
0>7Qh@0=0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q
0>7Qh@0T0>7Qh@80000000<0hN7Q000000000000S@3QhN400340hN7Q0`0000080>7Qh@030000003Q
hN40hN7Q01X0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0J0>7Qh@030000003Q
hN40hN7Q00h0hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003Q
hN40hN7Q01l0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0V0>7Qh@800000S`3Q
hN400340hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40
hN7Q0140hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40
hN7Q01`0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40
hN7Q00P0hN7Q00<000000>7Qh@3QhN40]`3QhN400340hN7Q00<000000>7Qh@3QhN40203QhN400`00
0000hN7Q0>7Qh@0J0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN406P3QhN400`00
0000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN402`3QhN400`00
0000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40^03QhN4000/0
hN7Q100000060>7Qh@8000001@3QhN46000000@0hN7Q100000070>7Qh@030000003QhN40hN7Q00P0
hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q01X0
hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00/0
hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0;P0
hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN42000000D0hN7Q
00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3Q
hN40103QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3Q
hN404@3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3Q
hN407@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3Q
hN401P3QhN400`000000hN7Q0>7Qh@2h0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000
003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000
003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000
003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000
003QhN40hN7Q0;T0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40303Q
hN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q00@0hN7Q100000070>7Qh@030000003Q
hN40hN7Q01X0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003Q
hN40hN7Q00d0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003Q
hN40hN7Q02<0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@2i0>7Qh@002P3QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40203QhN40
0`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN406P3QhN40
0`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN40303QhN40
0`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN408`3QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0;X0hN7Q000:0>7Qh@030000003QhN40hN7Q
0080hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@030>7Qh@@000001`3QhN400`00
0000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN40403QhN400`00
0000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN407`3QhN400`00
0000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q02D0hN7Q0P0000000`3QhN4000000000002l0>7Q
h@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3Q
hN40203QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3Q
hN40703QhN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q01l0hN7Q00<000000>7Qh@3Q
hN40203QhN400`000000hN7Q0>7Qh@0V0>7Qh@<00000_@3QhN4000X0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40
6`3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN40
303QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40
iP3QhN4000/0hN7Q1000000>0>7Qh@@000001@3QhN45000000H0hN7Q00<000000>7Qh@3QhN40203Q
hN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40703Q
hN400`000000hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN401`3Q
hN400`000000hN7Q0>7Qh@3V0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40
hN7Q01/0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40
hN7Q00/0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40
hN7Q0>H0hN7Q000a0>7Qh@<00000203QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q
00l0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q
0240hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3W0>7Qh@00<@3QhN400`000000
hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000
hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000
hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0>L0hN7Q000a0>7Qh@030000003QhN40hN7Q00L0hN7Q
00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q01h0hN7Q
00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q00D0hN7Q
00<000000>7Qh@3QhN40i`3QhN400340hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Q
h@0L0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Q
h@0:0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Q
h@3W0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q01`0hN7Q00<00000
0>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@0N0>7Qh@030000003QhN40hN7Q00X0hN7Q00<00000
0>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0>P0hN7Q000a0>7Q
h@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@0>0>7Q
h@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0S0>7Q
h@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40j@3QhN400340hN7Q0`0000070>7Qh@03
0000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0N0>7Qh@03
0000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN40903QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q0>T0hN7Q000a0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40
7@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN40
2@3QhN400`000000hN7Q0>7Qh@0U0>7Qh@040000003QhN40hN7Q00000>`0hN7Q000a0>7Qh@030000
003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000
003QhN40hN7Q01l0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0U0>7Qh@@00000
k03QhN400340hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003Q
hN40hN7Q00d0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003Q
hN40hN7Q0?l0hN7Q5P3QhN400340hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0M
0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@08
0>7Qh@030000003QhN40hN7Q0?l0hN7Q5P3QhN400340hN7Q00<000000>7Qh@3QhN401`3QhN400`00
0000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN40803QhN400`00
0000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q0?l0hN7Q5P3QhN400340hN7Q0`0000070>7Qh@03
0000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0P0>7Qh@03
0000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40o`3QhN4G0>7Qh@00<@3QhN400`000000hN7Q
0>7Qh@070>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q
0>7Qh@0P0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40o`3QhN4G0>7Qh@00<@3Q
hN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN40303Q
hN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40o`3Q
hN4G0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q01h0hN7Q00<00000
0>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q00H0hN7Q00<00000
0>7Qh@3QhN40o`3QhN4G0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q
01h0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q
00D0hN7Q00<000000>7Qh@3QhN40o`3QhN4H0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@060>7Qh@03
0000003QhN40hN7Q01l0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@03
0000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40o`3QhN4H0>7Qh@00<@3QhN43000000H0hN7Q
00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0280hN7Q
00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@3o0>7QhAP0hN7Q000a0>7Qh@030000003Q
hN40hN7Q00H0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003Q
hN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@3o0>7QhAP0hN7Q000a
0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0:
0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@3o
0>7QhAT0hN7Q000D0>7Qh@@000001P3QhN42000000H0hN7Q100000070>7Qh@030000003QhN40hN7Q
00H0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q
02<0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@3o0>7QhAT0hN7Q000C0>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN42000000D0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3Q
hN407`3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q02@0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@3o0>7QhAT0hN7Q000C0>7Qh@030000003QhN40hN7Q0080hN7Q
00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00H0hN7Q
00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q02@0hN7Q
00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@3o0>7QhAT0hN7Q000C0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003Q
hN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@090>7Qh@030000003Q
hN40hN7Q02@0hN7Q00D000000>7Qh@3QhN40hN7Q0000003o0>7QhA`0hN7Q000C0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@040>7Qh@@000001@3Q
hN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN409@3Q
hN4010000000hN7Q00000000003o0>7QhA`0hN7Q000C0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN402`3QhN44000000L0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Q
h@0P0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN409`3QhN4200000?l0hN7Q7@3Q
hN4001<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40
hN7Q00P0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40
hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN560>7Qh@004`3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@060>7Q
h@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@3o0>7Q
hDH0hN7Q000D0>7Qh@@000003P3QhN45000000H0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000
hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN560>7Qh@00
<@3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40
203QhN400`000000hN7Q0>7Qh@3o0>7QhDH0hN7Q000a0>7Qh@<000001P3QhN400`000000hN7Q0>7Q
h@0P0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN560>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN401`3QhN40
0`000000hN7Q0>7Qh@3o0>7QhDH0hN7Q000a0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Q
h@3QhN408P3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0?l0hN7QA`3QhN400340
hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q00H0
hN7Q00<000000>7Qh@3QhN40o`3QhN570>7Qh@00<@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000
003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3o0>7QhDL0hN7Q
000a0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Q
h@060>7Qh@030000003QhN40hN7Q0?l0hN7QA`3QhN400340hN7Q0`0000050>7Qh@030000003QhN40
hN7Q0280hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3o0>7QhDL0hN7Q000a0>7Q
h@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Qh@060>7Q
h@030000003QhN40hN7Q0?l0hN7QA`3QhN400340hN7Q00<000000>7Qh@3QhN401@3QhN400`000000
hN7Q0>7Qh@0S0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40o`3QhN580>7Qh@00
<@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40
103QhN400`000000hN7Q0>7Qh@3o0>7QhDP0hN7Q000a0>7Qh@030000003QhN40hN7Q00D0hN7Q00<0
00000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0?l0hN7QB03Q
hN400340hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0S0>7Qh@030000003QhN40
hN7Q00@0hN7Q00<000000>7Qh@3QhN40o`3QhN580>7Qh@00<@3QhN43000000D0hN7Q00<000000>7Q
h@3QhN408`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0?l0hN7QB@3QhN400340
hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q0080
hN7Q00<000000>7Qh@3QhN40o`3QhN590>7Qh@00<@3QhN400`000000hN7Q0>7Qh@040>7Qh@030000
003QhN40hN7Q02D0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@3o0>7QhDT0hN7Q
000a0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN409@3QhN400`000000hN7Q0>7Q
h@020>7Qh@030000003QhN40hN7Q0?l0hN7QB@3QhN400340hN7Q00<000000>7Qh@3QhN40103QhN40
0`000000hN7Q0>7Qh@0U0>7Qh@050000003QhN40hN7Q0>7Qh@000000o`3QhN5<0>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q02H0hN7Q00@000000>7Qh@3QhN400000o`3Q
hN5<0>7Qh@00<@3QhN43000000@0hN7Q00<000000>7Qh@3QhN409P3QhN4010000000hN7Q0>7Qh@00
003o0>7QhD`0hN7Q000a0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN409P3QhN40
0`000000hN7Q0000003o0>7QhDd0hN7Q000a0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Q
h@3QhN409`3QhN4200000?l0hN7QC@3QhN4000/0hN7Q100000060>7Qh@800000203QhN400`000000
hN7Q0>7Qh@040>7Qh@@000001`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0?l0
hN7QMP3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@030>7Qh@800000
203QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40
103QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0?l0hN7QMP3QhN4000X0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q00P0hN7Q00<0
00000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0?l0hN7QMP3Q
hN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40
hN7Q00L0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40
hN7Q0?l0hN7QM`3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0>0>7Q
h@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40103QhN4400000080hN7Q00<000000>7Q
h@3QhN40o`3QhN5g0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00h0
hN7Q00<000000>7Qh@3QhN400`3QhN44000000L0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000
hN7Q0>7Qh@3o0>7QhGL0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40
3`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40
0`3QhN400`000000hN7Q0>7Qh@3o0>7QhGL0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0?l0hN7QM`3Q
hN4000/0hN7Q1000000=0>7Qh@H00000103QhN45000000H0hN7Q00<000000>7Qh@3QhN400`3QhN40
0`000000hN7Q0>7Qh@3o0>7QhGL0hN7Q000a0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Q
h@3QhN40o`3QhN5g0>7Qh@00<@3QhN43000000<0hN7Q00<000000>7Qh@3QhN40o`3QhN5g0>7Qh@00
<@3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0?l0hN7QM`3QhN400340hN7Q00<0
00000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@3o0>7QhGL0hN7Q000a0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN40o`3QhN5h0>7Qh@00<@3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q0?l0hN7QN03QhN400340hN7Q00<000000>7Qh@3QhN400P3QhN400`000000
hN7Q0>7Qh@3o0>7QhGP0hN7Q000a0>7Qh@<000000P3QhN400`000000hN7Q0>7Qh@3o0>7QhGP0hN7Q
000a0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40o`3QhN5h0>7Qh@00<@3QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0?l0hN7QN03QhN400340hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@3o0>7QhGP0hN7Q000a0>7Qh@030000003QhN40hN7Q0080
hN7Q00<000000>7Qh@3QhN40o`3QhN5h0>7Qh@00<@3QhN401@000000hN7Q0>7Qh@3QhN4000000?l0
hN7QN`3QhN400340hN7Q0`0000000`3QhN4000000>7Qh@3o0>7QhGX0hN7Q000a0>7Qh@050000003Q
hN40hN7Q0>7Qh@000000o`3QhN5k0>7Qh@00<@3QhN401@000000hN7Q0>7Qh@3QhN4000000?l0hN7Q
N`3QhN400340hN7Q00D000000>7Qh@3QhN40hN7Q0000003o0>7QhG/0hN7Q000a0>7Qh@050000003Q
hN40hN7Q0>7Qh@000000o`3QhN5k0>7Qh@00<@3QhN4010000000hN7Q0>7Qh@00003o0>7QhG`0hN7Q
000a0>7Qh@040000003QhN40hN7Q00000?l0hN7QO03QhN400340hN7Q1000003o0>7QhG`0hN7Q000a
0>7Qh@040000003QhN40hN7Q00000?l0hN7QO03QhN4002D0hN7Q1`0000050>7Qh@030000003QhN40
00000?l0hN7QO@3QhN4002P0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0000003o0>7Q
hGd0hN7Q000X0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@000000o`3QhN5m0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@060>7Qh@800000o`3QhN5n0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@060>7Qh@@00000o`3QhN5l0>7Qh@00:03QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40
hN7Q0?l0hN7QO@3QhN4002P0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3o0>7Q
hGd0hN7Q000V0>7Qh@<00000203QhN400`000000hN7Q0>7Qh@3o0>7QhGd0hN7Q000X0>7Qh@030000
003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40o`3QhN5m0>7Qh@00<@3QhN400`000000hN7Q0>7Q
h@3o0>7QhGd0hN7Q000a0>7Qh@030000003QhN40hN7Q0?l0hN7QO@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-6.70779, -0.980698, \
0.20171, 0.0120123}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[25]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linear Algebra", "Section"],

Cell[BoxData[
    \(\(mat = {{a, b}, {b, c}};\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[mat]\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \({{c\/\(\(-b\^2\) + a\ c\), \(-\(b\/\(\(-b\^2\) + 
                a\ c\)\)\)}, {\(-\(b\/\(\(-b\^2\) + a\ c\)\)\), 
        a\/\(\(-b\^2\) + a\ c\)}}\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[mat]\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    \(\(-b\^2\) + a\ c\)], "Output",
  CellLabel->"Out[28]="]
}, Open  ]],

Cell[BoxData[
    \(\(mat = {{1, 2}, {3, 5}};\)\)], "Input",
  CellLabel->"In[29]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[mat]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \({{\(-5\), 2}, {3, \(-1\)}}\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[mat]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigensystem[mat]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \({{3 - \@10, 
        3 + \@10}, {{1\/3\ \((\(-2\) - \@10)\), 
          1}, {1\/3\ \((\(-2\) + \@10)\), 1}}}\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigensystem[N[mat]]\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \({{6.162277660168379`, \(-0.16227766016837952`\)}, \
{{\(-0.36126098124339223`\), \(-0.9324647464816358`\)}, \
{\(-0.8646035414679183`\), 0.5024546905753131`}}}\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixPower[mat, 3]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \({{43, 74}, {111, 191}}\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Special Functions", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LegendreP[3, x]\)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \(\(-\(\(3\ x\)\/2\)\) + \(5\ x\^3\)\/2\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BesselJ[3, 4. ]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \(0.4301714738756218`\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Erf[ .2]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \(0.22270258921047847`\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacobiSN[1. , 1. ]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \(0.7615941559557649`\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GegenbauerC[3. , 5. ]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    \(323.3333333333333`\)], "Output",
  CellLabel->"Out[44]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Data Analysis", "Section"],

Cell[BoxData[
    \(\(dat = 
        Table[Sin[\(i\/100\) \[Pi]] \((1 + 
                Random[Real, {\(- .5\),  .5}])\), {i, 1000}];\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[dat]\)], "Input",
  CellLabel->"In[36]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 0.311 0.198493 [
[.21429 .2985 -9 -9 ]
[.21429 .2985 9 0 ]
[.40476 .2985 -9 -9 ]
[.40476 .2985 9 0 ]
[.59524 .2985 -9 -9 ]
[.59524 .2985 9 0 ]
[.78571 .2985 -9 -9 ]
[.78571 .2985 9 0 ]
[.97619 .2985 -12 -9 ]
[.97619 .2985 12 0 ]
[.01131 .01326 -24 -4.5 ]
[.01131 .01326 0 4.5 ]
[.01131 .11251 -12 -4.5 ]
[.01131 .11251 0 4.5 ]
[.01131 .21175 -24 -4.5 ]
[.01131 .21175 0 4.5 ]
[.01131 .41025 -18 -4.5 ]
[.01131 .41025 0 4.5 ]
[.01131 .50949 -6 -4.5 ]
[.01131 .50949 0 4.5 ]
[.01131 .60874 -18 -4.5 ]
[.01131 .60874 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .311 m
.21429 .31725 L
s
[(200)] .21429 .2985 0 1 Mshowa
.40476 .311 m
.40476 .31725 L
s
[(400)] .40476 .2985 0 1 Mshowa
.59524 .311 m
.59524 .31725 L
s
[(600)] .59524 .2985 0 1 Mshowa
.78571 .311 m
.78571 .31725 L
s
[(800)] .78571 .2985 0 1 Mshowa
.97619 .311 m
.97619 .31725 L
s
[(1000)] .97619 .2985 0 1 Mshowa
.125 Mabswid
.07143 .311 m
.07143 .31475 L
s
.11905 .311 m
.11905 .31475 L
s
.16667 .311 m
.16667 .31475 L
s
.2619 .311 m
.2619 .31475 L
s
.30952 .311 m
.30952 .31475 L
s
.35714 .311 m
.35714 .31475 L
s
.45238 .311 m
.45238 .31475 L
s
.5 .311 m
.5 .31475 L
s
.54762 .311 m
.54762 .31475 L
s
.64286 .311 m
.64286 .31475 L
s
.69048 .311 m
.69048 .31475 L
s
.7381 .311 m
.7381 .31475 L
s
.83333 .311 m
.83333 .31475 L
s
.88095 .311 m
.88095 .31475 L
s
.92857 .311 m
.92857 .31475 L
s
.25 Mabswid
0 .311 m
1 .311 L
s
.02381 .01326 m
.03006 .01326 L
s
[(-1.5)] .01131 .01326 1 0 Mshowa
.02381 .11251 m
.03006 .11251 L
s
[(-1)] .01131 .11251 1 0 Mshowa
.02381 .21175 m
.03006 .21175 L
s
[(-0.5)] .01131 .21175 1 0 Mshowa
.02381 .41025 m
.03006 .41025 L
s
[(0.5)] .01131 .41025 1 0 Mshowa
.02381 .50949 m
.03006 .50949 L
s
[(1)] .01131 .50949 1 0 Mshowa
.02381 .60874 m
.03006 .60874 L
s
[(1.5)] .01131 .60874 1 0 Mshowa
.125 Mabswid
.02381 .03311 m
.02756 .03311 L
s
.02381 .05296 m
.02756 .05296 L
s
.02381 .07281 m
.02756 .07281 L
s
.02381 .09266 m
.02756 .09266 L
s
.02381 .13236 m
.02756 .13236 L
s
.02381 .15221 m
.02756 .15221 L
s
.02381 .17206 m
.02756 .17206 L
s
.02381 .1919 m
.02756 .1919 L
s
.02381 .2316 m
.02756 .2316 L
s
.02381 .25145 m
.02756 .25145 L
s
.02381 .2713 m
.02756 .2713 L
s
.02381 .29115 m
.02756 .29115 L
s
.02381 .33085 m
.02756 .33085 L
s
.02381 .3507 m
.02756 .3507 L
s
.02381 .37055 m
.02756 .37055 L
s
.02381 .3904 m
.02756 .3904 L
s
.02381 .4301 m
.02756 .4301 L
s
.02381 .44995 m
.02756 .44995 L
s
.02381 .46979 m
.02756 .46979 L
s
.02381 .48964 m
.02756 .48964 L
s
.02381 .52934 m
.02756 .52934 L
s
.02381 .54919 m
.02756 .54919 L
s
.02381 .56904 m
.02756 .56904 L
s
.02381 .58889 m
.02756 .58889 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02476 .31703 Mdot
.02571 .32476 Mdot
.02667 .33588 Mdot
.02762 .33743 Mdot
.02857 .34308 Mdot
.02952 .34453 Mdot
.03048 .36333 Mdot
.03143 .35193 Mdot
.03238 .38018 Mdot
.03333 .36755 Mdot
.03429 .36376 Mdot
.03524 .38697 Mdot
.03619 .39213 Mdot
.03714 .36947 Mdot
.0381 .37551 Mdot
.03905 .39222 Mdot
.04 .40015 Mdot
.04095 .407 Mdot
.0419 .40894 Mdot
.04286 .39808 Mdot
.04381 .40578 Mdot
.04476 .46924 Mdot
.04571 .44503 Mdot
.04667 .43557 Mdot
.04762 .49503 Mdot
.04857 .40462 Mdot
.04952 .48803 Mdot
.05048 .51817 Mdot
.05143 .43303 Mdot
.05238 .51102 Mdot
.05333 .55404 Mdot
.05429 .48286 Mdot
.05524 .48677 Mdot
.05619 .45426 Mdot
.05714 .52246 Mdot
.0581 .57784 Mdot
.05905 .58418 Mdot
.06 .42761 Mdot
.06095 .49399 Mdot
.0619 .52552 Mdot
.06286 .52397 Mdot
.06381 .54732 Mdot
.06476 .4276 Mdot
.06571 .48453 Mdot
.06667 .47534 Mdot
.06762 .60216 Mdot
.06857 .5246 Mdot
.06952 .60285 Mdot
.07048 .51476 Mdot
.07143 .57529 Mdot
.07238 .58716 Mdot
.07333 .43356 Mdot
.07429 .45901 Mdot
.07524 .42638 Mdot
.07619 .58774 Mdot
.07714 .52415 Mdot
.0781 .54737 Mdot
.07905 .55368 Mdot
.08 .44746 Mdot
.08095 .52008 Mdot
.0819 .53896 Mdot
.08286 .51963 Mdot
.08381 .53618 Mdot
.08476 .57523 Mdot
.08571 .4177 Mdot
.08667 .55474 Mdot
.08762 .50477 Mdot
.08857 .49219 Mdot
.08952 .51869 Mdot
.09048 .53947 Mdot
.09143 .39777 Mdot
.09238 .48045 Mdot
.09333 .42089 Mdot
.09429 .39655 Mdot
.09524 .40382 Mdot
.09619 .44542 Mdot
.09714 .50646 Mdot
.0981 .37494 Mdot
.09905 .40221 Mdot
.1 .47388 Mdot
.10095 .39678 Mdot
.1019 .39003 Mdot
.10286 .36494 Mdot
.10381 .3864 Mdot
.10476 .40546 Mdot
.10571 .40503 Mdot
.10667 .37389 Mdot
.10762 .37072 Mdot
.10857 .37453 Mdot
.10952 .3853 Mdot
.11048 .37544 Mdot
.11143 .37202 Mdot
.11238 .36209 Mdot
.11333 .35893 Mdot
.11429 .34548 Mdot
.11524 .32663 Mdot
.11619 .32859 Mdot
.11714 .32592 Mdot
.1181 .31692 Mdot
.11905 .311 Mdot
.12 .30506 Mdot
.12095 .29614 Mdot
.1219 .29794 Mdot
.12286 .28008 Mdot
.12381 .28976 Mdot
.12476 .2757 Mdot
.12571 .28218 Mdot
.12667 .26389 Mdot
.12762 .24811 Mdot
.12857 .22903 Mdot
.12952 .21904 Mdot
.13048 .26445 Mdot
.13143 .25654 Mdot
.13238 .25818 Mdot
.13333 .24755 Mdot
.13429 .22485 Mdot
.13524 .20885 Mdot
.13619 .22205 Mdot
.13714 .18897 Mdot
.1381 .22085 Mdot
.13905 .24176 Mdot
.14 .16689 Mdot
.14095 .22637 Mdot
.1419 .15696 Mdot
.14286 .15431 Mdot
.14381 .10164 Mdot
.14476 .0958 Mdot
.14571 .0983 Mdot
.14667 .16475 Mdot
.14762 .15075 Mdot
.14857 .10089 Mdot
.14952 .15409 Mdot
.15048 .08945 Mdot
.15143 .10897 Mdot
.15238 .06126 Mdot
.15333 .16747 Mdot
.15429 .10953 Mdot
.15524 .11971 Mdot
.15619 .08541 Mdot
.15714 .04705 Mdot
.1581 .19759 Mdot
.15905 .1764 Mdot
.16 .19204 Mdot
.16095 .09155 Mdot
.1619 .20791 Mdot
.16286 .10203 Mdot
.16381 .02062 Mdot
.16476 .01546 Mdot
.16571 .13057 Mdot
.16667 .08983 Mdot
.16762 .20702 Mdot
.16857 .19191 Mdot
.16952 .01913 Mdot
.17048 .18962 Mdot
.17143 .16509 Mdot
.17238 .08387 Mdot
.17333 .17923 Mdot
.17429 .12742 Mdot
.17524 .15238 Mdot
.17619 .14757 Mdot
.17714 .11037 Mdot
.1781 .04924 Mdot
.17905 .10619 Mdot
.18 .13723 Mdot
.18095 .13781 Mdot
.1819 .0991 Mdot
.18286 .13842 Mdot
.18381 .08609 Mdot
.18476 .15448 Mdot
.18571 .20548 Mdot
.18667 .14777 Mdot
.18762 .10451 Mdot
.18857 .23001 Mdot
.18952 .1601 Mdot
.19048 .16831 Mdot
.19143 .14129 Mdot
.19238 .23657 Mdot
.19333 .19377 Mdot
.19429 .21704 Mdot
.19524 .24285 Mdot
.19619 .15628 Mdot
.19714 .15447 Mdot
.1981 .16548 Mdot
.19905 .19449 Mdot
.2 .23778 Mdot
.20095 .26424 Mdot
.2019 .24668 Mdot
.20286 .25614 Mdot
.20381 .22136 Mdot
.20476 .25978 Mdot
.20571 .23869 Mdot
.20667 .26614 Mdot
.20762 .2729 Mdot
.20857 .28578 Mdot
.20952 .28724 Mdot
.21048 .28466 Mdot
.21143 .29539 Mdot
.21238 .29685 Mdot
.21333 .30322 Mdot
.21429 .311 Mdot
.21524 .31579 Mdot
.21619 .31983 Mdot
.21714 .32923 Mdot
.2181 .34149 Mdot
.21905 .33839 Mdot
.22 .33841 Mdot
.22095 .35585 Mdot
.2219 .33604 Mdot
.22286 .34254 Mdot
.22381 .35293 Mdot
.22476 .35941 Mdot
.22571 .4028 Mdot
.22667 .36904 Mdot
.22762 .42497 Mdot
.22857 .39338 Mdot
.22952 .39205 Mdot
.23048 .44806 Mdot
.23143 .43549 Mdot
.23238 .38343 Mdot
.23333 .46137 Mdot
.23429 .43517 Mdot
.23524 .37875 Mdot
.23619 .42923 Mdot
.23714 .51199 Mdot
.2381 .41652 Mdot
.23905 .50299 Mdot
.24 .52312 Mdot
.24095 .42626 Mdot
.2419 .52583 Mdot
.24286 .48604 Mdot
.24381 .45691 Mdot
.24476 .4361 Mdot
.24571 .53314 Mdot
.24667 .46868 Mdot
.24762 .42929 Mdot
.24857 .48882 Mdot
.24952 .50481 Mdot
.25048 .50626 Mdot
.25143 .54531 Mdot
.25238 .43229 Mdot
.25333 .54115 Mdot
.25429 .57776 Mdot
.25524 .52515 Mdot
.25619 .47744 Mdot
.25714 .44565 Mdot
.2581 .57726 Mdot
.25905 .45027 Mdot
.26 .48423 Mdot
.26095 .5957 Mdot
.2619 .41525 Mdot
.26286 .46577 Mdot
.26381 .43398 Mdot
.26476 .42271 Mdot
.26571 .49516 Mdot
.26667 .58376 Mdot
.26762 .57897 Mdot
.26857 .45921 Mdot
.26952 .41264 Mdot
.27048 .54402 Mdot
.27143 .47794 Mdot
.27238 .53534 Mdot
.27333 .49014 Mdot
.27429 .57839 Mdot
.27524 .44423 Mdot
.27619 .57519 Mdot
.27714 .4994 Mdot
.2781 .45833 Mdot
.27905 .54364 Mdot
.28 .52557 Mdot
.28095 .50869 Mdot
.2819 .41414 Mdot
.28286 .46604 Mdot
.28381 .51528 Mdot
.28476 .48549 Mdot
.28571 .50434 Mdot
.28667 .43232 Mdot
.28762 .48252 Mdot
.28857 .40852 Mdot
.28952 .49181 Mdot
.29048 .42983 Mdot
.29143 .42721 Mdot
.29238 .38992 Mdot
.29333 .38817 Mdot
.29429 .37164 Mdot
.29524 .43178 Mdot
.29619 .41845 Mdot
.29714 .37374 Mdot
.2981 .41274 Mdot
.29905 .40154 Mdot
.3 .35322 Mdot
.30095 .39039 Mdot
.3019 .33589 Mdot
.30286 .33436 Mdot
.30381 .3466 Mdot
.30476 .35062 Mdot
.30571 .33564 Mdot
.30667 .32347 Mdot
.30762 .3266 Mdot
.30857 .31972 Mdot
.30952 .311 Mdot
.31048 .30563 Mdot
.31143 .29878 Mdot
.31238 .28462 Mdot
.31333 .28415 Mdot
.31429 .27004 Mdot
.31524 .28353 Mdot
.31619 .26127 Mdot
.31714 .26435 Mdot
.3181 .2291 Mdot
.31905 .25168 Mdot
.32 .25368 Mdot
.32095 .23409 Mdot
.3219 .26115 Mdot
.32286 .24518 Mdot
.32381 .22818 Mdot
.32476 .21075 Mdot
.32571 .25109 Mdot
.32667 .17043 Mdot
.32762 .18347 Mdot
.32857 .24592 Mdot
.32952 .13759 Mdot
.33048 .23883 Mdot
.33143 .14763 Mdot
.33238 .1126 Mdot
.33333 .16158 Mdot
.33429 .15331 Mdot
.33524 .11262 Mdot
.33619 .17627 Mdot
.33714 .11569 Mdot
.3381 .17429 Mdot
.33905 .19873 Mdot
.34 .07035 Mdot
.34095 .09464 Mdot
.3419 .07023 Mdot
.34286 .07555 Mdot
.34381 .15235 Mdot
.34476 .10442 Mdot
.34571 .107 Mdot
.34667 .14062 Mdot
.34762 .05898 Mdot
.34857 .11255 Mdot
.34952 .0642 Mdot
.35048 .06513 Mdot
.35143 .06197 Mdot
.35238 .09226 Mdot
.35333 .07207 Mdot
.35429 .20732 Mdot
.35524 .05008 Mdot
.35619 .20165 Mdot
.35714 .18725 Mdot
.3581 .17365 Mdot
.35905 .12555 Mdot
.36 .15175 Mdot
.36095 .06048 Mdot
.3619 .21132 Mdot
.36286 .11598 Mdot
.36381 .10964 Mdot
.36476 .04416 Mdot
.36571 .18193 Mdot
.36667 .19455 Mdot
.36762 .04852 Mdot
.36857 .16657 Mdot
.36952 .08058 Mdot
.37048 .17057 Mdot
.37143 .15813 Mdot
.37238 .13725 Mdot
.37333 .05547 Mdot
.37429 .14262 Mdot
.37524 .10601 Mdot
.37619 .10455 Mdot
.37714 .08029 Mdot
.3781 .12937 Mdot
.37905 .1327 Mdot
.38 .14284 Mdot
.38095 .13153 Mdot
.3819 .2089 Mdot
.38286 .19396 Mdot
.38381 .13513 Mdot
.38476 .15647 Mdot
.38571 .16502 Mdot
.38667 .16014 Mdot
.38762 .2576 Mdot
.38857 .20056 Mdot
.38952 .20253 Mdot
.39048 .18063 Mdot
.39143 .20793 Mdot
.39238 .2063 Mdot
.39333 .24871 Mdot
.39429 .23823 Mdot
.39524 .2668 Mdot
.39619 .23721 Mdot
.39714 .24447 Mdot
.3981 .25325 Mdot
.39905 .27622 Mdot
.4 .26872 Mdot
.40095 .29458 Mdot
.4019 .29912 Mdot
.40286 .29514 Mdot
.40381 .30737 Mdot
.40476 .311 Mdot
.40571 .31876 Mdot
.40667 .32824 Mdot
.40762 .32618 Mdot
.40857 .32736 Mdot
.40952 .35424 Mdot
.41048 .36236 Mdot
.41143 .36381 Mdot
.41238 .36151 Mdot
.41333 .39106 Mdot
.41429 .35156 Mdot
.41524 .40456 Mdot
.41619 .36001 Mdot
.41714 .37907 Mdot
.4181 .43276 Mdot
.41905 .36136 Mdot
.42 .3897 Mdot
.42095 .41505 Mdot
.4219 .41796 Mdot
.42286 .3888 Mdot
.42381 .38832 Mdot
.42476 .41971 Mdot
.42571 .46697 Mdot
.42667 .39165 Mdot
.42762 .41344 Mdot
.42857 .47228 Mdot
.42952 .50632 Mdot
.43048 .50481 Mdot
.43143 .40221 Mdot
.43238 .50809 Mdot
.43333 .54691 Mdot
.43429 .40655 Mdot
.43524 .49085 Mdot
.43619 .53498 Mdot
.43714 .53847 Mdot
.4381 .43314 Mdot
.43905 .47306 Mdot
.44 .48361 Mdot
.44095 .5633 Mdot
.4419 .42898 Mdot
.44286 .42037 Mdot
.44381 .58124 Mdot
.44476 .47661 Mdot
.44571 .58886 Mdot
.44667 .58721 Mdot
.44762 .51178 Mdot
.44857 .53326 Mdot
.44952 .57186 Mdot
.45048 .54133 Mdot
.45143 .58381 Mdot
.45238 .56483 Mdot
.45333 .41384 Mdot
.45429 .52224 Mdot
.45524 .43321 Mdot
.45619 .56892 Mdot
.45714 .59259 Mdot
.4581 .60215 Mdot
.45905 .46742 Mdot
.46 .40751 Mdot
.46095 .54846 Mdot
.4619 .51694 Mdot
.46286 .56499 Mdot
.46381 .42818 Mdot
.46476 .51395 Mdot
.46571 .49267 Mdot
.46667 .56607 Mdot
.46762 .53252 Mdot
.46857 .51254 Mdot
.46952 .49449 Mdot
.47048 .46173 Mdot
.47143 .41456 Mdot
.47238 .52424 Mdot
.47333 .53004 Mdot
.47429 .4663 Mdot
.47524 .43632 Mdot
.47619 .49925 Mdot
.47714 .42865 Mdot
.4781 .43237 Mdot
.47905 .44466 Mdot
.48 .48191 Mdot
.48095 .41281 Mdot
.4819 .37985 Mdot
.48286 .42314 Mdot
.48381 .3776 Mdot
.48476 .43356 Mdot
.48571 .37923 Mdot
.48667 .38871 Mdot
.48762 .39338 Mdot
.48857 .36728 Mdot
.48952 .36579 Mdot
.49048 .38129 Mdot
.49143 .38661 Mdot
.49238 .36902 Mdot
.49333 .37148 Mdot
.49429 .34823 Mdot
.49524 .32671 Mdot
.49619 .34193 Mdot
.49714 .32695 Mdot
.4981 .31891 Mdot
.49905 .31514 Mdot
.5 .311 Mdot
.50095 .30209 Mdot
.5019 .29756 Mdot
.50286 .29681 Mdot
.50381 .29844 Mdot
.50476 .27026 Mdot
.50571 .2915 Mdot
.50667 .28499 Mdot
.50762 .27531 Mdot
.50857 .25258 Mdot
.50952 .24324 Mdot
.51048 .24003 Mdot
.51143 .20484 Mdot
.51238 .25267 Mdot
.51333 .18771 Mdot
.51429 .20375 Mdot
.51524 .23665 Mdot
.51619 .2258 Mdot
.51714 .20914 Mdot
.5181 .17887 Mdot
.51905 .19032 Mdot
.52 .1298 Mdot
.52095 .2069 Mdot
.5219 .17715 Mdot
.52286 .22174 Mdot
.52381 .23236 Mdot
.52476 .13098 Mdot
.52571 .19785 Mdot
.52667 .21126 Mdot
.52762 .19364 Mdot
.52857 .1151 Mdot
.52952 .20275 Mdot
.53048 .07149 Mdot
.53143 .10711 Mdot
.53238 .204 Mdot
.53333 .11578 Mdot
.53429 .04586 Mdot
.53524 .13732 Mdot
.53619 .18987 Mdot
.53714 .04698 Mdot
.5381 .0847 Mdot
.53905 .19468 Mdot
.54 .08055 Mdot
.54095 .16971 Mdot
.5419 .18145 Mdot
.54286 .18929 Mdot
.54381 .13851 Mdot
.54476 .07195 Mdot
.54571 .21047 Mdot
.54667 .19979 Mdot
.54762 .08635 Mdot
.54857 .12258 Mdot
.54952 .04251 Mdot
.55048 .05167 Mdot
.55143 .03296 Mdot
.55238 .15605 Mdot
.55333 .03293 Mdot
.55429 .19111 Mdot
.55524 .0617 Mdot
.55619 .08483 Mdot
.55714 .03728 Mdot
.5581 .09333 Mdot
.55905 .10054 Mdot
.56 .07913 Mdot
.56095 .17609 Mdot
.5619 .12437 Mdot
.56286 .06022 Mdot
.56381 .13272 Mdot
.56476 .21266 Mdot
.56571 .15759 Mdot
.56667 .13985 Mdot
.56762 .10181 Mdot
.56857 .2224 Mdot
.56952 .18089 Mdot
.57048 .1035 Mdot
.57143 .18692 Mdot
.57238 .21263 Mdot
.57333 .17165 Mdot
.57429 .24493 Mdot
.57524 .23878 Mdot
.57619 .21792 Mdot
.57714 .20583 Mdot
.5781 .23384 Mdot
.57905 .21934 Mdot
.58 .22992 Mdot
.58095 .19591 Mdot
.5819 .2193 Mdot
.58286 .22159 Mdot
.58381 .2674 Mdot
.58476 .26246 Mdot
.58571 .24087 Mdot
.58667 .27828 Mdot
.58762 .28583 Mdot
.58857 .25525 Mdot
.58952 .28952 Mdot
.59048 .28749 Mdot
.59143 .27541 Mdot
.59238 .29393 Mdot
.59333 .30298 Mdot
.59429 .30244 Mdot
.59524 .311 Mdot
.59619 .31943 Mdot
.59714 .31874 Mdot
.5981 .3349 Mdot
.59905 .33361 Mdot
.6 .33924 Mdot
.60095 .36292 Mdot
.6019 .34877 Mdot
.60286 .33869 Mdot
.60381 .3737 Mdot
.60476 .36073 Mdot
.60571 .39424 Mdot
.60667 .418 Mdot
.60762 .38275 Mdot
.60857 .40967 Mdot
.60952 .41438 Mdot
.61048 .45008 Mdot
.61143 .42444 Mdot
.61238 .42693 Mdot
.61333 .41031 Mdot
.61429 .37212 Mdot
.61524 .39727 Mdot
.61619 .43075 Mdot
.61714 .44452 Mdot
.6181 .42204 Mdot
.61905 .4313 Mdot
.62 .4304 Mdot
.62095 .4953 Mdot
.6219 .52639 Mdot
.62286 .53807 Mdot
.62381 .46024 Mdot
.62476 .4531 Mdot
.62571 .5368 Mdot
.62667 .45035 Mdot
.62762 .41859 Mdot
.62857 .51043 Mdot
.62952 .55938 Mdot
.63048 .56702 Mdot
.63143 .48652 Mdot
.63238 .58748 Mdot
.63333 .58067 Mdot
.63429 .46019 Mdot
.63524 .57268 Mdot
.63619 .5222 Mdot
.63714 .58488 Mdot
.6381 .42345 Mdot
.63905 .49111 Mdot
.64 .42426 Mdot
.64095 .52644 Mdot
.6419 .55234 Mdot
.64286 .428 Mdot
.64381 .47673 Mdot
.64476 .5446 Mdot
.64571 .56171 Mdot
.64667 .53945 Mdot
.64762 .59915 Mdot
.64857 .57069 Mdot
.64952 .49563 Mdot
.65048 .51125 Mdot
.65143 .47153 Mdot
.65238 .58453 Mdot
.65333 .50667 Mdot
.65429 .41998 Mdot
.65524 .46798 Mdot
.65619 .40447 Mdot
.65714 .4463 Mdot
.6581 .43787 Mdot
.65905 .52823 Mdot
.66 .41419 Mdot
.66095 .42452 Mdot
.6619 .52213 Mdot
.66286 .49895 Mdot
.66381 .46826 Mdot
.66476 .45617 Mdot
.66571 .48831 Mdot
.66667 .43213 Mdot
.66762 .4943 Mdot
.66857 .46935 Mdot
.66952 .38252 Mdot
.67048 .41967 Mdot
.67143 .37133 Mdot
.67238 .39503 Mdot
.67333 .41988 Mdot
.67429 .36668 Mdot
.67524 .36533 Mdot
.67619 .41963 Mdot
.67714 .38987 Mdot
.6781 .40476 Mdot
.67905 .35103 Mdot
.68 .37424 Mdot
.68095 .35417 Mdot
.6819 .38952 Mdot
.68286 .38169 Mdot
.68381 .34343 Mdot
.68476 .34407 Mdot
.68571 .33334 Mdot
.68667 .33349 Mdot
.68762 .3348 Mdot
.68857 .3255 Mdot
.68952 .31946 Mdot
.69048 .311 Mdot
.69143 .30746 Mdot
.69238 .29731 Mdot
.69333 .29301 Mdot
.69429 .28518 Mdot
.69524 .27018 Mdot
.69619 .28963 Mdot
.69714 .2715 Mdot
.6981 .26314 Mdot
.69905 .27727 Mdot
.7 .24099 Mdot
.70095 .22878 Mdot
.7019 .24365 Mdot
.70286 .21888 Mdot
.70381 .23176 Mdot
.70476 .19341 Mdot
.70571 .21637 Mdot
.70667 .21809 Mdot
.70762 .25265 Mdot
.70857 .1899 Mdot
.70952 .24266 Mdot
.71048 .17164 Mdot
.71143 .19904 Mdot
.71238 .14969 Mdot
.71333 .17092 Mdot
.71429 .15973 Mdot
.71524 .12485 Mdot
.71619 .19701 Mdot
.71714 .08263 Mdot
.7181 .11287 Mdot
.71905 .11639 Mdot
.72 .08881 Mdot
.72095 .13944 Mdot
.7219 .11379 Mdot
.72286 .21178 Mdot
.72381 .19948 Mdot
.72476 .20289 Mdot
.72571 .04035 Mdot
.72667 .10194 Mdot
.72762 .15681 Mdot
.72857 .10102 Mdot
.72952 .10777 Mdot
.73048 .10255 Mdot
.73143 .07076 Mdot
.73238 .11085 Mdot
.73333 .03248 Mdot
.73429 .17329 Mdot
.73524 .20996 Mdot
.73619 .01472 Mdot
.73714 .14377 Mdot
.7381 .12982 Mdot
.73905 .06385 Mdot
.74 .21147 Mdot
.74095 .09765 Mdot
.7419 .07451 Mdot
.74286 .03803 Mdot
.74381 .12017 Mdot
.74476 .03489 Mdot
.74571 .09365 Mdot
.74667 .07049 Mdot
.74762 .14549 Mdot
.74857 .04213 Mdot
.74952 .0346 Mdot
.75048 .14046 Mdot
.75143 .08391 Mdot
.75238 .15652 Mdot
.75333 .15211 Mdot
.75429 .10666 Mdot
.75524 .18734 Mdot
.75619 .15458 Mdot
.75714 .19632 Mdot
.7581 .1252 Mdot
.75905 .19748 Mdot
.76 .22019 Mdot
.76095 .1227 Mdot
.7619 .10904 Mdot
.76286 .21047 Mdot
.76381 .17576 Mdot
.76476 .23503 Mdot
.76571 .2445 Mdot
.76667 .16386 Mdot
.76762 .18773 Mdot
.76857 .20784 Mdot
.76952 .2317 Mdot
.77048 .22643 Mdot
.77143 .206 Mdot
.77238 .22883 Mdot
.77333 .20469 Mdot
.77429 .22917 Mdot
.77524 .25777 Mdot
.77619 .27672 Mdot
.77714 .27486 Mdot
.7781 .26746 Mdot
.77905 .25302 Mdot
.78 .26099 Mdot
.78095 .28094 Mdot
.7819 .29508 Mdot
.78286 .28804 Mdot
.78381 .30423 Mdot
.78476 .30458 Mdot
.78571 .311 Mdot
.78667 .31536 Mdot
.78762 .32898 Mdot
.78857 .32935 Mdot
.78952 .32689 Mdot
.79048 .34497 Mdot
.79143 .34719 Mdot
.79238 .34121 Mdot
.79333 .37292 Mdot
.79429 .39012 Mdot
.79524 .34171 Mdot
.79619 .36808 Mdot
.79714 .35737 Mdot
.7981 .40063 Mdot
.79905 .43285 Mdot
.8 .37375 Mdot
.80095 .43077 Mdot
.8019 .44215 Mdot
.80286 .37451 Mdot
.80381 .44805 Mdot
.80476 .44082 Mdot
.80571 .38022 Mdot
.80667 .38107 Mdot
.80762 .4028 Mdot
.80857 .4758 Mdot
.80952 .5033 Mdot
.81048 .39941 Mdot
.81143 .4922 Mdot
.81238 .47526 Mdot
.81333 .43274 Mdot
.81429 .49377 Mdot
.81524 .47835 Mdot
.81619 .53215 Mdot
.81714 .45579 Mdot
.8181 .50887 Mdot
.81905 .42956 Mdot
.82 .52383 Mdot
.82095 .53151 Mdot
.8219 .53168 Mdot
.82286 .58629 Mdot
.82381 .58143 Mdot
.82476 .58023 Mdot
.82571 .52222 Mdot
.82667 .45544 Mdot
.82762 .47084 Mdot
.82857 .5744 Mdot
.82952 .51675 Mdot
.83048 .41895 Mdot
.83143 .53029 Mdot
.83238 .60332 Mdot
.83333 .49635 Mdot
.83429 .47553 Mdot
.83524 .41658 Mdot
.83619 .54759 Mdot
.83714 .56615 Mdot
.8381 .56782 Mdot
.83905 .4501 Mdot
.84 .47561 Mdot
.84095 .43752 Mdot
.8419 .52822 Mdot
.84286 .50514 Mdot
.84381 .52377 Mdot
.84476 .4886 Mdot
.84571 .52333 Mdot
.84667 .50782 Mdot
.84762 .52797 Mdot
.84857 .5482 Mdot
.84952 .46817 Mdot
.85048 .44107 Mdot
.85143 .53809 Mdot
.85238 .4425 Mdot
.85333 .44802 Mdot
.85429 .48981 Mdot
.85524 .52092 Mdot
.85619 .51142 Mdot
.85714 .3874 Mdot
.8581 .46538 Mdot
.85905 .40455 Mdot
.86 .38558 Mdot
.86095 .40035 Mdot
.8619 .41866 Mdot
.86286 .46305 Mdot
.86381 .46324 Mdot
.86476 .42162 Mdot
.86571 .44434 Mdot
.86667 .3762 Mdot
.86762 .3929 Mdot
.86857 .42367 Mdot
.86952 .36935 Mdot
.87048 .37802 Mdot
.87143 .3788 Mdot
.87238 .3669 Mdot
.87333 .33679 Mdot
.87429 .35921 Mdot
.87524 .34025 Mdot
.87619 .33074 Mdot
.87714 .33223 Mdot
.8781 .33348 Mdot
.87905 .32223 Mdot
.88 .31469 Mdot
.88095 .311 Mdot
.8819 .30482 Mdot
.88286 .30088 Mdot
.88381 .28565 Mdot
.88476 .29124 Mdot
.88571 .27597 Mdot
.88667 .27825 Mdot
.88762 .278 Mdot
.88857 .26658 Mdot
.88952 .26091 Mdot
.89048 .22442 Mdot
.89143 .255 Mdot
.89238 .26705 Mdot
.89333 .20002 Mdot
.89429 .24286 Mdot
.89524 .19173 Mdot
.89619 .25563 Mdot
.89714 .23074 Mdot
.8981 .25572 Mdot
.89905 .17848 Mdot
.9 .168 Mdot
.90095 .1783 Mdot
.9019 .1695 Mdot
.90286 .16707 Mdot
.90381 .2419 Mdot
.90476 .22682 Mdot
.90571 .19432 Mdot
.90667 .12644 Mdot
.90762 .12529 Mdot
.90857 .1586 Mdot
.90952 .08204 Mdot
.91048 .15054 Mdot
.91143 .17453 Mdot
.91238 .2141 Mdot
.91333 .22156 Mdot
.91429 .19701 Mdot
.91524 .18297 Mdot
.91619 .19088 Mdot
.91714 .08806 Mdot
.9181 .15767 Mdot
.91905 .19134 Mdot
.92 .0508 Mdot
.92095 .08255 Mdot
.9219 .09148 Mdot
.92286 .13392 Mdot
.92381 .15919 Mdot
.92476 .19877 Mdot
.92571 .20494 Mdot
.92667 .13278 Mdot
.92762 .17717 Mdot
.92857 .0602 Mdot
.92952 .15284 Mdot
.93048 .07617 Mdot
.93143 .0733 Mdot
.93238 .04757 Mdot
.93333 .05226 Mdot
.93429 .14115 Mdot
.93524 .091 Mdot
.93619 .05655 Mdot
.93714 .08698 Mdot
.9381 .18674 Mdot
.93905 .12867 Mdot
.94 .19741 Mdot
.94095 .15539 Mdot
.9419 .21683 Mdot
.94286 .11448 Mdot
.94381 .14972 Mdot
.94476 .10239 Mdot
.94571 .12394 Mdot
.94667 .17362 Mdot
.94762 .17333 Mdot
.94857 .12526 Mdot
.94952 .20141 Mdot
.95048 .2124 Mdot
.95143 .15273 Mdot
.95238 .18649 Mdot
.95333 .17089 Mdot
.95429 .18507 Mdot
.95524 .15207 Mdot
.95619 .18115 Mdot
.95714 .23399 Mdot
.9581 .16332 Mdot
.95905 .15863 Mdot
.96 .17034 Mdot
.96095 .26301 Mdot
.9619 .23464 Mdot
.96286 .19969 Mdot
.96381 .22919 Mdot
.96476 .20304 Mdot
.96571 .22788 Mdot
.96667 .25642 Mdot
.96762 .23808 Mdot
.96857 .26848 Mdot
.96952 .27206 Mdot
.97048 .29119 Mdot
.97143 .29136 Mdot
.97238 .29496 Mdot
.97333 .29723 Mdot
.97429 .2993 Mdot
.97524 .30324 Mdot
.97619 .311 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q000X0>7Qh@030000003QhN40hN7Q0?l0
hN7QQP3QhN4000X0hN7Q1`0000040>7Qh@8000001P3QhN44000000L0hN7Q00<000000>7Qh@3QhN40
o`3QhN660>7Qh@003@3QhN400`000000hN7Q0>7Qh@050>7Qh@8000001@3QhN400`000000hN7Q0>7Q
h@020>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40o`3QhN660>7Qh@003@3QhN40
0`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40o`3QhN66
0>7Qh@003@3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q00@0hN7Q1000000c0>7Q
h@030000003QhN40hN7Q0=d0hN7Q00<000000>7Qh@3QhN40KP3QhN4000030>7Qh@000000000000@0
00001P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3Q
hN40<`3QhN4300000=d0hN7Q0`00001_0>7Qh@003@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@@00000
1`3QhN400`000000hN7Q0>7Qh@0d0>7Qh@030000003QhN4000000=d0hN7Q00<000000>7Qh@3QhN40
KP3QhN4000d0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003Q
hN40hN7Q03<0hN7Q1@00003o0>7QhDh0hN7Q000;0>7Qh@<000003`3QhN400`000000hN7Q0>7Qh@08
0>7Qh@030000003QhN40hN7Q03@0hN7Q00<000000>7Qh@000000o`3QhN5?0>7Qh@003@3QhN400`00
0000hN7Q0>7Qh@0=0>7Qh@D000001P3QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q000X0>7Qh@03
0000003QhN40hN7Q0?l0hN7QQP3QhN4002P0hN7Q00<000000>7Qh@3QhN40b`3QhN42000004H0hN7Q
00<000000>7Qh@3QhN40K`3QhN4002P0hN7Q0`00003:0>7Qh@@00000A03QhN4300000080hN7Q00<0
00000>7Qh@000000J`3QhN4002P0hN7Q00<000000>7Qh@3QhN40b`3QhN42000000030>7Qh@000000
hN7Q04<0hN7Q00<000000>7Qh@3QhN401@00001Z0>7Qh@00:03QhN400`000000hN7Q0>7Qh@3=0>7Q
h@<00000@03QhN400`000000hN7Q0>7Qh@020>7Qh@<0000000<0hN7Q0000003QhN40JP3QhN4002P0
hN7Q00<000000>7Qh@3QhN40P`3QhN400`000000hN7Q0>7Qh@150>7Qh@040000003QhN40hN7Q0000
0400hN7Q0`0000040>7Qh@040000003QhN40hN7Q000006/0hN7Q000X0>7Qh@030000003QhN40hN7Q
0340hN7Q00<000000>7Qh@3QhN40CP3QhN4300000400hN7Q0P0000030>7Qh@<00000@`3QhN400`00
0000hN7Q0>7Qh@050>7Qh@<00000JP3QhN4002P0hN7Q00<000000>7Qh@3QhN40<03QhN43000000L0
hN7Q00<000000>7Qh@3QhN40AP3QhN42000003l0hN7Q100000030>7Qh@030000003QhN40hN7Q04/0
hN7Q00<000000>7Qh@3QhN40A03QhN400`000000hN7Q0>7Qh@0R0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@0a0>7Qh@030000003QhN40hN7Q00D0hN7Q0`0000130>7Qh@040000003QhN40hN7Q0>7Qh@<0
0000?`3QhN42000000@0hN7Q00<000000>7Qh@3QhN40S@3QhN4010000000hN7Q0>7Qh@3QhN430000
02<0hN7Q000X0>7Qh@030000003QhN40hN7Q03X0hN7Q00<000000>7Qh@3QhN40@@3QhN43000000<0
hN7Q00<000000>7Qh@3QhN40@`3QhN43000008d0hN7Q0`0000030>7Qh@8000008`3QhN4002P0hN7Q
0`00001o0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40@P3QhN400`000000hN7Q
0>7Qh@2=0>7Qh@030000003QhN40hN7Q0080hN7Q0`00000R0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@1l0>7Qh@030000003QhN40hN7Q00H0hN7Q0`00003I0>7Qh@<000008@3QhN4002P0hN7Q00<00000
0>7Qh@3QhN40<03QhN400`000000hN7Q0>7Qh@180>7Qh@<000000`3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q04@0hN7Q00@000000>7Qh@3QhN400000SP3QhN4010000000hN7Q0>7Q
h@00000R0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0_0>7Qh@<00000BP3QhN43000000040>7Qh@00
00000000000004T0hN7Q1P0000130>7Qh@030000003QhN40hN7Q04H0hN7Q0`00000T0>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@0`0>7Qh@030000003QhN40hN7Q04T0hN7Q0`0000020>7Qh@030000003Q
hN40hN7Q04T0hN7Q00@000000>7Qh@3QhN400000@`3QhN43000004P0hN7Q00<000000>7Qh@3QhN40
8`3QhN4002P0hN7Q00<000000>7Qh@3QhN40O03QhN43000009H0hN7Q00<000000>7Qh@3QhN40K@3Q
hN4002P0hN7Q00<000000>7Qh@3QhN40N@3QhN4200000080hN7Q0P0000140>7Qh@030000003QhN40
hN7Q00<0hN7Q00<000000>7Qh@3QhN40AP3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40
hN7Q06X0hN7Q000X0>7Qh@<00000N03QhN44000000040>7Qh@000000000000000480hN7Q0`000003
0>7Qh@<00000AP3QhN4300000080hN7Q100000160>7Qh@030000003QhN40hN7Q0280hN7Q000X0>7Q
h@030000003QhN40hN7Q07T0hN7Q0P0000030>7Qh@030000003QhN40hN7Q0480hN7Q00<000000>7Q
h@3QhN400`3QhN400`000000hN7Q0>7Qh@160>7Qh@030000003QhN40hN7Q00@00000AP3QhN430000
02<0hN7Q000X0>7Qh@030000003QhN40hN7Q07T0hN7Q0`00000;0>7Qh@030000003QhN40hN7Q04D0
hN7Q00<000000>7Qh@3QhN40A03QhN400`000000hN7Q0>7Qh@160>7Qh@<000008`3QhN4002P0hN7Q
00<000000>7Qh@3QhN40NP3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40000000800000
?P3QhN400`000000hN7Q0>7Qh@040>7Qh@<00000>`3QhN400`000000hN7Q0>7Qh@180>7Qh@030000
003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q0000000T0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@0a0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40B@3QhN43000000030>7Q
h@000000hN7Q03d0hN7Q0`0000040>7Qh@030000003QhN40000003/0hN7Q0`00000<0>7Qh@030000
003QhN40hN7Q03T0hN7Q0`0000020>7Qh@<000009`3QhN4002P0hN7Q00<000000>7Qh@3QhN40<03Q
hN43000000<0hN7Q0`0000030>7Qh@030000003QhN40hN7Q04D0hN7Q00<000000>7Qh@3QhN40?P3Q
hN4300000080hN7Q00<000000>7Qh@0000000P00000m0>7Qh@030000003QhN40hN7Q00X0hN7Q0`00
000k0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Q
h@0P0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0_0>7Qh@030000003QhN40000000<0hN7Q00<00000
0>7Qh@0000000`3QhN43000008P0hN7Q00<000000>7Qh@3QhN400`0000000`3QhN4000000>7Qh@0n
0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40?@3QhN400`000000hN7Q0>7Qh@04
0>7Qh@<000008@3QhN4002P0hN7Q00<000000>7Qh@3QhN40;P3QhN4300000080hN7Q100000050>7Q
h@030000003QhN40hN7Q03l0hN7Q00<000000>7Qh@3QhN40B@3QhN400`000000hN7Q0>7Qh@0o0>7Q
h@<00000BP3QhN44000000@0hN7Q0P00000R0>7Qh@00:03QhN43000002l0hN7Q00<000000>7Qh@3Q
hN40100000130>7Qh@040000003QhN40hN7Q0>7Qh@<00000CP3QhN400`000000hN7Q0>7Qh@0l0>7Q
h@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40@03QhN4400000080hN7Q0`00000R0>7Q
h@00:03QhN400`000000hN7Q0>7Qh@0]0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3Q
hN40@P3QhN43000000<0hN7Q00<000000>7Qh@3QhN40C03QhN43000004H0hN7Q0`0000130>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN408@3QhN4002P0hN7Q00<000000>7Qh@3QhN40
;03QhN43000000`0hN7Q00<000000>7Qh@3QhN40>`3QhN400`000000hN7Q0>7Qh@1B0>7Qh@030000
003QhN40hN7Q04@0hN7Q0`00001]0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0/0>7Qh@<000001@3Q
hN400`000000hN7Q0>7Qh@030>7Qh@<00000T03QhN4300000080hN7Q00<000000>7Qh@3QhN40>`3Q
hN42000000@0hN7Q00<000000>7Qh@3QhN40C03QhN400`000000hN7Q0>7Qh@0M0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@0[0>7Qh@D000000`3QhN43000000D0hN7Q00<000000>7Qh@000000?@3QhN40
0`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q04@0hN7Q00<000000>7Qh@3QhN400`00000k
0>7Qh@@00000D@3QhN43000001h0hN7Q000L0>7Qh@L000001@3QhN400`000000hN7Q0>7Qh@0/0>7Q
h@030000003QhN40000000D0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q000000020000
03/0hN7Q0`0000090>7Qh@<00000>`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@<00000>`3QhN420000
00T0hN7Q00<000000>7Qh@3QhN40A`3QhN400`000000hN7Q0>7Qh@0M0>7Qh@007`3QhN400`000000
hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q02l0hN7Q0P0000080>7Qh@<0000000<0hN7Q0000003Q
hN40>`3QhN43000000D0hN7Q00@000000>7Qh@3QhN40hN7Q0`00000j0>7Qh@<000003@3QhN400`00
0000hN7Q0>7Qh@0j0>7Qh@<000001`3QhN43000000030>7Qh@000000hN7Q06D0hN7Q000O0>7Qh@03
0000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40;P3QhN44000000H0hN7Q0`00000k0>7Qh@80
00000`3QhN42000000@0hN7Q0`0000030>7Qh@030000003QhN40hN7Q03X0hN7Q00<000000>7Qh@3Q
hN40AP3QhN4010000000hN7Q0>7Qh@3QhN43000000L0hN7Q00<000000>7Qh@0000000P00001U0>7Q
h@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@@00000;P3QhN42000000P0hN7Q00<000000>7Qh@3Q
hN40>@3QhN4400000080hN7Q0`0000040>7Qh@030000003QhN40hN7Q03h0hN7Q0P0000170>7Qh@<0
00000`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q04<0hN7Q00<000000>7Qh@3Q
hN407P3QhN4001<0hN7Q1P0000060>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40
MP3QhN4400000080hN7Q00<000000>7Qh@3QhN400P3QhN43000003h0hN7Q100000170>7Qh@<00000
D`3QhN43000001l0hN7Q000O0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40<@3Q
hN400`000000hN7Q0>7Qh@140>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40?P3Q
hN42000004L0hN7Q0`0000080>7Qh@030000003QhN40hN7Q04X0hN7Q00<000000>7Qh@3QhN407P3Q
hN4001l0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0`0>7Qh@<00000U`3QhN40
0`000000hN7Q0>7Qh@100>7Qh@030000003QhN40hN7Q00H0hN7Q0`0000040>7Qh@030000003QhN40
hN7Q06D0hN7Q000M0>7Qh@<00000203QhN400`000000hN7Q0>7Qh@0a0>7Qh@030000003QhN40hN7Q
04`0hN7Q00<000000>7Qh@3QhN40AP3QhN43000000@0hN7Q00<000000>7Qh@3QhN40>03QhN400`00
0000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q0080hN7Q0`00000h0>7Qh@030000003QhN40hN7Q
00`0hN7Q0P00000M0>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q03P0
hN7Q00<000000>7Qh@3QhN40A03QhN43000004P0hN7Q00<000000>7Qh@3QhN400P3QhN43000003P0
hN7Q0`00000>0>7Qh@<00000>03QhN43000000X0hN7Q00<000000>7Qh@0000000`00000L0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0e0>7Qh@030000003QhN40000000800000AP3QhN400`000000hN7Q
0>7Qh@050>7Qh@030000003QhN40hN7Q03@0hN7Q00<000000>7Qh@0000003P3QhN400`000000hN7Q
0>7Qh@0h0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q
0>7Qh@0f0>7Qh@<000002P3QhN43000000030>7Qh@000000000001d0hN7Q000X0>7Qh@030000003Q
hN40hN7Q03@0hN7Q0`0000000`3QhN4000000>7Qh@1=0>7Qh@<00000=03QhN45000000d0hN7Q00<0
00000>7Qh@3QhN40@03QhN4300000400hN7Q00<000000>7Qh@3QhN40103QhN42000000@0hN7Q00<0
00000>7Qh@3QhN407`3QhN4002P0hN7Q0`00000e0>7Qh@030000003QhN40hN7Q04l0hN7Q1000000d
0>7Qh@030000003QhN40000000d0hN7Q0`0000120>7Qh@030000003QhN40hN7Q04D0hN7Q1000000U
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0j0>7Qh@800000>@3QhN400`000000hN7Q0>7Qh@0>0>7Q
h@030000003QhN40000000<00000>@3QhN4010000000hN7Q0>7Qh@0000070>7Qh@030000003QhN40
hN7Q08X0hN7Q0P00000V0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0i0>7Qh@@000000P3QhN400`00
0000hN7Q0>7Qh@0b0>7Qh@<00000103QhN400`000000hN7Q0>7Qh@070>7Qh@<000000P3QhN400`00
0000hN7Q0>7Qh@0g0>7Qh@H000001`3QhN400`000000hN7Q0>7Qh@0j0>7Qh@030000003QhN40hN7Q
00P0hN7Q00<000000>7Qh@3QhN40A@3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@00:03QhN400`000000
hN7Q0>7Qh@0j0>7Qh@8000000P3QhN43000003@0hN7Q00<000000>7Qh@3QhN400P3QhN43000000T0
hN7Q00<000000>7Qh@000000?03QhN4010000000hN7Q0>7Qh@0000070>7Qh@<00000>P3QhN430000
00@0hN7Q00@000000>7Qh@3QhN40hN7Q0`0000150>7Qh@<000008P3QhN4002P0hN7Q00<000000>7Q
h@3QhN40?`3QhN400`000000hN7Q0>7Qh@0i0>7Qh@030000003QhN40hN7Q00L0hN7Q1@0000170>7Q
h@030000003QhN40hN7Q03X0hN7Q00<000000>7Qh@3QhN400P3QhN4300000080hN7Q0P0000170>7Q
h@030000003QhN40hN7Q0240hN7Q000X0>7Qh@030000003QhN40hN7Q03T0hN7Q00D000000>7Qh@3Q
hN40hN7Q0000000h0>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@000000R`3QhN400`00
0000hN7Q0>7Qh@03000006/0hN7Q000X0>7Qh@030000003QhN40hN7Q02h0hN7Q00<000000>7Qh@3Q
hN401`3QhN43000000040>7Qh@0000000000000003H0hN7Q0`0000090>7Qh@030000003QhN40hN7Q
08H0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0m0>7Qh@030000003QhN40hN7Q
00X0hN7Q00<000000>7Qh@3QhN407@3QhN4002P0hN7Q00<000000>7Qh@3QhN40;03QhN44000000P0
hN7Q0P0000020>7Qh@8000000`3QhN400`000000hN7Q0>7Qh@0b0>7Qh@8000000P3QhN400`000000
hN7Q0>7Qh@030>7Qh@<00000QP3QhN43000000h0hN7Q00<000000>7Qh@3QhN40>P3QhN43000000D0
hN7Q00<000000>7Qh@3QhN400P3QhN43000000030>7Qh@000000000001/0hN7Q000X0>7Qh@<00000
:`3QhN45000000L0hN7Q0`000000103QhN4000000000000000020>7Qh@<00000<`3QhN46000000D0
hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0o0>7Qh@030000003QhN40hN7Q03/0
hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@060>7Qh@<00000?03QhN400`000000
hN7Q0>7Qh@030>7Qh@<000000`3QhN42000000030>7Qh@0000000000008000006P3QhN4002P0hN7Q
00<000000>7Qh@3QhN40:P3QhN43000000030>7Qh@000000hN7Q00P0hN7Q00D000000>7Qh@3QhN40
hN7Q000000030>7Qh@<00000=03QhN4010000000hN7Q0>7Qh@00000:0>7Qh@040000003QhN40hN7Q
0>7Qh@<00000?`3QhN43000000<0hN7Q00<000000>7Qh@3QhN40>`3QhN43000000L0hN7Q1000000j
0>7Qh@090000003QhN40hN7Q0>7Qh@000000hN7Q0000003QhN40000000<0hN7Q0`0000020>7Qh@80
000000<0hN7Q0000003QhN40603QhN4002P0hN7Q00<000000>7Qh@3QhN40:`3QhN400`000000hN7Q
0>7Qh@0@0>7Qh@040000003QhN40hN7Q000003@0hN7Q00<000000>7Qh@3QhN402`3QhN43000000<0
hN7Q0P0000100>7Qh@040000003QhN40hN7Q0>7Qh@<00000>03QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q00L0hN7Q0P00000j0>7Qh@<0000000<0hN7Q0000000000000`0000050>7Q
h@030000003QhN40hN7Q00<0hN7Q0`00000H0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0]0>7Qh@03
0000003QhN40hN7Q00d0hN7Q0`00000e0>7Qh@<000003@3QhN400`000000hN7Q0>7Qh@020>7Qh@<0
0000A03QhN400`000000hN7Q0>7Qh@0f0>7Qh@<000004`3QhN400`000000hN7Q0>7Qh@0d0>7Qh@07
0000003QhN40hN7Q0>7Qh@000000hN7Q0000000<0>7Qh@8000006@3QhN4002P0hN7Q00<000000>7Q
h@3QhN40:`3QhN44000000P0hN7Q00<000000>7Qh@3QhN40103QhN4010000000hN7Q0>7Qh@00000d
0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@1m
0>7Qh@030000003QhN40hN7Q0140hN7Q0`00000c0>7Qh@030000003QhN40hN7Q0140hN7Q0`00000I
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0Z0>7Qh@@000000P3QhN400`000000hN7Q0>7Qh@030>7Q
h@<000001@3QhN400`000000hN7Q0000000200000400hN7Q0`0000040>7Qh@<00000>P3QhN400`00
0000hN7Q0>7Qh@1F0>7Qh@030000003QhN40hN7Q0340hN7Q0`00000C0>7Qh@030000003QhN40hN7Q
01P0hN7Q000X0>7Qh@030000003QhN40hN7Q02/0hN7Q00@000000>7Qh@3QhN40hN7Q0`0000050>7Q
h@030000003QhN40hN7Q00<0hN7Q0`0000000`3QhN4000000>7Qh@0a0>7Qh@030000003QhN40hN7Q
00d0hN7Q0P0000050>7Qh@030000003QhN40hN7Q03P0hN7Q0`00000;0>7Qh@030000003QhN40hN7Q
03<0hN7Q0P0000170>7Qh@<000004`3QhN400`000000hN7Q0000000I0>7Qh@00:03QhN4300000300
hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0b0>7Qh@<000000P3QhN400`000000
hN7Q0>7Qh@050>7Qh@040000003QhN40hN7Q0>7Qh@<00000@03QhN400`000000hN7Q0>7Qh@090>7Q
h@<00000<`3QhN44000000H0hN7Q00<000000>7Qh@3QhN40?P3QhN401@000000hN7Q0>7Qh@3QhN40
000000d0hN7Q00<000000>7Qh@0000001000000H0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0b0>7Q
h@030000003QhN40hN7Q03l0hN7Q00<000000>7Qh@3QhN400`0000050>7Qh@<000000`3QhN400`00
0000hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@0c0>7Qh@8000001P3QhN43000000T0hN7Q00<000000>7Qh@3QhN40=P3QhN430000
00@0hN7Q00<000000>7Qh@3QhN40103QhN43000000040>7Qh@000000hN7Q000001T0hN7Q000X0>7Q
h@030000003QhN40hN7Q0340hN7Q0`0000040>7Qh@030000003QhN40hN7Q03/0hN7Q0`0000070>7Q
h@030000003QhN40hN7Q03/0hN7Q1000000<0>7Qh@<00000@P3QhN400`000000hN7Q0>7Qh@070>7Q
h@<00000<`3QhN42000000<0hN7Q00<000000>7Qh@3QhN400P3QhN43000000H0hN7Q00<000000>7Q
h@3QhN40703QhN4002P0hN7Q00<000000>7Qh@3QhN40<P3QhN400`000000hN7Q0>7Qh@020>7Qh@<0
0000?@3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3Q
hN40;@3QhN44000000L0hN7Q00<000000>7Qh@3QhN40103QhN401@000000hN7Q0>7Qh@3QhN400000
04X0hN7Q00<000000>7Qh@3QhN40<@3QhN44000000P0hN7Q00<000000>7Qh@3QhN402@3QhN400`00
0000hN7Q0>7Qh@0H0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q03T0
hN7Q00<000000>7Qh@3QhN402`3QhN43000000L0hN7Q0`00000_0>7Qh@030000003QhN40hN7Q00H0
hN7Q0`0000080>7Qh@<00000OP3QhN42000000D0hN7Q00<000000>7Qh@3QhN40303QhN43000001T0
hN7Q000X0>7Qh@030000003QhN40hN7Q07<0hN7Q0`00000:0>7Qh@040000003QhN40hN7Q000000T0
hN7Q00<000000>7Qh@3QhN40;@3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00P0
hN7Q00<000000>7Qh@3QhN40A@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q03H0
hN7Q0`0000070>7Qh@030000003QhN40hN7Q0080hN7Q0`00000J0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@0Z0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40>P3QhN400`000000hN7Q
0>7Qh@080>7Qh@<00000>P3QhN44000000H0hN7Q00<000000>7Qh@0000002@3QhN43000003@0hN7Q
00<000000>7Qh@3QhN403P3QhN4300000080hN7Q0`00000h0>7Qh@030000003QhN40hN7Q00D0hN7Q
0`0000020>7Qh@<000006`3QhN4002P0hN7Q00<000000>7Qh@3QhN40:@3QhN43000000L0hN7Q00<0
00000>7Qh@3QhN400`0000170>7Qh@030000003QhN40hN7Q03X0hN7Q100000040>7Qh@D000000`3Q
hN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0380hN7Q0`00000@0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN40;`3QhN400`000000hN7Q0>7Qh@050>7Qh@8000001`3Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01X0hN7Q000X0>7Qh@<00000:P3QhN40
0`000000hN7Q0>7Qh@050>7Qh@H00000203QhN400`000000hN7Q000000100>7Qh@030000003QhN40
hN7Q00@0hN7Q00<000000>7Qh@3QhN40<P3QhN4010000000hN7Q0>7Qh@0000030>7Qh@<000000`3Q
hN43000003P0hN7Q00<000000>7Qh@000000A`3QhN4300000080hN7Q00<000000>7Qh@3QhN401000
000X0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0b0>7Qh@8000000P3QhN400`000000hN7Q0>7Qh@06
0>7Qh@D00000?P3QhN43000000@0hN7Q0`00000e0>7Qh@<000000P3QhN43000000@0hN7Q00<00000
0>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0/0>7Qh@<000000`3QhN400`000000hN7Q0>7Qh@0=
0>7Qh@800000=03QhN400`000000hN7Q0>7Qh@03000000040>7Qh@0000000000000000L0hN7Q00<0
00000>7Qh@3QhN407`3QhN4002P0hN7Q00<000000>7Qh@3QhN40<@3QhN43000000`0hN7Q00<00000
0>7Qh@000000=@3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00@0hN7Q00<00000
0>7Qh@000000<`3QhN43000000@0hN7Q00@000000>7Qh@3QhN4000002`3QhN43000002h0hN7Q00<0
00000>7Qh@3QhN40100000000`3QhN4000000>7Qh@0:0>7Qh@@00000<P3QhN400`000000hN7Q0>7Q
h@020>7Qh@030000003QhN400000008000000P3QhN400`000000hN7Q0>7Qh@020>7Qh@<000001`3Q
hN400`000000hN7Q0>7Qh@0F0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0b0>7Qh@030000003QhN40
hN7Q0480hN7Q0`0000050>7Qh@030000003QhN40hN7Q00T0hN7Q0`00000c0>7Qh@030000003QhN40
000000D0hN7Q0`00000;0>7Qh@030000003QhN40hN7Q02l0hN7Q10000000103QhN40000000000000
000;0>7Qh@800000<P3QhN43000000H0hN7Q00<000000>7Qh@3QhN400`0000040>7Qh@050000003Q
hN40hN7Q0>7Qh@0000000`3QhN43000001L0hN7Q000;0>7Qh@@000001P3QhN42000000H0hN7Q1000
00070>7Qh@030000003QhN40hN7Q03d0hN7Q00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Q
h@030>7Qh@<000002P3QhN43000002h0hN7Q0P0000040>7Qh@<000001@3QhN400`000000hN7Q0>7Q
h@0m0>7Qh@040000003QhN40hN7Q0>7Qh@<000004@3QhN400`000000hN7Q0>7Qh@0/0>7Qh@030000
003QhN40hN7Q00T0hN7Q0P0000070>7Qh@<000000`3QhN43000001H0hN7Q000:0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN42000000D0hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q03<0hN7Q00@000000>7Qh@3QhN400000
1@3QhN43000003l0hN7Q0P00000<0>7Qh@800000;@3QhN44000000040>7Qh@000000hN7Q0>7Qh@<0
0000403QhN400`000000hN7Q0>7Qh@0f0>7Qh@030000003QhN40hN7Q00h0hN7Q1000000i0>7Qh@<0
00001`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q01D0hN7Q000:0>7Qh@030000
003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000
003QhN40hN7Q02T0hN7Q00<000000>7Qh@3QhN401P3QhN46000000D0hN7Q00<000000>7Qh@3QhN40
<`3QhN400`000000hN7Q0>7Qh@070>7Qh@<000002@3QhN400`000000hN7Q0>7Qh@03000002d0hN7Q
1P0000020>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402@3QhN43000003/0hN7Q
00<000000>7Qh@3QhN40203QhN45000003/0hN7Q00<000000>7Qh@3QhN40903QhN4000X0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00@0hN7Q00<0
00000>7Qh@3QhN40:03QhN43000000P0hN7Q00@000000>7Qh@3QhN400000>`3QhN43000000T0hN7Q
00@000000>7Qh@3QhN4000001P3QhN4300000080hN7Q00<000000>7Qh@3QhN40;@3QhN4400000003
0>7Qh@000000hN7Q00@0hN7Q0`0000060>7Qh@060000003QhN40hN7Q0000003QhN400000=`3QhN40
10000000hN7Q0>7Qh@3QhN44000000L0hN7Q1@0000150>7Qh@030000003QhN40hN7Q01/0hN7Q0000
0`3QhN40000000000004000000<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0?
0>7Qh@030000003QhN40hN7Q00@0hN7Q1000000X0>7Qh@030000003QhN40hN7Q04L0hN7Q00<00000
0>7Qh@3QhN402P3QhN43000000H0hN7Q00<000000>7Qh@3QhN40<P3QhN400`000000hN7Q0>7Qh@03
000000D0hN7Q00<000000>7Qh@3QhN40103QhN46000003L0hN7Q0`0000030>7Qh@@000001`3QhN40
0`000000hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q00X0hN7Q0`00000L0>7Qh@002P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q100000070>7Qh@030000003QhN40hN7Q
0400hN7Q00<000000>7Qh@3QhN40?P3QhN400`000000hN7Q0>7Qh@0n0>7Qh@030000003QhN40hN7Q
00`0hN7Q00<000000>7Qh@3QhN400P00000b0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Q
h@3QhN40103QhN400`000000hN7Q0>7Qh@100>7Qh@<000002@3QhN4010000000hN7Q0>7Qh@00000M
0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Q
h@3QhN40203QhN400`000000hN7Q0>7Qh@0W0>7Qh@040000003QhN40hN7Q000001@0hN7Q0`00002B
0>7Qh@@00000;`3QhN43000001<0hN7Q00<000000>7Qh@3QhN40>@3QhN400`000000hN7Q0>7Qh@07
0>7Qh@<000007`3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Q
h@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN409P3QhN46000001@0hN7Q00D000000>7Q
h@3QhN40hN7Q0000001k0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN401000000]
0>7Qh@<000004`3QhN43000003X0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0N
0>7Qh@002`3QhN44000000h0hN7Q1@0000060>7Qh@030000003QhN40hN7Q02L0hN7Q1000000H0>7Q
h@<00000N03QhN44000000l0hN7Q0`0000020>7Qh@@00000;@3QhN400`000000hN7Q0>7Qh@0C0>7Q
h@030000003QhN40hN7Q0300hN7Q00<000000>7Qh@3QhN401@3QhN43000002X0hN7Q000X0>7Qh@03
0000003QhN40hN7Q02L0hN7Q0`0000000`3QhN4000000>7Qh@0G0>7Qh@030000003QhN40hN7Q02`0
hN7Q00<000000>7Qh@3QhN40A`3QhN4400000140hN7Q00<000000>7Qh@3QhN400`3QhN400`000000
hN7Q0>7Qh@0[0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN40:`3QhN43000000@0
hN7Q00@000000>7Qh@3QhN4000004`3QhN400`000000hN7Q0>7Qh@0E0>7Qh@00:03QhN400`000000
hN7Q0>7Qh@0V0>7Qh@040000003QhN4000000>7Qh@<000004@3QhN400`000000hN7Q0>7Qh@0_0>7Q
h@030000003QhN40000000800000B@3QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q
02/0hN7Q0`00000H0>7Qh@@00000;03QhN401@000000hN7Q0>7Qh@000000hN7Q00<00000503QhN43
000001H0hN7Q000X0>7Qh@030000003QhN40hN7Q02D0hN7Q0`0000030>7Qh@030000003QhN40hN7Q
00l0hN7Q0`00000_0>7Qh@<0000000<0hN7Q0000003QhN40C03QhN400`000000hN7Q0>7Qh@0B0>7Q
h@<00000;@3QhN42000001T0hN7Q1000000]0>7Qh@<0000000<0hN7Q0000003QhN40503QhN430000
01H0hN7Q000X0>7Qh@<000009P3QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q02l0
hN7Q0P00001>0>7Qh@<000004P3QhN43000002h0hN7Q0`00000F0>7Qh@D00000;`3QhN400`000000
hN7Q0>7Qh@0D0>7Qh@040000003QhN400000000001L0hN7Q000X0>7Qh@030000003QhN40hN7Q03l0
hN7Q00H000000>7Qh@3QhN4000000>7Qh@00000[0>7Qh@<000000P3QhN400`000000hN7Q0>7Qh@0F
0>7Qh@800000;@3QhN401@000000hN7Q0>7Qh@3QhN40000001<0hN7Q0P00000`0>7Qh@030000003Q
hN40hN7Q01@0hN7Q100000170>7Qh@H000005P3QhN4002P0hN7Q00<000000>7Qh@3QhN40?P3QhN48
000002/0hN7Q00<000000>7Qh@3QhN400`00000F0>7Qh@@00000:P3QhN44000001D0hN7Q0`000002
0>7Qh@030000003QhN40hN7Q02X0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@18
0>7Qh@030000003QhN40000000<000005@3QhN4002P0hN7Q00<000000>7Qh@3QhN40:P3QhN400`00
0000hN7Q0>7Qh@0B0>7Qh@80000000@0hN7Q0000003QhN400000<03QhN400`000000hN7Q0>7Qh@0F
0>7Qh@800000:P3QhN44000001L0hN7Q00<000000>7Qh@3QhN400`00000Z0>7Qh@<0000000<0hN7Q
0000003QhN40AP3QhN401@000000hN7Q0>7Qh@3QhN40000001P0hN7Q00<000000>7Qh@3QhN40503Q
hN4002P0hN7Q00<000000>7Qh@3QhN40:@3QhN43000001<0hN7Q0`0000000`3QhN4000000>7Qh@0]
0>7Qh@030000003QhN40000001X0hN7Q00<000000>7Qh@3QhN40:03QhN43000001L0hN7Q00<00000
0>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0Y0>7Qh@H00000503QhN400`000000hN7Q0>7Qh@0^
0>7Qh@<0000000@0hN7Q0000000000000000;P3QhN4002P0hN7Q00<000000>7Qh@3QhN409P3QhN40
1@000000hN7Q0000003QhN40000001D0hN7Q00<000000>7Qh@0000000P00000/0>7Qh@D00000603Q
hN43000002X0hN7Q00<000000>7Qh@3QhN405@3QhN4300000300hN7Q00@000000>7Qh@3QhN400000
503QhN4300000300hN7Q00D000000>7Qh@3QhN40hN7Q0000000_0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@0U0>7Qh@D000006@3QhN400`000000hN7Q0>7Qh@0[0>7Qh@@00000603QhN43000004@0hN7Q
00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@1S0>7Qh@00:03QhN43000002H0hN7Q00<0
00000>7Qh@000000A`3QhN45000001T0hN7Q00<000000>7Qh@000000:P3QhN42000004`0hN7Q00<0
00000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@1N0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0W
0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN40:P3QhN44000001/0hN7Q0`00000X
0>7Qh@@00000703QhN400`000000hN7Q0>7Qh@0[0>7Qh@<00000603QhN43000002X0hN7Q00@00000
0>7Qh@00000000006P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0V
0>7Qh@<000006@3QhN43000002`0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q02P0hN7Q0P00000L0>7Qh@<00000;@3QhN400`000000hN7Q0>7Qh@0G
0>7Qh@800000:P3QhN46000001P0hN7Q0`00000E0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0W0>7Q
h@<000006@3QhN42000002/0hN7Q00<000000>7Qh@0000005`3QhN43000004d0hN7Q00<000000>7Q
h@3QhN40A@3QhN44000002X0hN7Q00@000000>7Qh@00000000006P3QhN400`000000hN7Q0>7Qh@0D
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0V0>7Qh@<000006P3QhN43000002T0hN7Q1@00000G0>7Q
h@030000003QhN40hN7Q04X0hN7Q00<000000>7Qh@3QhN40:P3QhN400`000000hN7Q0>7Qh@0K0>7Q
h@@00000:03QhN43000001T0hN7Q00<000000>7Qh@3QhN405`3QhN4002P0hN7Q00<000000>7Qh@3Q
hN409@3QhN44000001T0hN7Q1000000Y0>7Qh@@000006`3QhN400`000000hN7Q0>7Qh@160>7Qh@<0
0000:P3QhN43000001h0hN7Q00<000000>7Qh@3QhN409`3QhN43000001P0hN7Q0`00000H0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0V0>7Qh@8000006`3QhN44000002T0hN7Q00<000000>7Qh@3QhN40
6P3QhN44000004L0hN7Q00<000000>7Qh@3QhN40:P3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000
003QhN40hN7Q02L0hN7Q1@00000H0>7Qh@040000003QhN40hN7Q000001H0hN7Q000X0>7Qh@030000
003QhN40hN7Q03/0hN7Q1P0000040>7Qh@@000001@3QhN44000001d0hN7Q00<000000>7Qh@3QhN40
5P3QhN4400000080hN7Q1P0000050>7Qh@@00000703QhN400`000000hN7Q0>7Qh@0F0>7Qh@@00000
00<0hN7Q0000000000001@0000050>7Qh@@000007@3QhN400`000000hN7Q0>7Qh@0E0>7Qh@@00000
0`3QhN46000000D0hN7Q1000000M0>7Qh@030000003QhN40000000l0hN7Q1`0000030>7Qh@D00000
103QhN44000000D0hN7Q100000040>7Qh@00:03QhN43000003/0hN7Q00<000000>7Qh@3QhN400P3Q
hN4010000000hN7Q0>7Qh@3QhN42000000<0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@03
0000003QhN40hN7Q01T0hN7Q0`00000I0>7Qh@030000003QhN40hN7Q0080hN7Q0P0000030>7Qh@05
0000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0H0>7Qh@<000005P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@040000003QhN400000000000@0hN7Q00D000000>7Qh@3QhN40hN7Q0000
00040>7Qh@030000003QhN40hN7Q01T0hN7Q0`00000E0>7Qh@030000003QhN40hN7Q0080hN7Q00D0
00000>7Qh@3QhN40hN7Q000000040>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000
hN7Q0>7Qh@0_0>7Qh@030000003QhN40hN7Q00<0hN7Q00@000000>7Qh@3QhN40hN7Q0`0000020>7Q
h@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40
hN7Q0040hN7Q000X0>7Qh@030000003QhN40hN7Q02D0hN7Q00<000000>7Qh@3QhN40503QhN400`00
0000hN7Q0>7Qh@050>7Qh@<000000P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<00000
0>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q0080hN7Q0P000003
0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0I0>7Qh@8000005P3Q
hN400`000000hN7Q0>7Qh@020>7Qh@060000003QhN40hN7Q0000003QhN4000000P3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN406P3QhN42000001D0hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@02000000@0hN7Q00D000000>7Qh@3QhN40hN7Q00000004
0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@03
0>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@050000003Q
hN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@010>7Qh@00:03QhN400`000000hN7Q0>7Q
h@0T0>7Qh@<000005P3QhN400`000000hN7Q0>7Qh@040>7Qh@8000000`3QhN401@000000hN7Q0>7Q
h@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40<@3QhN46000000<0hN7Q0`0000020>7Qh@050000
003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0I0>7Qh@<000005@3QhN42000000<0
hN7Q00<000000>7Qh@3QhN40100000000`3QhN4000000>7Qh@020>7Qh@030000003QhN40hN7Q0080
hN7Q00<000000>7Qh@3QhN406P3QhN43000001@0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000
hN7Q00000003000000<0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q
01P0hN7Q0`00000D0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@00
0000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003Q
hN40hN7Q0040hN7Q000X0>7Qh@030000003QhN40hN7Q02@0hN7Q0P00000H0>7Qh@030000003QhN40
hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<0
00000>7Qh@3QhN40<P3QhN4010000000hN7Q0>7Qh@0000040>7Qh@8000000`3QhN401@000000hN7Q
0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@03
0000003QhN400000008000000P3QhN4400000080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Q
h@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40503QhN44000000<0hN7Q0`0000030>7Q
h@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0H0>7Qh@@000004`3QhN40
0`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q0000
00040>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@010>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@0S0>7Qh@@00000603QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN4000000080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01T0hN7Q
0P00000G0>7Qh@040000003QhN40hN7Q000000@0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0D0>7Q
h@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40
000000@0hN7Q00<000000>7Qh@3QhN40<@3QhN400`000000hN7Q0>7Qh@020>7Qh@040000003QhN40
hN7Q0>7Qh@<000000P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40
6@3QhN42000001@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000
003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Q
h@3QhN400@3QhN4002P0hN7Q00<000000>7Qh@3QhN40903QhN42000001D0hN7Q00<000000>7Qh@3Q
hN400P3QhN4010000000hN7Q0>7Qh@3QhN44000000030>7Qh@000000hN7Q0080hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@0H0>7Qh@@000005`3QhN400`000000hN7Q000000040>7Q
h@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40
hN7Q01T0hN7Q0`00000F0>7Qh@030000003QhN40hN7Q00@0hN7Q0`0000020>7Qh@050000003QhN40
hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q01D0hN7Q00<0
00000>7Qh@3QhN400P3QhN4010000000hN7Q0>7Qh@3QhN42000000<0hN7Q00D000000>7Qh@3QhN40
hN7Q000000040>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN40503QhN400`000000
hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Q
h@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@010>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q01@0hN7Q00<000000>7Qh@3QhN400P3QhN401000
0000hN7Q0>7Qh@3QhN44000000030>7Qh@000000hN7Q0080hN7Q00<000000>7Qh@3QhN400P3QhN40
0`000000hN7Q0>7Qh@0I0>7Qh@800000603QhN400`000000hN7Q000000040>7Qh@030000003QhN40
hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01X0hN7Q00<0
00000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Qh@030>7Qh@@0000000<0hN7Q0000003QhN400P3Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01P0hN7Q0`00000F0>7Qh@030000003Q
hN40hN7Q0080hN7Q00L000000>7Qh@3QhN40hN7Q0000003QhN4000000080hN7Q00D000000>7Qh@3Q
hN40hN7Q000000040>7Qh@030000003QhN40hN7Q01L0hN7Q0`00000C0>7Qh@<000001@3QhN400`00
0000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3Q
hN40000000@0hN7Q00<000000>7Qh@3QhN400@3QhN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN43
000001H0hN7Q100000050>7Qh@@000001@3QhN44000003L0hN7Q0P0000050>7Qh@@000001@3QhN44
000001d0hN7Q00<000000>7Qh@3QhN405`3QhN4300000080hN7Q1@0000050>7Qh@@00000703QhN43
000001H0hN7Q100000050>7Qh@@000001@3QhN44000001/0hN7Q0P00000E0>7Qh@030000003QhN40
hN7Q00@0hN7Q1P0000030>7Qh@@000001@3QhN44000000@0hN7Q000X0>7Qh@<00000903QhN400`00
0000hN7Q0>7Qh@1Z0>7Qh@030000003QhN40hN7Q02D0hN7Q0`00000N0>7Qh@8000009`3QhN420000
0240hN7Q00<000000>7Qh@3QhN40903QhN43000001h0hN7Q1000000C0>7Qh@00:03QhN400`000000
hN7Q0>7Qh@0S0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN40AP3QhN43000002D0
hN7Q00<000000>7Qh@0000007`3QhN43000002D0hN7Q0`00000P0>7Qh@<000009P3QhN400`000000
hN7Q0>7Qh@0N0>7Qh@<000004`3QhN4002P0hN7Q00<000000>7Qh@3QhN408P3QhN4300000240hN7Q
0`00000U0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN408`3QhN4300000240hN7Q
00<000000>7Qh@3QhN40903QhN4300000240hN7Q00<000000>7Qh@3QhN40AP3QhN43000001<0hN7Q
000X0>7Qh@030000003QhN40hN7Q02<0hN7Q0`00000Q0>7Qh@030000003QhN40hN7Q02<0hN7Q0`00
000P0>7Qh@<000009@3QhN4300000240hN7Q00<000000>7Qh@3QhN40903QhN400`000000hN7Q0>7Q
h@170>7Qh@030000003QhN40hN7Q0200hN7Q0`00000B0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0S
0>7Qh@8000008P3QhN400`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q0200hN7Q00<00000
0>7Qh@3QhN408`3QhN4300000240hN7Q0`0000180>7Qh@800000903QhN4300000280hN7Q00<00000
0>7Qh@3QhN404@3QhN4002P0hN7Q00<000000>7Qh@3QhN408P3QhN4300000240hN7Q0`00000T0>7Q
h@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0Q0>7Q
h@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40803QhN44000002<0hN7Q0`00000Q0>7Q
h@<000004P3QhN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@03
0000003QhN40hN7Q0280hN7Q0`00000R0>7Qh@<00000K@3QhN4300000280hN7Q0P00000U0>7Qh@03
0000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN404@3QhN4002P0hN7Q00<000000>7Qh@3QhN40
8`3QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN40
8P3QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40
8P3QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN40
8P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@007`3QhN7o000008T000002@3QhN4002P0hN7Q0P00000A
0>7Qh@030000003QhN40hN7Q00l0hN7Q0P00000A0>7Qh@030000003QhN40hN7Q00l0hN7Q0`00000@
0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0?
0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN403P3QhN4300000140hN7Q00<00000
0>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q0100hN7Q00<00000
0>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@0?0>7Qh@<000004@3QhN400`000000hN7Q0>7Qh@0>
0>7Qh@<000004@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@8000004P3QhN4002P0hN7Q0`00000Q0>7Q
h@<00000903QhN400`000000hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q0280hN7Q0P00000S0>7Q
h@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@0S0>7Q
h@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0@0>7Q
h@00:03QhN42000002<0hN7Q00<000000>7Qh@3QhN408P3QhN4300000280hN7Q0`00000S0>7Qh@<0
00008@3QhN43000002<0hN7Q0`00000Q0>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@0g0>7Qh@00
:03QhN42000002<0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0P0>7Qh@<00000
9@3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40
8@3QhN400`000000hN7Q0>7Qh@160>7Qh@<00000>03QhN4002P0hN7Q0`00000Q0>7Qh@<00000B03Q
hN400`000000hN7Q0>7Qh@0T0>7Qh@8000008@3QhN400`000000hN7Q0>7Qh@170>7Qh@<000009P3Q
hN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q03L0hN7Q000X0>7Qh@8000008@3QhN43
000002H0hN7Q00<000000>7Qh@3QhN407`3QhN43000002@0hN7Q1000000O0>7Qh@<00000B@3QhN40
0`000000hN7Q0>7Qh@0T0>7Qh@<000007`3QhN400`000000hN7Q0>7Qh@0h0>7Qh@00:03QhN430000
0240hN7Q00<000000>7Qh@3QhN40903QhN4300000240hN7Q00<000000>7Qh@3QhN40903QhN420000
0240hN7Q00<000000>7Qh@3QhN409@3QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q
02@0hN7Q0`00000O0>7Qh@<00000>@3QhN4002P0hN7Q0P00001:0>7Qh@030000003QhN40000001h0
hN7Q0P00001a0>7Qh@<000007`3QhN43000002H0hN7Q00<000000>7Qh@3QhN407`3QhN43000003P0
hN7Q000X0>7Qh@<00000BP3QhN43000001`0hN7Q1000001`0>7Qh@@000007`3QhN43000004H0hN7Q
00<000000>7Qh@000000>@3QhN4002P0hN7Q100000180>7Qh@<000007P3QhN4200000780hN7Q1000
000O0>7Qh@030000003QhN40hN7Q02H0hN7Q00<000000>7Qh@3QhN406`3QhN43000003X0hN7Q000X
0>7Qh@030000003QhN40000004T0hN7Q0`00001Z0>7Qh@030000003QhN40hN7Q02@0hN7Q1000000N
0>7Qh@030000003QhN40hN7Q02L0hN7Q0`00000M0>7Qh@<00000>@3QhN4002P0hN7Q1000000P0>7Q
h@030000003QhN40hN7Q02@0hN7Q1@00001X0>7Qh@<000009P3QhN400`000000hN7Q0>7Qh@0M0>7Q
h@<00000:03QhN44000001d0hN7Q00<000000>7Qh@3QhN40>03QhN4002P0hN7Q00<000000>7Qh@00
00000P00000N0>7Qh@<000009P3QhN400`000000hN7Q0000000O0>7Qh@030000003QhN40hN7Q04L0
hN7Q0P00000X0>7Qh@030000003QhN40hN7Q01d0hN7Q0`00000V0>7Qh@@00000F@3QhN4002P0hN7Q
00@000000>7Qh@3QhN400000803QhN400`000000hN7Q0>7Qh@160>7Qh@<00000:@3QhN400`000000
hN7Q0>7Qh@0K0>7Qh@<000009`3QhN43000001`0hN7Q00@000000>7Qh@3QhN4000009`3QhN430000
05X0hN7Q000X0>7Qh@@00000BP3QhN400`000000hN7Q0>7Qh@0K0>7Qh@@00000:03QhN43000001d0
hN7Q00<000000>7Qh@3QhN409`3QhN400`000000hN7Q0>7Qh@0J0>7Qh@<00000:P3QhN400`000000
hN7Q0>7Qh@1I0>7Qh@00:03QhN400`000000hN7Q00000002000004P0hN7Q0`00000K0>7Qh@@00000
:03QhN400`000000hN7Q0000001V0>7Qh@<00000Q@3QhN4002P0hN7Q00@000000>7Qh@3QhN400000
7`3QhN400`000000hN7Q0>7Qh@0V0>7Qh@<000007@3QhN400`000000hN7Q0>7Qh@0W0>7Qh@<00000
J03QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01`0hN7Q00<000000>7Qh@3QhN40
>03QhN4002P0hN7Q00<000000>7Qh@3QhN407`3QhN43000002P0hN7Q00<000000>7Qh@000000A`3Q
hN42000000030>7Qh@000000000004L0hN7Q00<000000>7Qh@3QhN40A`3QhN43000001`0hN7Q0`00
000i0>7Qh@00:03QhN400`000000hN7Q0>7Qh@02000001h0hN7Q00<000000>7Qh@3QhN40:03QhN43
000004H0hN7Q1P0000150>7Qh@<00000B@3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40
hN7Q03P0hN7Q000X0>7Qh@030000003QhN40000000<000006@3QhN400`000000hN7Q0>7Qh@030000
02X0hN7Q00<000000>7Qh@3QhN40A03QhN46000001X0hN7Q00<000000>7Qh@3QhN40:03QhN430000
01X0hN7Q0P00001<0>7Qh@030000003QhN40hN7Q03T0hN7Q000X0>7Qh@030000003QhN40hN7Q0080
000000<0hN7Q0000003QhN405P3QhN4300000080hN7Q00<000000>7Qh@3QhN40:P3QhN400`000000
hN7Q0>7Qh@140>7Qh@800000703QhN43000002X0hN7Q00<000000>7Qh@3QhN40603QhN44000002d0
hN7Q00<000000>7Qh@3QhN406P3QhN43000003X0hN7Q000X0>7Qh@030000003QhN40hN7Q00D00000
5`3QhN401@000000hN7Q0000003QhN40000002/0hN7Q0`00000H0>7Qh@030000003QhN40hN7Q04P0
hN7Q100000140>7Qh@<00000;@3QhN43000001X0hN7Q0`00000k0>7Qh@00:03QhN43000000040>7Q
h@000000hN7Q000001T0hN7Q1@00000[0>7Qh@030000003QhN40hN7Q01H0hN7Q0`00001:0>7Qh@@0
0000:@3QhN401@000000hN7Q0>7Qh@3QhN40000001@0hN7Q0`0000020>7Qh@030000003QhN40hN7Q
02T0hN7Q0P0000000`3QhN4000000000000I0>7Qh@030000003QhN40hN7Q03X0hN7Q000X0>7Qh@03
0000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@04000004H0
hN7Q0`00001;0>7Qh@030000003QhN40hN7Q02L0hN7Q0`000000103QhN40000000000000000D0>7Q
h@030000003QhN40hN7Q00<00000:@3QhN47000001L0hN7Q00<000000>7Qh@3QhN40>`3QhN4002P0
hN7Q00<000000>7Qh@3QhN400P3QhN43000001@0hN7Q0`0000020>7Qh@<00000;`3QhN400`000000
hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q02`0hN7Q00<000000>7Qh@3QhN405`3QhN42000002d0
hN7Q00D000000>7Qh@3QhN40hN7Q0000000I0>7Qh@030000003QhN40hN7Q02T0hN7Q00<000000>7Q
h@3QhN400P00000G0>7Qh@@00000>`3QhN4002P0hN7Q00L000000>7Qh@3QhN40hN7Q0000003QhN40
000001H0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0]0>7Qh@<00000A03QhN43
000001L0hN7Q1@00001:0>7Qh@030000003QhN40hN7Q02d0hN7Q00<000000>7Qh@3QhN405@3QhN44
000003X0hN7Q000X0>7Qh@030000003QhN40hN7Q00<00000C03QhN42000004H0hN7Q00<000000>7Q
h@3QhN405@3QhN47000002/0hN7Q00<000000>7Qh@3QhN405P3QhN4010000000hN7Q0>7Qh@3QhN43
000002d0hN7Q0`00000G0>7Qh@800000>`3QhN4002P0hN7Q00@000000>7Qh@3QhN40hN7Q0P00000J
0>7Qh@030000003QhN40000002h0hN7Q0`00001O0>7Qh@050000003QhN40hN7Q0>7Qh@000000:`3Q
hN43000001H0hN7Q0`0000030>7Qh@030000003QhN40hN7Q02d0hN7Q00<000000>7Qh@3QhN404@3Q
hN4200000400hN7Q000X0>7Qh@040000003QhN40hN7Q0>7Qh@<00000603QhN45000002h0hN7Q00<0
00000>7Qh@3QhN40503QhN4200000300hN7Q0`00000G0>7Qh@@00000:`3QhN400`000000hN7Q0>7Q
h@0F0>7Qh@030000003QhN40hN7Q00800000@`3QhN44000003l0hN7Q000X0>7Qh@030000003QhN40
hN7Q0080hN7Q0P00000H0>7Qh@80000000<0hN7Q0000003QhN40;@3QhN400`000000hN7Q0>7Qh@0D
0>7Qh@@0000000<0hN7Q0000003QhN40:P3QhN46000001D0hN7Q100000170>7Qh@@00000:P3QhN40
0`000000hN7Q0>7Qh@0F0>7Qh@800000@03QhN4002P0hN7Q0`0000000`3QhN400000000000020000
01H0hN7Q0`00000_0>7Qh@<000005P3QhN42000000040>7Qh@0000000000000002T0hN7Q2000000E
0>7Qh@800000;@3QhN400`000000hN7Q0>7Qh@0G0>7Qh@040000003QhN400000000002X0hN7Q0`00
000K0>7Qh@030000003QhN40hN7Q03/0hN7Q000X0>7Qh@030000003QhN40hN7Q0080hN7Q0P00000E
0>7Qh@040000003QhN400000000002l0hN7Q0`00000K0>7Qh@030000003QhN40hN7Q02T0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@<00000:`3QhN43000000030>7Qh@00
0000hN7Q01@0hN7Q0`00000]0>7Qh@030000003QhN40hN7Q01T0hN7Q0`00000l0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@040>7Qh@8000004P3QhN4500000300hN7Q00<000000>7Qh@3QhN40H`3QhN40
0`000000hN7Q0>7Qh@0[0>7Qh@030000003QhN400000008000005@3QhN400`000000hN7Q0>7Qh@0c
0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Qh@3QhN40>`3QhN4002P0hN7Q00<000000>7Q
h@3QhN400`3QhN4400000100hN7Q0`0000000`3QhN4000000>7Qh@0_0>7Qh@030000003QhN40hN7Q
01X0hN7Q00<000000>7Qh@3QhN40<@3QhN400`000000hN7Q0>7Qh@140>7Qh@030000003QhN40hN7Q
04D0hN7Q00@000000>7Qh@3QhN40hN7Q0`00000A0>7Qh@030000003QhN40hN7Q03h0hN7Q000;0>7Q
h@@000001P3QhN42000000H0hN7Q100000070>7Qh@030000003QhN40hN7Q00@0hN7Q0P0000000`3Q
hN4000000>7Qh@0?0>7Qh@H00000;@3QhN43000001X0hN7Q0`00000[0>7Qh@030000003QhN40hN7Q
00<0hN7Q0`00001E0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40:`3QhN430000
00040>7Qh@000000000000000140hN7Q0`00000o0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q00<0hN7Q0P0000050>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN40103QhN400`000000hN7Q0>7Qh@040>7Qh@D000003`3QhN47000002d0hN7Q00<000000>7Q
h@3QhN406P3QhN400`000000hN7Q0>7Qh@0Y0>7Qh@<000001@3QhN42000000T0hN7Q00<000000>7Q
h@3QhN40B03QhN43000000H0hN7Q0`00000]0>7Qh@050000003QhN40hN7Q0>7Qh@0000004P3QhN43
000003l0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN403`3QhN400`00
0000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00<0hN7Q1@00000A0>7Qh@030000003QhN40hN7Q
00<00000AP3QhN400`000000hN7Q0>7Qh@0^0>7Qh@030000003QhN40hN7Q00@0hN7Q0`0000070>7Q
h@<00000>03QhN400`000000hN7Q0000000?0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Q
h@3QhN40A03QhN400`000000hN7Q0>7Qh@0n0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40103QhN4400000080hN7Q0`00000G0>7Qh@03
0000003QhN40hN7Q03d0hN7Q00<000000>7Qh@3QhN40103QhN43000000030>7Qh@000000hN7Q03@0
hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q02h0
hN7Q1@00002O0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q
00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q05<0hN7Q
00<000000>7Qh@0000000P0000030>7Qh@050000003QhN40hN7Q0000003QhN400`00000^0>7Qh@04
0000003QhN40hN7Q000000T0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@030000
0300hN7Q00<000000>7Qh@0000004@3QhN400`000000hN7Q0>7Qh@2<0>7Qh@002P3QhN400`000000
hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q100000070>7Qh@030000003QhN40hN7Q01H0
hN7Q00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Qh@050>7Qh@<0000000<0hN7Q0000003Q
hN400P3QhN43000000@0hN7Q00<000000>7Qh@3QhN40;03QhN46000000L0hN7Q0`0000040>7Qh@<0
00000P3QhN400`000000hN7Q0>7Qh@0^0>7Qh@<000004@3QhN4300000480hN7Q00<000000>7Qh@3Q
hN40B03QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000
003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN405@3QhN43000003P0hN7Q0`0000070>7Qh@030000
003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@0]0>7Qh@@00000
1@3QhN401@000000hN7Q0>7Qh@3QhN40000000H0hN7Q00<000000>7Qh@3QhN40<@3QhN43000000H0
hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q000000030>7Qh@<00000?03QhN43000000T0
hN7Q00<000000>7Qh@3QhN40?@3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@0;0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q
0000000h0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN402@3QhN43000002l0hN7Q
0`0000040>7Qh@<000003P3QhN400`000000hN7Q0>7Qh@0]0>7Qh@030000003QhN40hN7Q0080hN7Q
00<000000>7Qh@0000000P0000080>7Qh@<000000`3QhN45000003X0hN7Q0`0000090>7Qh@<00000
?P3QhN4000/0hN7Q1000000>0>7Qh@D000001P3QhN400`000000hN7Q0>7Qh@0G0>7Qh@<00000<`3Q
hN400`000000hN7Q0>7Qh@0:0>7Qh@<000002`3QhN400`000000hN7Q0>7Qh@0_0>7Qh@030000003Q
hN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40303QhN4300000300hN7Q00<000000>7Qh@0000000P00
00000`3QhN4000000>7Qh@020>7Qh@8000001@3QhN400`000000hN7Q000000030>7Qh@<00000?03Q
hN400`000000hN7Q0>7Qh@090>7Qh@<00000?@3QhN4002P0hN7Q00<000000>7Qh@3QhN402`3QhN40
0`000000hN7Q000000030>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40<@3QhN43
000000<0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40
hN7Q0400hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0^0>7Qh@<0000000<0hN7Q
0000003QhN40103QhN44000000D0hN7Q0`00001>0>7Qh@<00000?03QhN4002P0hN7Q00<000000>7Q
h@3QhN402P3QhN45000000040>7Qh@0000000000000003X0hN7Q00<000000>7Qh@3QhN4010000000
0`3QhN4000000>7Qh@0>0>7Qh@<00000>@3QhN400`000000hN7Q0>7Qh@040>7Qh@<000000`3QhN40
0`000000hN7Q0>7Qh@0a0>7Qh@D000001P3QhN44000000D0hN7Q00<000000>7Qh@3QhN40=03QhN40
0`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40>`3QhN40
02P0hN7Q0`0000080>7Qh@060000003QhN40hN7Q0000003QhN4000000`3QhN400`000000hN7Q0>7Q
h@0k0>7Qh@@0000000<0hN7Q0000000000000P00000<0>7Qh@@00000;`3QhN400`000000hN7Q0>7Q
h@050>7Qh@@000000`3QhN4010000000hN7Q0>7Qh@0000030>7Qh@<00000<`3QhN45000000L0hN7Q
00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0`0>7Qh@<000000`3QhN44000004l0hN7Q
000X0>7Qh@030000003QhN40hN7Q00H0hN7Q100000070>7Qh@030000003QhN40hN7Q03X0hN7Q00<0
00000>7Qh@000000103QhN4400000080hN7Q00<000000>7Qh@3QhN401@3QhN46000002d0hN7Q0`00
00050>7Qh@@000000`3QhN43000000H0hN7Q1000000c0>7Qh@<00000403QhN4300000300hN7Q0`00
00030>7Qh@@00000D03QhN4002P0hN7Q00<000000>7Qh@3QhN401@3QhN44000000L0hN7Q0`00000j
0>7Qh@D000000P3QhN4010000000hN7Q0>7Qh@0000020>7Qh@<000001`3QhN4010000000hN7Q0>7Q
h@00000_0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q
0>7Qh@050>7Qh@D00000<`3QhN400`000000hN7Q0>7Qh@0<0>7Qh@050000003QhN40hN7Q0>7Qh@00
0000<P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3Q
hN40A@3QhN4002P0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000
003QhN40hN7Q03X0hN7Q00<000000>7Qh@0000000P3QhN43000000D0hN7Q00<000000>7Qh@3QhN40
C`3QhN43000000030>7Qh@000000hN7Q0440hN7Q0`00000g0>7Qh@030000003QhN40hN7Q00/0hN7Q
0`0000000`3QhN4000000>7Qh@130>7Qh@00:03QhN400`000000hN7Q0>7Qh@1D0>7Qh@030000003Q
hN40hN7Q05L0hN7Q00<000000>7Qh@3QhN40A03QhN400`000000hN7Q0>7Qh@0e0>7Qh@<000003@3Q
hN400`000000hN7Q00000002000004<0hN7Q000X0>7Qh@030000003QhN40hN7Q00H0hN7Q00<00000
0>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0k0>7Qh@030000003QhN40hN7Q00D0hN7Q00<00000
0>7Qh@3QhN40C03QhN400`000000hN7Q0>7Qh@0c0>7Qh@030000003QhN40hN7Q00d0hN7Q00<00000
0>7Qh@3QhN40=03QhN4300000140hN7Q0`0000030>7Qh@030000003QhN40hN7Q03`0hN7Q000X0>7Q
h@030000003QhN40hN7Q00D0hN7Q0`00000;0>7Qh@030000003QhN40hN7Q00<0hN7Q0`00000b0>7Q
h@030000003QhN40hN7Q00H0hN7Q0`0000050>7Qh@<00000C03QhN43000003<0hN7Q0`00000=0>7Q
h@<00000=P3QhN4200000180hN7Q00@000000>7Qh@3QhN40hN7Q0`00000m0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00T0hN7Q0`0000050>7Qh@030000003QhN40hN7Q
0300hN7Q0`0000080>7Qh@8000001P3QhN400`000000hN7Q0>7Qh@1<0>7Qh@030000003QhN40hN7Q
0340hN7Q00<000000>7Qh@0000000`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q
03D0hN7Q0`00000<0>7Qh@040000003QhN40hN7Q0>7Qh@<000000`3QhN400`000000hN7Q0>7Qh@0l
0>7Qh@00:03QhN43000001<0hN7Q00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Qh@070>7Q
h@<00000Q`3QhN43000000<0hN7Q0`0000130>7Qh@030000003QhN40hN7Q00X0hN7Q0`0000030>7Q
h@030000003QhN40hN7Q0440hN7Q000X0>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3Q
hN40C03QhN400`000000hN7Q0>7Qh@270>7Qh@040000003QhN40hN7Q0>7Qh@<000003P3QhN400`00
0000hN7Q0>7Qh@0h0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@16
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@090>7Qh@<000001@3QhN400`000000hN7Q0>7Qh@0o0>7Q
h@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40Q03QhN400`000000hN7Q0>7Qh@0<0>7Q
h@<00000>03QhN43000000040>7Qh@0000000000000004`0hN7Q000X0>7Qh@030000003QhN40hN7Q
00X0hN7Q00<000000>7Qh@3QhN400`3QhN43000003`0hN7Q00<000000>7Qh@3QhN400`0000080>7Q
h@030000003QhN40hN7Q00<00000Q@3QhN401@000000hN7Q0>7Qh@3QhN40000000/0hN7Q00<00000
0>7Qh@3QhN40>03QhN401@000000hN7Q0>7Qh@3QhN40000004d0hN7Q000X0>7Qh@030000003QhN40
hN7Q0140hN7Q00<000000>7Qh@3QhN40>P3QhN4300000080hN7Q00<000000>7Qh@3QhN401P3QhN43
00000080hN7Q00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@0h0>7Qh@<0000000@0hN7Q
0000000000000000E`3QhN42000003h0hN7Q000X0>7Qh@030000003QhN40hN7Q04l0hN7Q00<00000
0>7Qh@3QhN402@3QhN400`000000hN7Q000000050>7Qh@030000003QhN40hN7Q04D0hN7Q0`00000j
0>7Qh@050000003QhN40hN7Q0>7Qh@000000EP3QhN45000003d0hN7Q000X0>7Qh@030000003QhN40
hN7Q00H0hN7Q00<000000>7Qh@3QhN40B`3QhN400`000000hN7Q0>7Qh@030>7Qh@<000001@3QhN43
000003D0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@020>7Qh@<00000A@3QhN40
1P000000hN7Q0>7Qh@000000hN7Q000004H0hN7Q00<000000>7Qh@0000001000000n0>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@050>7Qh@<00000B`3QhN43000000D0hN7Q00<000000>7Qh@3QhN401@3Q
hN400`000000hN7Q0>7Qh@0c0>7Qh@<000002P3QhN43000000@0hN7Q00<000000>7Qh@3QhN40@`3Q
hN48000003`0hN7Q00<000000>7Qh@3QhN401@3QhN43000000030>7Qh@000000hN7Q0400hN7Q000X
0>7Qh@<000001P3QhN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q03H0hN7Q00<00000
0>7Qh@3QhN40@`3QhN42000000@0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@18
0>7Qh@<000000P3QhN400`000000hN7Q0000000l0>7Qh@<000001`3QhN400`000000hN7Q0>7Qh@12
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q00T0hN7Q0`00001m0>7Q
h@<000000P3QhN44000004d0hN7Q00@000000>7Qh@3QhN400000?03QhN42000000D0hN7Q00H00000
0>7Qh@3QhN4000000>7Qh@0000180>7Qh@00:03QhN400`000000hN7Q0>7Qh@0=0>7Qh@<000002`3Q
hN400`000000hN7Q0>7Qh@0j0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40>P3Q
hN400`000000hN7Q0>7Qh@020>7Qh@@00000B`3QhN43000003d0hN7Q1@0000050>7Qh@D00000A`3Q
hN4002P0hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40
hN7Q03`0hN7Q0`0000030>7Qh@<00000@P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40
hN7Q03d0hN7Q00<000000>7Qh@3QhN40?@3QhN45000000D0hN7Q00<000000>7Qh@000000B03QhN40
02P0hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
00H0hN7Q0`00000n0>7Qh@030000003QhN40000000<0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@0i0>7Qh@030000003QhN40hN7Q00`0hN7Q0`0000210>7Qh@030000003QhN40hN7Q
04l0hN7Q000X0>7Qh@030000003QhN40hN7Q00P0hN7Q0`0000020>7Qh@<00000203QhN400`000000
hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q00<0hN7Q0`0000070>7Qh@<00000>@3QhN43000000h0
hN7Q00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Qh@2G0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@070>7Qh@030000003QhN400000008000000P3QhN400`000000hN7Q0>7Qh@110>7Qh@@00000
103QhN400`000000hN7Q0>7Qh@050>7Qh@<00000>`3QhN400`000000hN7Q0>7Qh@170>7Qh@<00000
2`3QhN400`000000hN7Q0>7Qh@130>7Qh@050000003QhN40hN7Q0>7Qh@000000@P3QhN4002P0hN7Q
0`0000060>7Qh@<0000000<0hN7Q0000003QhN402`3QhN400`000000hN7Q0>7Qh@0i0>7Qh@@00000
203QhN401`000000hN7Q0>7Qh@3QhN4000000>7Qh@000000>03QhN400`000000hN7Q0>7Qh@1:0>7Q
h@040000003QhN40hN7Q000000P0hN7Q0`00000g0>7Qh@030000003QhN40hN7Q00T0hN7Q0`000000
103QhN4000000000000000110>7Qh@00:03QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN401`3QhN43000003`0hN7Q00<000000>7Qh@3QhN401P3QhN43
000000<0hN7Q0`00000f0>7Qh@<000002P3QhN4200000440hN7Q0`0000080>7Qh@800000=P3QhN43
000000/0hN7Q00D000000>7Qh@3QhN40hN7Q000000120>7Qh@00:03QhN400`000000hN7Q0>7Qh@07
0>7Qh@040000003QhN40hN7Q0>7Qh@<000002@3QhN400`000000hN7Q0>7Qh@120>7Qh@040000003Q
hN40hN7Q000000D0hN7Q00<000000>7Qh@3QhN40=P3QhN400`000000hN7Q0>7Qh@080>7Qh@@00000
>P3QhN400`000000hN7Q0>7Qh@040>7Qh@050000003QhN40hN7Q0>7Qh@0000001@3QhN43000003H0
hN7Q0`0000060>7Qh@030000003QhN40hN7Q04P0hN7Q000X0>7Qh@030000003QhN40hN7Q00H0hN7Q
0`0000030>7Qh@030000003QhN40hN7Q04`0hN7Q0`0000020>7Qh@030000003QhN40hN7Q04L0hN7Q
0P0000020>7Qh@030000003QhN40hN7Q03D0hN7Q0`0000080>7Qh@<000000`3QhN400`000000hN7Q
0000000h0>7Qh@030000003QhN40hN7Q00@0hN7Q0`0000190>7Qh@00:03QhN400`000000hN7Q0>7Q
h@070>7Qh@030000003QhN40hN7Q0580hN7Q00<000000>7Qh@3QhN400`00001;0>7Qh@<00000=`3Q
hN400`000000hN7Q0>7Qh@080>7Qh@040000003QhN40hN7Q0>7Qh@<00000@@3QhN400`000000hN7Q
0>7Qh@180>7Qh@00703QhN47000000D0hN7Q00<000000>7Qh@3QhN405P3QhN400`000000hN7Q0>7Q
h@0h0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401`3QhN401@000000hN7Q0>7Q
h@3QhN40000003L0hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@160>7Qh@030000
003QhN40hN7Q03H0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@150>7Qh@007`3Q
hN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q01D0hN7Q0`0000020>7Qh@030000003Q
hN40hN7Q03<0hN7Q0`0000020>7Qh@<000002`3QhN43000003D0hN7Q0`00001E0>7Qh@030000003Q
hN40hN7Q03T0hN7Q0`00000:0>7Qh@<00000AP3QhN4001l0hN7Q00<000000>7Qh@3QhN401P3QhN40
0`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q00<00000=@3QhN4010000000hN7Q0>7Qh@3Q
hN43000000X0hN7Q00<000000>7Qh@000000=P3QhN43000005@0hN7Q0`00000k0>7Qh@050000003Q
hN40hN7Q0>7Qh@000000203QhN400`000000hN7Q000000150>7Qh@007`3QhN400`000000hN7Q0>7Q
h@060>7Qh@@000001`3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q03@0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@080>7Qh@<00000>03QhN43000000@0hN7Q00<0
00000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0l0>7Qh@030000003QhN40hN7Q00D0hN7Q0P00
000o0>7Qh@<00000203QhN4300000080hN7Q00<000000>7Qh@3QhN40?`3QhN4001l0hN7Q00<00000
0>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@070>7Qh@<000001P3QhN400`000000hN7Q0>7Qh@0m
0>7Qh@<000003`3QhN42000003T0hN7Q00<000000>7Qh@3QhN400P3QhN43000000D0hN7Q0`00000l
0>7Qh@<000001@3QhN4300000400hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@03
00000400hN7Q000O0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40203QhN400`00
0000hN7Q0>7Qh@040>7Qh@<00000?`3QhN400`000000hN7Q0>7Qh@0>0>7Qh@<00000?P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@@00000?P3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q
04<0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0o0>7Qh@007`3QhN400`000000
hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN401@3QhN401@000000
hN7Q0>7Qh@3QhN4000000080hN7Q00<000000>7Qh@3QhN40B@3QhN400`000000hN7Q0>7Qh@110>7Q
h@@00000S03QhN43000004/0hN7Q000M0>7Qh@<00000203QhN400`000000hN7Q0>7Qh@070>7Qh@@0
0000203QhN46000008d0hN7Q00<000000>7Qh@000000A03QhN400`000000hN7Q0>7Qh@070>7Qh@03
0000003QhN40hN7Q03d0hN7Q0P0000090>7Qh@030000003QhN40hN7Q0400hN7Q000O0>7Qh@030000
003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40203QhN46000000070>7Qh@000000hN7Q0>7Qh@00
0000hN7Q000000020>7Qh@030000003QhN40hN7Q03P0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0440hN7Q0`0000050>7Qh@030000003QhN40hN7Q
03`0hN7Q0`0000070>7Qh@<00000>`3QhN400`000000hN7Q00000002000000D0hN7Q00<000000>7Q
h@3QhN400`0000110>7Qh@00:03QhN400`000000hN7Q0>7Qh@0:0>7Qh@X00000?@3QhN43000000<0
hN7Q0`0000060>7Qh@<00000@`3QhN400`000000hN7Q0>7Qh@030>7Qh@<00000>03QhN400`000000
hN7Q0>7Qh@030>7Qh@8000001`3QhN42000003/0hN7Q0`0000000`3QhN4000000>7Qh@040>7Qh@<0
00000P3QhN400`000000hN7Q0>7Qh@100>7Qh@00:03QhN400`000000hN7Q0>7Qh@0<0>7Qh@800000
00D0hN7Q0000003QhN40hN7Q0000000o0>7Qh@<000000`3QhN400`000000hN7Q0>7Qh@060>7Qh@03
0000003QhN40hN7Q04T0hN7Q00<000000>7Qh@3QhN40=P3QhN43000000@0hN7Q0`0000050>7Qh@<0
0000?03QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00D00000A03QhN4002P0hN7Q
0`00001C0>7Qh@800000CP3QhN400`000000hN7Q0>7Qh@050>7Qh@@00000>03QhN400`000000hN7Q
0>7Qh@040>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40>P3QhN400`000000hN7Q
000000020>7Qh@<000000P3QhN400`000000hN7Q000000150>7Qh@00:03QhN400`000000hN7Q0>7Q
h@1C0>7Qh@<00000203QhN400`000000hN7Q0>7Qh@0m0>7Qh@040000003QhN40hN7Q0>7Qh@<00000
1@3QhN44000008@0hN7Q1@0000020>7Qh@030000003QhN40hN7Q04T0hN7Q000X0>7Qh@030000003Q
hN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40?03QhN400`000000hN7Q0>7Qh@060>7Qh@<00000?@3Q
hN43000000<0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@0i0>7Qh@800000BP3Q
hN400`000000hN7Q0000000;0>7Qh@030000003QhN40hN7Q0440hN7Q000X0>7Qh@030000003QhN40
hN7Q01@0hN7Q100000160>7Qh@030000003QhN40hN7Q03d0hN7Q0`0000150>7Qh@@000001`3QhN40
0`000000hN7Q0>7Qh@1<0>7Qh@<00000@P3QhN4002P0hN7Q00<000000>7Qh@3QhN404`3QhN460000
03h0hN7Q00<000000>7Qh@3QhN40A@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
0400hN7Q0P0000070>7Qh@<00000CP3QhN400`000000hN7Q0>7Qh@110>7Qh@00:03QhN400`000000
hN7Q0>7Qh@0D0>7Qh@040000003QhN40hN7Q000003h0hN7Q0`0000050>7Qh@040000003QhN40hN7Q
00000440hN7Q0`00001:0>7Qh@800000T`3QhN4002P0hN7Q00<000000>7Qh@3QhN403@3QhN400`00
0000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q03l0hN7Q0`0000050>7Qh@H00000>P3QhN400`00
0000hN7Q0>7Qh@040>7Qh@050000003QhN40hN7Q0>7Qh@000000AP3QhN43000004T0hN7Q00<00000
0>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@120>7Qh@00:03QhN400`000000hN7Q0>7Qh@0<0>7Q
h@<000000`3QhN4300000440hN7Q00<000000>7Qh@3QhN401@3QhN4010000000hN7Q0>7Qh@00000j
0>7Qh@<00000203QhN43000004H0hN7Q00<000000>7Qh@3QhN40A`3QhN4300000080hN7Q0`000013
0>7Qh@00:03QhN43000000d0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@270>7Q
h@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40A03QhN400`000000hN7Q0>7Qh@190>7Q
h@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40@P3QhN4002P0hN7Q00<000000>7Qh@3Q
hN402@3QhN400`000000hN7Q0>7Qh@060>7Qh@<0000000<0hN7Q0000003QhN40eP3QhN43000009@0
hN7Q000X0>7Qh@030000003QhN40hN7Q00P0hN7Q0`0000080>7Qh@030000003QhN40000000800000
e`3QhN400`000000hN7Q0>7Qh@2C0>7Qh@00:03QhN400`000000hN7Q0>7Qh@090>7Qh@030000003Q
hN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40d@3QhN400`000000hN7Q0>7Qh@2H0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@2P0>7Qh@030000003QhN40hN7Q04H0hN7Q0`0000040>7Qh@030000003QhN40
hN7Q0980hN7Q000X0>7Qh@030000003QhN40hN7Q09l0hN7Q0`0000030>7Qh@040000003QhN40hN7Q
0>7Qh@800000?`3QhN400`000000hN7Q0>7Qh@020>7Qh@<00000B@3QhN400`000000hN7Q0>7Qh@17
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@2P0>7Qh@040000003QhN40hN7Q0>7Qh@<0000000<0hN7Q
0000000000000P00000n0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40A`3QhN43
000004P0hN7Q000X0>7Qh@<00000Y@3QhN43000000030>7Qh@000000000003h0hN7Q0`0000050>7Q
h@030000003QhN40hN7Q04H0hN7Q0`0000180>7Qh@00:03QhN400`000000hN7Q0>7Qh@2T0>7Qh@03
0000003QhN40000004<0hN7Q00<000000>7Qh@0000000`3QhN43000004P0hN7Q00<000000>7Qh@3Q
hN40A`3QhN4002P0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q04P0hN7Q00<000000>7Qh@3QhN40@03QhN43000004D0hN7Q0`0000030>7Qh@030000
003QhN40hN7Q04@0hN7Q00<000000>7Qh@3QhN40BP3QhN4002P0hN7Q00<000000>7Qh@3QhN402`3Q
hN4010000000hN7Q0>7Qh@3QhN4300000080hN7Q0`0000100>7Qh@030000003QhN40000000<0hN7Q
00<000000>7Qh@0000000P0000120>7Qh@030000003QhN40hN7Q04D0hN7Q00<000000>7Qh@3QhN40
B03QhN43000004/0hN7Q000X0>7Qh@030000003QhN40hN7Q00X0hN7Q0`0000030>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN40?P3QhN45000000030>7Qh@000000000000<00000@03Q
hN400`000000hN7Q0>7Qh@170>7Qh@030000003QhN40hN7Q04P0hN7Q00<000000>7Qh@000000C03Q
hN4002P0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@190>7Qh@030000003QhN40
00000080hN7Q0P0000000`3QhN4000000>7Qh@0o0>7Qh@<0000000<0hN7Q0000003QhN40A03QhN43
000000H0hN7Q00<000000>7Qh@3QhN40?`3QhN43000004d0hN7Q000X0>7Qh@030000003QhN40hN7Q
00X0hN7Q0`00001>0>7Qh@<00000@`3QhN400`000000hN7Q00000002000004D0hN7Q00<000000>7Q
h@000000103QhN4300000440hN7Q00<000000>7Qh@3QhN40C03QhN4002P0hN7Q00<000000>7Qh@3Q
hN402`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40000004T0hN7Q00<000000>7Qh@3Q
hN40@`3QhN43000004H0hN7Q100000040>7Qh@030000003QhN40hN7Q03l0hN7Q0`00001=0>7Qh@00
:03QhN43000000l0hN7Q1@00002=0>7Qh@@00000A@3QhN44000004P0hN7Q00<000000>7Qh@3QhN40
C03QhN4002P0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0000002?0>7Qh@8000000`3Q
hN400`000000hN7Q0>7Qh@110>7Qh@030000003QhN40hN7Q09L0hN7Q000X0>7Qh@030000003QhN40
hN7Q05X0hN7Q00<000000>7Qh@3QhN40B@3QhN4300000=`0hN7Q000X0>7Qh@030000003QhN40hN7Q
05T0hN7Q0`00001;0>7Qh@030000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN40T@3QhN4000X0
hN7Q1`0000040>7Qh@8000001P3QhN44000000L0hN7Q00<000000>7Qh@3QhN403P3QhN400`000000
hN7Q0>7Qh@190>7Qh@030000003QhN40hN7Q04X0hN7Q00<000000>7Qh@3QhN40AP3QhN4300000980
hN7Q000=0>7Qh@030000003QhN40hN7Q00D0hN7Q0P0000050>7Qh@030000003QhN40hN7Q0080hN7Q
00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0=0>7Qh@<00000UP3QhN43000004P0hN7Q
00<000000>7Qh@3QhN40A@3QhN400`000000hN7Q0>7Qh@190>7Qh@003@3QhN400`000000hN7Q0>7Q
h@0A0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN403P3QhN43000009H0hN7Q00<0
00000>7Qh@3QhN40SP3QhN43000004X0hN7Q000=0>7Qh@030000003QhN40hN7Q0140hN7Q00<00000
0>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q0?l0hN7Q:03QhN40
0`000000hN7Q0>7Qh@190>7Qh@003@3QhN400`000000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q
00@0hN7Q1000003o0>7QhHD0hN7Q000=0>7Qh@030000003QhN40hN7Q00d0hN7Q100000070>7Qh@03
0000003QhN40hN7Q0?l0hN7QQP3QhN4000d0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q
0>7Qh@080>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN4000/0hN7Q0`00000?0>7Qh@030000003Q
hN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40o`3QhN660>7Qh@003@3QhN400`000000hN7Q0>7Qh@0=
0>7Qh@D000001P3QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q003o0>7QhK40hN7Q003o0>7QhK40
hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40
hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40hN7Q003o0>7QhK40
hN7Q0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-109.874, -1.71411, 4.03104, \
0.0193412}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      ListConvolve[{1, 1, 1, 1, 1, 1, 1, 1, 1, 1}/10, dat]]\)], "Input",
  CellLabel->"In[37]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00096103 0.304568 0.243953 [
[.21602 .29207 -9 -9 ]
[.21602 .29207 9 0 ]
[.40822 .29207 -9 -9 ]
[.40822 .29207 9 0 ]
[.60043 .29207 -9 -9 ]
[.60043 .29207 9 0 ]
[.79263 .29207 -9 -9 ]
[.79263 .29207 9 0 ]
[.98484 .29207 -12 -9 ]
[.98484 .29207 12 0 ]
[.01131 .06062 -12 -4.5 ]
[.01131 .06062 0 4.5 ]
[.01131 .18259 -24 -4.5 ]
[.01131 .18259 0 4.5 ]
[.01131 .42654 -18 -4.5 ]
[.01131 .42654 0 4.5 ]
[.01131 .54852 -6 -4.5 ]
[.01131 .54852 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21602 .30457 m
.21602 .31082 L
s
[(200)] .21602 .29207 0 1 Mshowa
.40822 .30457 m
.40822 .31082 L
s
[(400)] .40822 .29207 0 1 Mshowa
.60043 .30457 m
.60043 .31082 L
s
[(600)] .60043 .29207 0 1 Mshowa
.79263 .30457 m
.79263 .31082 L
s
[(800)] .79263 .29207 0 1 Mshowa
.98484 .30457 m
.98484 .31082 L
s
[(1000)] .98484 .29207 0 1 Mshowa
.125 Mabswid
.07186 .30457 m
.07186 .30832 L
s
.11991 .30457 m
.11991 .30832 L
s
.16796 .30457 m
.16796 .30832 L
s
.26407 .30457 m
.26407 .30832 L
s
.31212 .30457 m
.31212 .30832 L
s
.36017 .30457 m
.36017 .30832 L
s
.45627 .30457 m
.45627 .30832 L
s
.50432 .30457 m
.50432 .30832 L
s
.55238 .30457 m
.55238 .30832 L
s
.64848 .30457 m
.64848 .30832 L
s
.69653 .30457 m
.69653 .30832 L
s
.74458 .30457 m
.74458 .30832 L
s
.84069 .30457 m
.84069 .30832 L
s
.88874 .30457 m
.88874 .30832 L
s
.93679 .30457 m
.93679 .30832 L
s
.25 Mabswid
0 .30457 m
1 .30457 L
s
.02381 .06062 m
.03006 .06062 L
s
[(-1)] .01131 .06062 1 0 Mshowa
.02381 .18259 m
.03006 .18259 L
s
[(-0.5)] .01131 .18259 1 0 Mshowa
.02381 .42654 m
.03006 .42654 L
s
[(0.5)] .01131 .42654 1 0 Mshowa
.02381 .54852 m
.03006 .54852 L
s
[(1)] .01131 .54852 1 0 Mshowa
.125 Mabswid
.02381 .08501 m
.02756 .08501 L
s
.02381 .10941 m
.02756 .10941 L
s
.02381 .1338 m
.02756 .1338 L
s
.02381 .1582 m
.02756 .1582 L
s
.02381 .20699 m
.02756 .20699 L
s
.02381 .23138 m
.02756 .23138 L
s
.02381 .25578 m
.02756 .25578 L
s
.02381 .28017 m
.02756 .28017 L
s
.02381 .32896 m
.02756 .32896 L
s
.02381 .35336 m
.02756 .35336 L
s
.02381 .37775 m
.02756 .37775 L
s
.02381 .40215 m
.02756 .40215 L
s
.02381 .45094 m
.02756 .45094 L
s
.02381 .47534 m
.02756 .47534 L
s
.02381 .49973 m
.02756 .49973 L
s
.02381 .52413 m
.02756 .52413 L
s
.02381 .03622 m
.02756 .03622 L
s
.02381 .01182 m
.02756 .01182 L
s
.02381 .57292 m
.02756 .57292 L
s
.02381 .59731 m
.02756 .59731 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02477 .34828 Mdot
.02573 .35403 Mdot
.02669 .36167 Mdot
.02765 .36859 Mdot
.02861 .37253 Mdot
.02958 .37651 Mdot
.03054 .38237 Mdot
.0315 .3869 Mdot
.03246 .39367 Mdot
.03342 .3972 Mdot
.03438 .40095 Mdot
.03534 .40612 Mdot
.0363 .41623 Mdot
.03726 .42273 Mdot
.03822 .43085 Mdot
.03919 .44554 Mdot
.04015 .44707 Mdot
.04111 .45787 Mdot
.04207 .47153 Mdot
.04303 .47449 Mdot
.04399 .48837 Mdot
.04495 .50659 Mdot
.04591 .50827 Mdot
.04687 .5134 Mdot
.04784 .51569 Mdot
.0488 .51907 Mdot
.04976 .54035 Mdot
.05072 .55217 Mdot
.05168 .54104 Mdot
.05264 .54853 Mdot
.0536 .55031 Mdot
.05456 .54662 Mdot
.05552 .55454 Mdot
.05648 .54727 Mdot
.05745 .55099 Mdot
.05841 .5452 Mdot
.05937 .54819 Mdot
.06033 .54087 Mdot
.06129 .5624 Mdot
.06225 .56496 Mdot
.06321 .57107 Mdot
.06417 .57884 Mdot
.06513 .56486 Mdot
.06609 .56872 Mdot
.06706 .56157 Mdot
.06802 .57539 Mdot
.06898 .5658 Mdot
.06994 .5686 Mdot
.0709 .56255 Mdot
.07186 .55428 Mdot
.07282 .54749 Mdot
.07378 .54157 Mdot
.07474 .55215 Mdot
.07571 .56163 Mdot
.07667 .57993 Mdot
.07763 .55903 Mdot
.07859 .56279 Mdot
.07955 .55755 Mdot
.08051 .54999 Mdot
.08147 .55875 Mdot
.08243 .56113 Mdot
.08339 .54378 Mdot
.08435 .53897 Mdot
.08532 .5248 Mdot
.08628 .50284 Mdot
.08724 .50113 Mdot
.0882 .48769 Mdot
.08916 .4879 Mdot
.09012 .47349 Mdot
.09108 .45917 Mdot
.09204 .45111 Mdot
.093 .45099 Mdot
.09396 .43988 Mdot
.09493 .433 Mdot
.09589 .43176 Mdot
.09685 .43196 Mdot
.09781 .42699 Mdot
.09877 .4107 Mdot
.09973 .41018 Mdot
.10069 .40678 Mdot
.10165 .3959 Mdot
.10261 .39327 Mdot
.10358 .39106 Mdot
.10454 .39071 Mdot
.1055 .38733 Mdot
.10646 .37996 Mdot
.10742 .37032 Mdot
.10838 .36476 Mdot
.10934 .35925 Mdot
.1103 .35217 Mdot
.11126 .34304 Mdot
.11222 .33439 Mdot
.11319 .32506 Mdot
.11415 .31718 Mdot
.11511 .30749 Mdot
.11607 .30064 Mdot
.11703 .29438 Mdot
.11799 .28868 Mdot
.11895 .28105 Mdot
.11991 .2726 Mdot
.12087 .26252 Mdot
.12183 .25195 Mdot
.1228 .24805 Mdot
.12376 .24297 Mdot
.12472 .24027 Mdot
.12568 .23509 Mdot
.12664 .22884 Mdot
.1276 .21982 Mdot
.12856 .21468 Mdot
.12952 .20741 Mdot
.13048 .20641 Mdot
.13144 .2092 Mdot
.13241 .19721 Mdot
.13337 .1935 Mdot
.13433 .18106 Mdot
.13529 .1696 Mdot
.13625 .15446 Mdot
.13721 .14057 Mdot
.13817 .12536 Mdot
.13913 .12238 Mdot
.14009 .11377 Mdot
.14106 .09645 Mdot
.14202 .09488 Mdot
.14298 .07805 Mdot
.14394 .07215 Mdot
.1449 .06072 Mdot
.14586 .06881 Mdot
.14682 .0705 Mdot
.14778 .07313 Mdot
.14874 .06338 Mdot
.1497 .05063 Mdot
.15067 .06252 Mdot
.15163 .06526 Mdot
.15259 .07787 Mdot
.15355 .07572 Mdot
.15451 .09375 Mdot
.15547 .0857 Mdot
.15643 .07478 Mdot
.15739 .06197 Mdot
.15835 .06752 Mdot
.15931 .07277 Mdot
.16028 .07393 Mdot
.16124 .07584 Mdot
.1622 .05459 Mdot
.16316 .06664 Mdot
.16412 .06138 Mdot
.16508 .05915 Mdot
.16604 .07864 Mdot
.167 .0924 Mdot
.16796 .09508 Mdot
.16893 .10218 Mdot
.16989 .0903 Mdot
.17085 .07276 Mdot
.17181 .08346 Mdot
.17277 .07702 Mdot
.17373 .07367 Mdot
.17469 .07554 Mdot
.17565 .07053 Mdot
.17661 .06545 Mdot
.17757 .0657 Mdot
.17854 .07282 Mdot
.1795 .07742 Mdot
.18046 .08421 Mdot
.18142 .09943 Mdot
.18238 .10224 Mdot
.18334 .10599 Mdot
.1843 .11117 Mdot
.18526 .12324 Mdot
.18622 .13647 Mdot
.18718 .14416 Mdot
.18815 .14875 Mdot
.18911 .1498 Mdot
.19007 .15594 Mdot
.19103 .14801 Mdot
.19199 .15224 Mdot
.19295 .16078 Mdot
.19391 .17589 Mdot
.19487 .17713 Mdot
.19583 .18479 Mdot
.19679 .18532 Mdot
.19776 .1874 Mdot
.19872 .19753 Mdot
.19968 .21126 Mdot
.20064 .22446 Mdot
.2016 .23568 Mdot
.20256 .24176 Mdot
.20352 .24427 Mdot
.20448 .25026 Mdot
.20544 .25526 Mdot
.20641 .26532 Mdot
.20737 .27162 Mdot
.20833 .28109 Mdot
.20929 .28769 Mdot
.21025 .29461 Mdot
.21121 .30146 Mdot
.21217 .30775 Mdot
.21313 .31435 Mdot
.21409 .32178 Mdot
.21505 .3266 Mdot
.21602 .33143 Mdot
.21698 .33658 Mdot
.21794 .34194 Mdot
.2189 .35214 Mdot
.21986 .35703 Mdot
.22082 .36729 Mdot
.22178 .37405 Mdot
.22274 .38065 Mdot
.2237 .39198 Mdot
.22466 .4042 Mdot
.22563 .40923 Mdot
.22659 .42255 Mdot
.22755 .43187 Mdot
.22851 .42891 Mdot
.22947 .43631 Mdot
.23043 .447 Mdot
.23139 .44985 Mdot
.23235 .46348 Mdot
.23331 .47271 Mdot
.23428 .47157 Mdot
.23524 .48907 Mdot
.2362 .49211 Mdot
.23716 .49478 Mdot
.23812 .50183 Mdot
.23908 .5146 Mdot
.24004 .50927 Mdot
.241 .51084 Mdot
.24196 .5091 Mdot
.24292 .50685 Mdot
.24389 .51668 Mdot
.24485 .51908 Mdot
.24581 .51247 Mdot
.24677 .52282 Mdot
.24773 .54023 Mdot
.24869 .53925 Mdot
.24965 .54033 Mdot
.25061 .54234 Mdot
.25157 .55321 Mdot
.25253 .54651 Mdot
.2535 .5438 Mdot
.25446 .54999 Mdot
.25542 .5479 Mdot
.25638 .53863 Mdot
.25734 .52096 Mdot
.2583 .50837 Mdot
.25926 .51055 Mdot
.26022 .52752 Mdot
.26118 .52773 Mdot
.26215 .52883 Mdot
.26311 .52004 Mdot
.26407 .51368 Mdot
.26503 .52139 Mdot
.26599 .52994 Mdot
.26695 .53684 Mdot
.26791 .55597 Mdot
.26887 .54972 Mdot
.26983 .54866 Mdot
.27079 .53888 Mdot
.27176 .53877 Mdot
.27272 .55488 Mdot
.27368 .55261 Mdot
.27464 .55639 Mdot
.2756 .54149 Mdot
.27656 .53853 Mdot
.27752 .53077 Mdot
.27848 .53584 Mdot
.27944 .52714 Mdot
.2804 .51889 Mdot
.28137 .52186 Mdot
.28233 .50526 Mdot
.28329 .50111 Mdot
.28425 .49141 Mdot
.28521 .49302 Mdot
.28617 .48367 Mdot
.28713 .46804 Mdot
.28809 .45405 Mdot
.28905 .44514 Mdot
.29001 .44343 Mdot
.29098 .43006 Mdot
.29194 .43058 Mdot
.2929 .41949 Mdot
.29386 .41007 Mdot
.29482 .40554 Mdot
.29578 .3989 Mdot
.29674 .39229 Mdot
.2977 .38921 Mdot
.29866 .37924 Mdot
.29963 .36906 Mdot
.30059 .36288 Mdot
.30155 .35229 Mdot
.30251 .34224 Mdot
.30347 .33705 Mdot
.30443 .32663 Mdot
.30539 .32207 Mdot
.30635 .31596 Mdot
.30731 .30828 Mdot
.30827 .29838 Mdot
.30924 .29197 Mdot
.3102 .28433 Mdot
.31116 .27668 Mdot
.31212 .26554 Mdot
.31308 .25825 Mdot
.31404 .25187 Mdot
.315 .24392 Mdot
.31596 .24103 Mdot
.31692 .23624 Mdot
.31788 .2311 Mdot
.31885 .22215 Mdot
.31981 .2209 Mdot
.32077 .20936 Mdot
.32173 .20375 Mdot
.32269 .20304 Mdot
.32365 .18878 Mdot
.32461 .18936 Mdot
.32557 .17541 Mdot
.32653 .15911 Mdot
.3275 .15093 Mdot
.32846 .14387 Mdot
.32942 .12685 Mdot
.33038 .12757 Mdot
.33134 .11924 Mdot
.3323 .11043 Mdot
.33326 .11795 Mdot
.33422 .09724 Mdot
.33518 .09073 Mdot
.33614 .08552 Mdot
.33711 .07495 Mdot
.33807 .07483 Mdot
.33903 .07382 Mdot
.33999 .06531 Mdot
.34095 .06837 Mdot
.34191 .0542 Mdot
.34287 .04361 Mdot
.34383 .04285 Mdot
.34479 .03923 Mdot
.34575 .03821 Mdot
.34672 .04027 Mdot
.34768 .0304 Mdot
.34864 .04305 Mdot
.3496 .03605 Mdot
.35056 .04355 Mdot
.35152 .05932 Mdot
.35248 .06682 Mdot
.35344 .07436 Mdot
.3544 .08501 Mdot
.35536 .08483 Mdot
.35633 .09946 Mdot
.35729 .10486 Mdot
.35825 .09285 Mdot
.35921 .09212 Mdot
.36017 .0897 Mdot
.36113 .0906 Mdot
.36209 .07522 Mdot
.36305 .08026 Mdot
.36401 .07151 Mdot
.36498 .08504 Mdot
.36594 .07851 Mdot
.3669 .08112 Mdot
.36786 .07446 Mdot
.36882 .08656 Mdot
.36978 .07723 Mdot
.37074 .06617 Mdot
.3717 .07008 Mdot
.37266 .0655 Mdot
.37362 .07191 Mdot
.37459 .0685 Mdot
.37555 .06523 Mdot
.37651 .07404 Mdot
.37747 .09106 Mdot
.37843 .09014 Mdot
.37939 .09634 Mdot
.38035 .10377 Mdot
.38131 .11359 Mdot
.38227 .12935 Mdot
.38323 .13768 Mdot
.3842 .14502 Mdot
.38516 .15106 Mdot
.38612 .15094 Mdot
.38708 .15245 Mdot
.38804 .16641 Mdot
.389 .17646 Mdot
.38996 .18897 Mdot
.39092 .19844 Mdot
.39188 .19683 Mdot
.39285 .2033 Mdot
.39381 .21236 Mdot
.39477 .22319 Mdot
.39573 .23384 Mdot
.39669 .24524 Mdot
.39765 .25095 Mdot
.39861 .25945 Mdot
.39957 .26488 Mdot
.40053 .2749 Mdot
.40149 .2852 Mdot
.40246 .29416 Mdot
.40342 .30044 Mdot
.40438 .31095 Mdot
.40534 .31929 Mdot
.4063 .32724 Mdot
.40726 .33539 Mdot
.40822 .34568 Mdot
.40918 .35067 Mdot
.41014 .36121 Mdot
.4111 .36512 Mdot
.41207 .37162 Mdot
.41303 .38457 Mdot
.41399 .38545 Mdot
.41495 .38881 Mdot
.41591 .3951 Mdot
.41687 .40204 Mdot
.41783 .40176 Mdot
.41879 .40628 Mdot
.41975 .40814 Mdot
.42072 .42129 Mdot
.42168 .42283 Mdot
.42264 .42046 Mdot
.4236 .43409 Mdot
.42456 .44843 Mdot
.42552 .45946 Mdot
.42648 .45752 Mdot
.42744 .47218 Mdot
.4284 .49167 Mdot
.42936 .49006 Mdot
.43033 .49299 Mdot
.43129 .51061 Mdot
.43225 .52597 Mdot
.43321 .52116 Mdot
.43417 .51707 Mdot
.43513 .51447 Mdot
.43609 .53427 Mdot
.43705 .52454 Mdot
.43801 .50899 Mdot
.43897 .53046 Mdot
.43994 .52871 Mdot
.4409 .53533 Mdot
.44186 .54132 Mdot
.44282 .55099 Mdot
.44378 .55839 Mdot
.44474 .56924 Mdot
.4457 .56654 Mdot
.44666 .58557 Mdot
.44762 .60332 Mdot
.44858 .58275 Mdot
.44955 .58835 Mdot
.45051 .56922 Mdot
.45147 .56698 Mdot
.45243 .57691 Mdot
.45339 .58537 Mdot
.45435 .57254 Mdot
.45531 .55609 Mdot
.45627 .55175 Mdot
.45723 .54586 Mdot
.4582 .56444 Mdot
.45916 .55288 Mdot
.46012 .5628 Mdot
.46108 .55343 Mdot
.46204 .55017 Mdot
.463 .54161 Mdot
.46396 .54715 Mdot
.46492 .55784 Mdot
.46588 .54719 Mdot
.46684 .5346 Mdot
.46781 .5296 Mdot
.46877 .54211 Mdot
.46973 .53626 Mdot
.47069 .52933 Mdot
.47165 .52112 Mdot
.47261 .50835 Mdot
.47357 .4985 Mdot
.47453 .49238 Mdot
.47549 .49486 Mdot
.47645 .49464 Mdot
.47742 .4769 Mdot
.47838 .46376 Mdot
.47934 .45286 Mdot
.4803 .45252 Mdot
.48126 .43777 Mdot
.48222 .43286 Mdot
.48318 .42807 Mdot
.48414 .41856 Mdot
.4851 .40429 Mdot
.48607 .40041 Mdot
.48703 .40124 Mdot
.48799 .39459 Mdot
.48895 .39384 Mdot
.48991 .38335 Mdot
.49087 .3769 Mdot
.49183 .37115 Mdot
.49279 .36298 Mdot
.49375 .35704 Mdot
.49471 .35081 Mdot
.49568 .34217 Mdot
.49664 .33179 Mdot
.4976 .323 Mdot
.49856 .31383 Mdot
.49952 .30771 Mdot
.50048 .30077 Mdot
.50144 .29457 Mdot
.5024 .28942 Mdot
.50336 .28406 Mdot
.50432 .27637 Mdot
.50529 .26804 Mdot
.50625 .26041 Mdot
.50721 .24902 Mdot
.50817 .24359 Mdot
.50913 .22998 Mdot
.51009 .22181 Mdot
.51105 .21507 Mdot
.51201 .20779 Mdot
.51297 .19966 Mdot
.51393 .1906 Mdot
.5149 .1841 Mdot
.51586 .17055 Mdot
.51682 .1708 Mdot
.51778 .16152 Mdot
.51874 .1657 Mdot
.5197 .16922 Mdot
.52066 .15623 Mdot
.52162 .1528 Mdot
.52258 .15306 Mdot
.52355 .15487 Mdot
.52451 .14563 Mdot
.52547 .15459 Mdot
.52643 .13795 Mdot
.52739 .12934 Mdot
.52835 .12716 Mdot
.52931 .11284 Mdot
.53027 .10237 Mdot
.53123 .09493 Mdot
.53219 .09231 Mdot
.53316 .07428 Mdot
.53412 .07054 Mdot
.53508 .06955 Mdot
.53604 .07067 Mdot
.537 .07836 Mdot
.53796 .07559 Mdot
.53892 .08462 Mdot
.53988 .09601 Mdot
.54084 .08798 Mdot
.5418 .09051 Mdot
.54277 .10929 Mdot
.54373 .10949 Mdot
.54469 .10063 Mdot
.54565 .09595 Mdot
.54661 .08145 Mdot
.54757 .0632 Mdot
.54853 .05911 Mdot
.54949 .04614 Mdot
.55045 .06078 Mdot
.55142 .0425 Mdot
.55238 .02837 Mdot
.55334 .02234 Mdot
.5543 .01874 Mdot
.55526 .02587 Mdot
.55622 .02925 Mdot
.55718 .04684 Mdot
.55814 .04295 Mdot
.5591 .0463 Mdot
.56006 .03912 Mdot
.56103 .05768 Mdot
.56199 .06662 Mdot
.56295 .07923 Mdot
.56391 .08027 Mdot
.56487 .09525 Mdot
.56583 .10775 Mdot
.56679 .09883 Mdot
.56775 .10652 Mdot
.56871 .12525 Mdot
.56967 .13003 Mdot
.57064 .134 Mdot
.5716 .14398 Mdot
.57256 .15357 Mdot
.57352 .16636 Mdot
.57448 .16776 Mdot
.57544 .17249 Mdot
.5764 .18803 Mdot
.57736 .18913 Mdot
.57832 .18995 Mdot
.57928 .19609 Mdot
.58025 .19885 Mdot
.58121 .20176 Mdot
.58217 .20458 Mdot
.58313 .21349 Mdot
.58409 .21988 Mdot
.58505 .22429 Mdot
.58601 .23161 Mdot
.58697 .24287 Mdot
.58793 .24977 Mdot
.5889 .25866 Mdot
.58986 .26303 Mdot
.59082 .26794 Mdot
.59178 .27656 Mdot
.59274 .28162 Mdot
.5937 .28567 Mdot
.59466 .29545 Mdot
.59562 .30087 Mdot
.59658 .30723 Mdot
.59754 .31799 Mdot
.59851 .32473 Mdot
.59947 .32912 Mdot
.60043 .33787 Mdot
.60139 .34399 Mdot
.60235 .35318 Mdot
.60331 .36538 Mdot
.60427 .37126 Mdot
.60523 .38061 Mdot
.60619 .38984 Mdot
.60715 .40056 Mdot
.60812 .40986 Mdot
.60908 .4207 Mdot
.61004 .4252 Mdot
.611 .4266 Mdot
.61196 .42697 Mdot
.61292 .42854 Mdot
.61388 .43613 Mdot
.61484 .43765 Mdot
.6158 .43973 Mdot
.61677 .43731 Mdot
.61773 .44602 Mdot
.61869 .45824 Mdot
.61965 .47395 Mdot
.62061 .48478 Mdot
.62157 .49164 Mdot
.62253 .50467 Mdot
.62349 .50539 Mdot
.62445 .50496 Mdot
.62541 .51469 Mdot
.62638 .53054 Mdot
.62734 .53936 Mdot
.6283 .53446 Mdot
.62926 .54053 Mdot
.63022 .55533 Mdot
.63118 .5562 Mdot
.63214 .56061 Mdot
.6331 .56944 Mdot
.63406 .58988 Mdot
.63502 .57919 Mdot
.63599 .5708 Mdot
.63695 .55325 Mdot
.63791 .55816 Mdot
.63887 .55384 Mdot
.63983 .53508 Mdot
.64079 .53711 Mdot
.64175 .53366 Mdot
.64271 .53851 Mdot
.64367 .53293 Mdot
.64464 .55452 Mdot
.6456 .5643 Mdot
.64656 .57308 Mdot
.64752 .57121 Mdot
.64848 .56128 Mdot
.64944 .58051 Mdot
.6504 .58419 Mdot
.65136 .56888 Mdot
.65232 .55736 Mdot
.65328 .54077 Mdot
.65425 .52198 Mdot
.65521 .50566 Mdot
.65617 .50967 Mdot
.65713 .49774 Mdot
.65809 .49196 Mdot
.65905 .48429 Mdot
.66001 .48335 Mdot
.66097 .48928 Mdot
.66193 .48783 Mdot
.66289 .49813 Mdot
.66386 .49639 Mdot
.66482 .50332 Mdot
.66578 .49609 Mdot
.66674 .49219 Mdot
.6677 .4916 Mdot
.66866 .47307 Mdot
.66962 .46029 Mdot
.67058 .45435 Mdot
.67154 .44335 Mdot
.6725 .42824 Mdot
.67347 .4267 Mdot
.67443 .41387 Mdot
.67539 .40593 Mdot
.67635 .40206 Mdot
.67731 .39647 Mdot
.67827 .39436 Mdot
.67923 .39369 Mdot
.68019 .38899 Mdot
.68115 .38614 Mdot
.68212 .38352 Mdot
.68308 .37292 Mdot
.68404 .36599 Mdot
.685 .35739 Mdot
.68596 .35425 Mdot
.68692 .34752 Mdot
.68788 .34221 Mdot
.68884 .33213 Mdot
.6898 .32176 Mdot
.69076 .31556 Mdot
.69173 .30832 Mdot
.69269 .30056 Mdot
.69365 .29517 Mdot
.69461 .28739 Mdot
.69557 .27973 Mdot
.69653 .27454 Mdot
.69749 .26594 Mdot
.69845 .25627 Mdot
.69941 .24967 Mdot
.70037 .24056 Mdot
.70134 .234 Mdot
.7023 .22456 Mdot
.70326 .21556 Mdot
.70422 .20899 Mdot
.70518 .2077 Mdot
.70614 .19696 Mdot
.7071 .19717 Mdot
.70806 .19015 Mdot
.70902 .18466 Mdot
.70999 .17616 Mdot
.71095 .16868 Mdot
.71191 .16454 Mdot
.71287 .1533 Mdot
.71383 .1507 Mdot
.71479 .12981 Mdot
.71575 .12034 Mdot
.71671 .10482 Mdot
.71767 .09464 Mdot
.71863 .08732 Mdot
.7196 .08291 Mdot
.72056 .08793 Mdot
.72152 .09281 Mdot
.72248 .1024 Mdot
.72344 .08315 Mdot
.7244 .08552 Mdot
.72536 .09092 Mdot
.72632 .08903 Mdot
.72728 .09136 Mdot
.72824 .08683 Mdot
.72921 .08154 Mdot
.73017 .06914 Mdot
.73113 .04861 Mdot
.73209 .04497 Mdot
.73305 .06582 Mdot
.73401 .0551 Mdot
.73497 .0535 Mdot
.73593 .05704 Mdot
.73689 .05164 Mdot
.73785 .06503 Mdot
.73882 .06833 Mdot
.73978 .06386 Mdot
.74074 .06455 Mdot
.7417 .05802 Mdot
.74266 .0365 Mdot
.74362 .0462 Mdot
.74458 .0372 Mdot
.74554 .03912 Mdot
.7465 .03645 Mdot
.74747 .01472 Mdot
.74843 .01998 Mdot
.74939 .02113 Mdot
.75035 .03569 Mdot
.75131 .03962 Mdot
.75227 .04844 Mdot
.75323 .05995 Mdot
.75419 .07029 Mdot
.75515 .07654 Mdot
.75611 .08675 Mdot
.75708 .10676 Mdot
.75804 .11656 Mdot
.759 .12133 Mdot
.75996 .1155 Mdot
.76092 .12267 Mdot
.76188 .13116 Mdot
.76284 .13702 Mdot
.7638 .14807 Mdot
.76476 .14409 Mdot
.76572 .15177 Mdot
.76669 .15304 Mdot
.76765 .15446 Mdot
.76861 .16721 Mdot
.76957 .17912 Mdot
.77053 .18138 Mdot
.77149 .18494 Mdot
.77245 .18422 Mdot
.77341 .18585 Mdot
.77437 .19972 Mdot
.77534 .21042 Mdot
.7763 .21775 Mdot
.77726 .22037 Mdot
.77822 .22462 Mdot
.77918 .23383 Mdot
.78014 .24197 Mdot
.7811 .25222 Mdot
.78206 .26144 Mdot
.78302 .2672 Mdot
.78398 .27141 Mdot
.78495 .27639 Mdot
.78591 .28395 Mdot
.78687 .29333 Mdot
.78783 .30143 Mdot
.78879 .3093 Mdot
.78975 .3157 Mdot
.79071 .32224 Mdot
.79167 .33068 Mdot
.79263 .34119 Mdot
.79359 .34497 Mdot
.79456 .35145 Mdot
.79552 .35493 Mdot
.79648 .36369 Mdot
.79744 .37672 Mdot
.7984 .38025 Mdot
.79936 .39053 Mdot
.80032 .40293 Mdot
.80128 .40313 Mdot
.80224 .41025 Mdot
.80321 .42243 Mdot
.80417 .42392 Mdot
.80513 .42684 Mdot
.80609 .4271 Mdot
.80705 .43238 Mdot
.80801 .4483 Mdot
.80897 .44445 Mdot
.80993 .4506 Mdot
.81089 .46298 Mdot
.81185 .4611 Mdot
.81282 .46761 Mdot
.81378 .47967 Mdot
.81474 .49823 Mdot
.8157 .50475 Mdot
.81666 .50881 Mdot
.81762 .49975 Mdot
.81858 .51504 Mdot
.81954 .51987 Mdot
.8205 .52681 Mdot
.82146 .54568 Mdot
.82243 .55645 Mdot
.82339 .56897 Mdot
.82435 .56775 Mdot
.82531 .56771 Mdot
.82627 .56304 Mdot
.82723 .58084 Mdot
.82819 .57997 Mdot
.82915 .56613 Mdot
.83011 .56596 Mdot
.83107 .56805 Mdot
.83204 .5576 Mdot
.833 .54473 Mdot
.83396 .53175 Mdot
.83492 .54307 Mdot
.83588 .55479 Mdot
.83684 .55398 Mdot
.8378 .54578 Mdot
.83876 .55275 Mdot
.83972 .54135 Mdot
.84069 .53212 Mdot
.84165 .5332 Mdot
.84261 .53913 Mdot
.84357 .54798 Mdot
.84453 .545 Mdot
.84549 .53783 Mdot
.84645 .53293 Mdot
.84741 .54499 Mdot
.84837 .54407 Mdot
.84933 .54451 Mdot
.8503 .54572 Mdot
.85126 .53802 Mdot
.85222 .52871 Mdot
.85318 .52886 Mdot
.85414 .52857 Mdot
.8551 .52901 Mdot
.85606 .51173 Mdot
.85702 .50155 Mdot
.85798 .49373 Mdot
.85894 .48691 Mdot
.85991 .46999 Mdot
.86087 .46706 Mdot
.86183 .4689 Mdot
.86279 .46564 Mdot
.86375 .45343 Mdot
.86471 .44519 Mdot
.86567 .44381 Mdot
.86663 .4349 Mdot
.86759 .43725 Mdot
.86856 .43526 Mdot
.86952 .43252 Mdot
.87048 .42762 Mdot
.87144 .4158 Mdot
.8724 .40026 Mdot
.87336 .39259 Mdot
.87432 .3798 Mdot
.87528 .37421 Mdot
.87624 .36675 Mdot
.8772 .35567 Mdot
.87817 .34988 Mdot
.87913 .34209 Mdot
.88009 .33376 Mdot
.88105 .32613 Mdot
.88201 .32172 Mdot
.88297 .31268 Mdot
.88393 .30665 Mdot
.88489 .29992 Mdot
.88585 .29329 Mdot
.88681 .28647 Mdot
.88778 .27963 Mdot
.88874 .27302 Mdot
.8897 .26238 Mdot
.89066 .25625 Mdot
.89162 .2521 Mdot
.89258 .24157 Mdot
.89354 .23563 Mdot
.8945 .22527 Mdot
.89546 .2225 Mdot
.89642 .21669 Mdot
.89739 .21535 Mdot
.89835 .20522 Mdot
.89931 .19829 Mdot
.90027 .18886 Mdot
.90123 .17687 Mdot
.90219 .17282 Mdot
.90315 .1727 Mdot
.90411 .17701 Mdot
.90507 .16948 Mdot
.90604 .15666 Mdot
.907 .14063 Mdot
.90796 .13819 Mdot
.90892 .12762 Mdot
.90988 .12421 Mdot
.91084 .12483 Mdot
.9118 .13061 Mdot
.91276 .12811 Mdot
.91372 .12445 Mdot
.91468 .12305 Mdot
.91565 .13097 Mdot
.91661 .12639 Mdot
.91757 .12628 Mdot
.91853 .13971 Mdot
.91949 .12745 Mdot
.92045 .11615 Mdot
.92141 .10108 Mdot
.92237 .09031 Mdot
.92333 .08566 Mdot
.92429 .0876 Mdot
.92526 .08933 Mdot
.92622 .09483 Mdot
.92718 .09722 Mdot
.92814 .08111 Mdot
.9291 .09365 Mdot
.93006 .09286 Mdot
.93102 .09063 Mdot
.93198 .08002 Mdot
.93294 .06687 Mdot
.93391 .05979 Mdot
.93487 .04579 Mdot
.93583 .03642 Mdot
.93679 .02534 Mdot
.93775 .04089 Mdot
.93871 .03792 Mdot
.93967 .05282 Mdot
.94063 .06291 Mdot
.94159 .08371 Mdot
.94255 .09136 Mdot
.94352 .09241 Mdot
.94448 .09381 Mdot
.94544 .10209 Mdot
.9464 .11274 Mdot
.94736 .11109 Mdot
.94832 .11067 Mdot
.94928 .11116 Mdot
.95024 .11817 Mdot
.9512 .11029 Mdot
.95216 .11914 Mdot
.95313 .12174 Mdot
.95409 .13191 Mdot
.95505 .13536 Mdot
.95601 .13629 Mdot
.95697 .14375 Mdot
.95793 .14842 Mdot
.95889 .14317 Mdot
.95985 .138 Mdot
.96081 .15155 Mdot
.96178 .15747 Mdot
.96274 .16101 Mdot
.9637 .16643 Mdot
.96466 .17269 Mdot
.96562 .17844 Mdot
.96658 .18119 Mdot
.96754 .19038 Mdot
.9685 .20388 Mdot
.96946 .21638 Mdot
.97042 .21985 Mdot
.97139 .22682 Mdot
.97235 .23853 Mdot
.97331 .24689 Mdot
.97427 .25872 Mdot
.97523 .26798 Mdot
.97619 .27469 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00:03QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q
000X0>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN4002P0hN7Q00<000000>7Qh@3QhN40o`3QhN66
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q000X0>7Qh@<00000o`3QhN660>7Qh@00
:03QhN400`000000hN7Q0>7Qh@3o0>7QhAL0hN7Q00<000000>7Qh@3QhN40K03QhN4002P0hN7Q00<0
00000>7Qh@3QhN40b`3QhN400`000000hN7Q0>7Qh@170>7Qh@<00000K@3QhN4002P0hN7Q00<00000
0>7Qh@3QhN40bP3QhN43000004T0hN7Q00<000000>7Qh@3QhN40K03QhN4002P0hN7Q00<000000>7Q
h@3QhN40bP3QhN42000004T0hN7Q0`00001]0>7Qh@00:03QhN400`000000hN7Q0>7Qh@390>7Qh@<0
0000BP3QhN400`000000hN7Q0>7Qh@160>7Qh@030000003QhN40hN7Q02<0hN7Q000X0>7Qh@030000
003QhN40hN7Q0<X0hN7Q0`00002A0>7Qh@<00000903QhN4002P0hN7Q00<000000>7Qh@3QhN40N`3Q
hN400`000000hN7Q0>7Qh@1;0>7Qh@D00000T@3QhN400`000000hN7Q0>7Qh@0S0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@1j0>7Qh@<00000C@3QhN400`000000hN7Q0000002h0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@1k0>7Qh@800000U`3QhN42000000030>7Qh@000000hN7Q04H0hN7Q00<000000>7Q
h@3QhN408`3QhN4002P0hN7Q0`00001j0>7Qh@@00000C`3QhN400`000000hN7Q0>7Qh@130>7Qh@H0
0000A@3QhN43000002@0hN7Q000X0>7Qh@030000003QhN40hN7Q07T0hN7Q1000001=0>7Qh@030000
003QhN40000000800000A@3QhN45000004H0hN7Q0`00000S0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@1h0>7Qh@D00000C03QhN4500000480hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0000
00160>7Qh@<00000903QhN4002P0hN7Q00<000000>7Qh@3QhN40N03QhN46000004/0hN7Q1@000011
0>7Qh@<000000P3QhN400`000000hN7Q0>7Qh@170>7Qh@8000009@3QhN4002P0hN7Q00<000000>7Q
h@3QhN40N@3QhN4010000000hN7Q00000000001;0>7Qh@L00000@03QhN4200000080hN7Q0`000000
0`3QhN4000000>7Qh@140>7Qh@<000009@3QhN4002P0hN7Q00<000000>7Qh@3QhN40;P3QhN400`00
0000hN7Q0>7Qh@2H0>7Qh@030000003QhN40hN7Q00800000@03QhN4400000080hN7Q00<000000>7Q
h@0000000P0000150>7Qh@030000003QhN40000002@0hN7Q000L0>7Qh@L000001@3QhN400`000000
hN7Q0>7Qh@0]0>7Qh@<000000`3QhN400`000000hN7Q0>7Qh@130>7Qh@030000003QhN40hN7Q09<0
hN7Q100000040>7Qh@030000003QhN40hN7Q04D0hN7Q0`00000S0>7Qh@007`3QhN400`000000hN7Q
0>7Qh@060>7Qh@030000003QhN40hN7Q02h0hN7Q00@000000>7Qh@3QhN40hN7Q0`0000130>7Qh@<0
0000DP3QhN400`000000hN7Q0>7Qh@0o0>7Qh@D00000C03QhN400`000000hN7Q0>7Qh@0R0>7Qh@00
7`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q02`0hN7Q00<000000>7Qh@3QhN40
103QhN42000004@0hN7Q00@000000>7Qh@3QhN400000C03QhN400`000000hN7Q0>7Qh@0300000440
hN7Q1@0000030>7Qh@030000003QhN40hN7Q04<0hN7Q00<000000>7Qh@3QhN40903QhN4001l0hN7Q
00<000000>7Qh@3QhN401P3QhN44000002X0hN7Q100000020>7Qh@030000003QhN40000000800000
A@3QhN43000004X0hN7Q0`0000020>7Qh@030000003QhN40hN7Q0440hN7Q00<000000>7Qh@000000
0`3QhN43000004<0hN7Q1000000T0>7Qh@004`3QhN46000000H0hN7Q00<000000>7Qh@3QhN401P3Q
hN400`000000hN7Q0>7Qh@0/0>7Qh@X000000`3QhN400`000000hN7Q0>7Qh@0l0>7Qh@050000003Q
hN40hN7Q0>7Qh@0000001`3QhN400`000000hN7Q000000100>7Qh@<00000AP3QhN4010000000hN7Q
0000000000040>7Qh@030000003QhN40hN7Q04<0hN7Q1000000S0>7Qh@007`3QhN400`000000hN7Q
0>7Qh@060>7Qh@030000003QhN40hN7Q02h0hN7Q100000000`3QhN400000000000030>7Qh@<00000
?03QhN43000000<0hN7Q00<000000>7Qh@3QhN400`3QhN4500000400hN7Q00<000000>7Qh@3QhN40
0`3QhN400`000000hN7Q0>7Qh@0n0>7Qh@H00000B03QhN4010000000hN7Q0>7Qh@00000T0>7Qh@00
7`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q02d0hN7Q00<000000>7Qh@000000
1@0000030>7Qh@800000?@3QhN4300000080hN7Q0`0000040>7Qh@@00000?03QhN42000000P0hN7Q
0`00000o0>7Qh@D00000103QhN400`000000hN7Q0>7Qh@110>7Qh@<000009P3QhN4001d0hN7Q0`00
00080>7Qh@030000003QhN40hN7Q02`0hN7Q0`0000020>7Qh@<000000P3QhN44000003d0hN7Q0P00
00040>7Qh@060000003QhN40hN7Q0>7Qh@000000hN7Q0`00000l0>7Qh@@00000203QhN400`000000
hN7Q0>7Qh@0m0>7Qh@<0000000<0hN7Q0000003QhN400`3QhN43000004<0hN7Q00<000000>7Qh@3Q
hN409@3QhN4001l0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0[0>7Qh@@00000
00<0hN7Q0000000000000P0000000`3QhN40000000000004000003/0hN7Q0`0000040>7Qh@030000
003QhN40hN7Q00L00000?03QhN42000004X0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q
0>7Qh@1Z0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0[0>7Qh@<0000000<0hN7Q0000000000001000
00000`3QhN40000000000003000003/0hN7Q0`0000030>7Qh@`00000>P3QhN44000005<0hN7Q00<0
00000>7Qh@3QhN40J@3QhN4002P0hN7Q00<000000>7Qh@3QhN40:P3QhN43000000030>7Qh@000000
000000`00000>`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q00D0000000<0hN7Q
0000003QhN40>`3QhN4300000080hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@0n
0>7Qh@030000003QhN40hN7Q00H0hN7Q0`0000110>7Qh@8000009`3QhN4002P0hN7Q00<000000>7Q
h@3QhN40:`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00@000000>7Qh@3QhN4000000P3Q
hN400`000000hN7Q0>7Qh@130>7Qh@@00000@03QhN400`000000hN7Q0>7Qh@03000000<0hN7Q0`00
000k0>7Qh@80000000@0hN7Q0000000000000000203QhN400`000000hN7Q0>7Qh@0o0>7Qh@@00000
0P3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0`0>7Qh@030000003Q
hN40hN7Q00<0hN7Q0`0000000`3QhN4000000>7Qh@0j0>7Qh@030000003QhN40hN7Q00@0hN7Q0P00
00020>7Qh@<00000@@3QhN4010000000hN7Q0>7Qh@0000050>7Qh@030000003QhN40hN7Q03T0hN7Q
100000000`3QhN4000000>7Qh@080>7Qh@030000003QhN40hN7Q03h0hN7Q00@000000>7Qh@000000
00000P3QhN4300000280hN7Q000X0>7Qh@<00000;`3QhN43000000D0hN7Q00<000000>7Qh@000000
0P00000i0>7Qh@<00000103QhN49000003l0hN7Q0`0000130>7Qh@D000002@3QhN43000003h0hN7Q
0`0000050>7Qh@030000003QhN40hN7Q0240hN7Q000X0>7Qh@030000003QhN40hN7Q0300hN7Q00<0
00000>7Qh@3QhN400`3QhN401@000000hN7Q0>7Qh@3QhN40000003/0hN7Q00<000000>7Qh@3QhN40
103QhN42000000050>7Qh@00000000000>7Qh@0000000P3QhN42000003d0hN7Q0`0000110>7Qh@L0
00002@3QhN400`000000hN7Q0>7Qh@0m0>7Qh@<0000000<0hN7Q0000003QhN400P3QhN400`000000
hN7Q0>7Qh@0Q0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0`0>7Qh@030000003QhN40hN7Q0080hN7Q
0`00000m0>7Qh@<000001`3QhN43000000<0hN7Q1000000i0>7Qh@030000003QhN40hN7Q00<00000
@P3QhN46000004P0hN7Q0`0000001@3QhN400000000000000000hN7Q00<000008P3QhN4002P0hN7Q
00<000000>7Qh@3QhN40:`3QhN4010000000hN7Q0>7Qh@3QhN4300000080hN7Q0`00000o0>7Qh@03
0000003QhN40hN7Q00D0hN7Q0`0000050>7Qh@800000>@3QhN43000000040>7Qh@00000000000000
00L0hN7Q00<000000>7Qh@3QhN40>03QhN45000004X0hN7Q00<000000>7Qh@0000000P0000020>7Q
h@@000008@3QhN4002P0hN7Q00<000000>7Qh@3QhN40:P3QhN43000000<0hN7Q00@000000>7Qh@3Q
hN40hN7Q0`0000030>7Qh@030000003QhN40hN7Q03T0hN7Q00<000000>7Qh@3QhN401@3QhN420000
00H0hN7Q0`00000h0>7Qh@P000001@3QhN43000003P0hN7Q1000001=0>7Qh@<00000103QhN420000
0280hN7Q000X0>7Qh@030000003QhN40hN7Q02/0hN7Q00<000000>7Qh@3QhN401`3QhN4200000080
hN7Q0`00000i0>7Qh@<000001@3QhN43000000L0hN7Q00<000000>7Qh@3QhN40>03QhN401P000000
hN7Q0>7Qh@000000hN7Q000000L0hN7Q0`00000h0>7Qh@030000003QhN40hN7Q04`0hN7Q10000005
0>7Qh@030000003QhN40hN7Q0200hN7Q000X0>7Qh@030000003QhN40hN7Q03D0hN7Q0`0000020>7Q
h@<00000>@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Q
h@3QhN40=`3QhN400`000000hN7Q0>7Qh@020>7Qh@<000001`3QhN400`000000hN7Q0>7Qh@0g0>7Q
h@030000003QhN40000004/0hN7Q100000050>7Qh@<000008@3QhN4002P0hN7Q00<000000>7Qh@3Q
hN40=P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0400hN7Q00<000000>7Qh@3Q
hN401@3QhN43000003L0hN7Q0`0000040>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3Q
hN40=P3QhN45000000/0hN7Q00<000000>7Qh@3QhN40?@3QhN400`000000hN7Q0>7Qh@060>7Qh@03
0000003QhN40hN7Q0200hN7Q000X0>7Qh@030000003QhN40hN7Q03X0hN7Q0`0000100>7Qh@<00000
1`3QhN400`000000hN7Q0>7Qh@0g0>7Qh@030000003QhN40hN7Q0080hN7Q0P0000070>7Qh@<00000
>03QhN400`000000hN7Q0000000;0>7Qh@<00000JP3QhN4002P0hN7Q0`00000k0>7Qh@030000003Q
hN40hN7Q03L0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@140>7Qh@@000001@3Q
hN43000004P0hN7Q00<000000>7Qh@3QhN40A`3QhN4200000200hN7Q000X0>7Qh@030000003QhN40
hN7Q02X0hN7Q00<000000>7Qh@3QhN403@3QhN43000003L0hN7Q0`00000A0>7Qh@030000003QhN40
hN7Q03H0hN7Q00<000000>7Qh@3QhN400P3QhN42000000L0hN7Q00<000000>7Qh@3QhN40T03QhN44
000001l0hN7Q000X0>7Qh@030000003QhN40hN7Q02T0hN7Q0`00000?0>7Qh@030000003QhN40hN7Q
03L0hN7Q00<000000>7Qh@3QhN403`3QhN43000003H0hN7Q0`00001G0>7Qh@030000003QhN40hN7Q
03`0hN7Q00<000000>7Qh@3QhN401P3QhN4300000200hN7Q000X0>7Qh@030000003QhN40hN7Q02X0
hN7Q00<000000>7Qh@3QhN40A`3QhN4200000180hN7Q00<000000>7Qh@3QhN40=P3QhN400`000000
hN7Q0>7Qh@150>7Qh@030000003QhN40hN7Q00d0hN7Q0`00000l0>7Qh@<00000203QhN43000001l0
hN7Q000X0>7Qh@030000003QhN40hN7Q02X0hN7Q00<000000>7Qh@3QhN40AP3QhN4400000940hN7Q
0`00000?0>7Qh@800000?@3QhN400`000000hN7Q0>7Qh@070>7Qh@@000007P3QhN4002P0hN7Q00<0
00000>7Qh@3QhN40:@3QhN4300000100hN7Q00<000000>7Qh@3QhN40=@3QhN42000005X0hN7Q00<0
00000>7Qh@3QhN40=P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@@00000=`3QhN43000000d0hN7Q0`00
000N0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0Y0>7Qh@<000003`3QhN43000003H0hN7Q00<00000
0>7Qh@3QhN40BP3QhN400`000000hN7Q0>7Qh@0;0>7Qh@<00000B03QhN42000003L0hN7Q1P00000<
0>7Qh@030000003QhN40hN7Q01d0hN7Q000X0>7Qh@030000003QhN40hN7Q02X0hN7Q00<000000>7Q
h@3QhN403`3QhN400`000000hN7Q0>7Qh@0d0>7Qh@<000004P3QhN400`000000hN7Q0>7Qh@0e0>7Q
h@<000003@3QhN42000003L0hN7Q00<000000>7Qh@3QhN40A`3QhN47000002/0hN7Q000X0>7Qh@03
0000003QhN40hN7Q07@0hN7Q00<000000>7Qh@3QhN40403QhN43000003D0hN7Q0`00000>0>7Qh@<0
0000=@3QhN4300000100hN7Q00<000000>7Qh@3QhN40=P3QhN45000000d0hN7Q00<000000>7Qh@3Q
hN40703QhN4002P0hN7Q00<000000>7Qh@3QhN40R03QhN400`000000hN7Q0>7Qh@0e0>7Qh@030000
003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN40=@3QhN400`000000hN7Q0>7Qh@0>0>7Qh@<00000
>03QhN44000000`0hN7Q0`00000M0>7Qh@00:03QhN43000003`0hN7Q00<000000>7Qh@3QhN40BP3Q
hN400`000000hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q00d0hN7Q0`0000180>7Qh@800000=`3Q
hN4010000000hN7Q0>7Qh@00000=0>7Qh@@00000703QhN4002P0hN7Q00<000000>7Qh@3QhN40:@3Q
hN400`000000hN7Q0>7Qh@0?0>7Qh@<00000BP3QhN43000003@0hN7Q0`00000?0>7Qh@030000003Q
hN40hN7Q04L0hN7Q0`00000e0>7Qh@<000000P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@D000006`3Q
hN4002P0hN7Q00<000000>7Qh@3QhN40:03QhN4300000140hN7Q00<000000>7Qh@3QhN40BP3QhN40
0`000000hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q05T0hN7Q00<000000>7Qh@3QhN40<`3QhN43
00000080hN7Q0`00000<0>7Qh@<00000703QhN4002P0hN7Q00<000000>7Qh@3QhN40:@3QhN400`00
0000hN7Q0>7Qh@0A0>7Qh@030000003QhN40hN7Q03<0hN7Q00<000000>7Qh@3QhN404`3QhN400`00
0000hN7Q0>7Qh@0c0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40B03QhN400`00
0000hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN430000
01`0hN7Q000X0>7Qh@030000003QhN40hN7Q03`0hN7Q0`00000c0>7Qh@<000004`3QhN43000003<0
hN7Q0`00000?0>7Qh@<00000B03QhN43000004P0hN7Q0`00000L0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@0l0>7Qh@@00000<`3QhN400`000000hN7Q0>7Qh@0C0>7Qh@800000=03QhN400`000000hN7Q
0>7Qh@0?0>7Qh@030000003QhN40hN7Q03D0hN7Q00<000000>7Qh@3QhN403`3QhN43000004P0hN7Q
0`00000L0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0l0>7Qh@<00000<`3QhN43000001<0hN7Q1000
000b0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40<`3QhN4300000140hN7Q0P00
00190>7Qh@800000703QhN4002P0hN7Q00<000000>7Qh@3QhN40:@3QhN400`000000hN7Q0>7Qh@0A
0>7Qh@<00000<`3QhN400`000000hN7Q0>7Qh@0C0>7Qh@<00000<@3QhN4400000100hN7Q0`00000c
0>7Qh@<000004P3QhN43000004P0hN7Q0`00000K0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0X0>7Q
h@<000004P3QhN43000004X0hN7Q00<000000>7Qh@3QhN40<03QhN4500000100hN7Q00<000000>7Q
h@3QhN40<`3QhN400`000000hN7Q0>7Qh@0A0>7Qh@<00000=03QhN400`000000hN7Q0>7Qh@0B0>7Q
h@8000006`3QhN4002P0hN7Q0`00000Y0>7Qh@030000003QhN40hN7Q0180hN7Q0P00000c0>7Qh@03
0000003QhN40hN7Q04L0hN7Q1000001L0>7Qh@030000003QhN40hN7Q0380hN7Q0`00000C0>7Qh@<0
00006P3QhN4002P0hN7Q00<000000>7Qh@3QhN40?P3QhN4300000340hN7Q0`0000170>7Qh@<00000
U03QhN400`000000hN7Q0>7Qh@0B0>7Qh@<000006P3QhN4002P0hN7Q00<000000>7Qh@3QhN40?`3Q
hN400`000000hN7Q0>7Qh@0a0>7Qh@030000003QhN40hN7Q01@0hN7Q00<000000>7Qh@3QhN40<03Q
hN400`000000hN7Q0>7Qh@0B0>7Qh@030000003QhN40hN7Q03<0hN7Q00<000000>7Qh@3QhN40GP3Q
hN400`000000hN7Q0>7Qh@0I0>7Qh@00:03QhN400`000000hN7Q0>7Qh@290>7Qh@<00000<03QhN43
00000180hN7Q0`00000c0>7Qh@<00000503QhN400`000000hN7Q0>7Qh@170>7Qh@<000006P3QhN40
02P0hN7Q00<000000>7Qh@3QhN40:@3QhN400`000000hN7Q0>7Qh@1N0>7Qh@030000003QhN40hN7Q
02l0hN7Q0`00000C0>7Qh@<00000<@3QhN43000001@0hN7Q0`00000c0>7Qh@030000003QhN40hN7Q
01<0hN7Q00<000000>7Qh@3QhN406@3QhN4002P0hN7Q00<000000>7Qh@3QhN40:03QhN4300000900
hN7Q0`00000E0>7Qh@030000003QhN40hN7Q0340hN7Q00<000000>7Qh@3QhN40503QhN400`000000
hN7Q0>7Qh@0`0>7Qh@@000005@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@002`3QhN44000000H0hN7Q
0P0000060>7Qh@@000001`3QhN400`000000hN7Q0>7Qh@0Y0>7Qh@030000003QhN40hN7Q01<0hN7Q
0P00000a0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN40;P3QhN400`000000hN7Q
0>7Qh@0C0>7Qh@<00000<P3QhN400`000000hN7Q0>7Qh@160>7Qh@@000005@3QhN43000001T0hN7Q
000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN42000000D0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q03h0hN7Q1000
000_0>7Qh@<000005P3QhN43000004H0hN7Q00<000000>7Qh@3QhN40<03QhN43000001D0hN7Q00<0
00000>7Qh@3QhN40;`3QhN44000001H0hN7Q00<000000>7Qh@3QhN40603QhN4000X0hN7Q00<00000
0>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00@0hN7Q00<00000
0>7Qh@3QhN40:03QhN400`000000hN7Q0>7Qh@0D0>7Qh@800000<@3QhN400`000000hN7Q0>7Qh@0F
0>7Qh@030000003QhN40hN7Q07T0hN7Q00<000000>7Qh@3QhN404`3QhN4300000340hN7Q0P00000F
0>7Qh@<000006@3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0?0>7Q
h@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN409`3QhN43000001H0hN7Q00<000000>7Q
h@3QhN40N@3QhN400`000000hN7Q0>7Qh@180>7Qh@030000003QhN40hN7Q01@0hN7Q0`0000180>7Q
h@<000006@3QhN4000030>7Qh@000000000000@000000`3QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40103QhN44000002L0hN7Q00<000000>7Qh@3Q
hN40503QhN43000007T0hN7Q0`0000180>7Qh@<000005@3QhN43000004T0hN7Q00<000000>7Qh@3Q
hN40603QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@@00000
1`3QhN400`000000hN7Q0>7Qh@0o0>7Qh@@00000;P3QhN42000001P0hN7Q00<000000>7Qh@3QhN40
;P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@800000<P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@@00000
;`3QhN400`000000hN7Q0>7Qh@0a0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@100>7Qh@800000;P3Q
hN44000001H0hN7Q0`00000^0>7Qh@030000003QhN40hN7Q01@0hN7Q1000000`0>7Qh@030000003Q
hN40hN7Q01H0hN7Q0P00000_0>7Qh@<00000603QhN400`000000hN7Q0>7Qh@0G0>7Qh@002P3QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40203QhN40
0`000000hN7Q0>7Qh@0X0>7Qh@030000003QhN40hN7Q04H0hN7Q0P00000H0>7Qh@030000003QhN40
hN7Q02`0hN7Q0`00000F0>7Qh@800000<03QhN43000004T0hN7Q00<000000>7Qh@3QhN405P3QhN43
000001P0hN7Q000;0>7Qh@@000003P3QhN45000000H0hN7Q00<000000>7Qh@3QhN409`3QhN430000
01L0hN7Q00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@0/0>7Qh@030000003QhN40hN7Q
01H0hN7Q00<000000>7Qh@3QhN40;`3QhN400`000000hN7Q0>7Qh@1R0>7Qh@030000003QhN40hN7Q
01L0hN7Q000X0>7Qh@030000003QhN40hN7Q02H0hN7Q0`00000G0>7Qh@<00000B03QhN43000002d0
hN7Q00<000000>7Qh@3QhN405@3QhN43000002l0hN7Q0`00000H0>7Qh@030000003QhN40hN7Q02d0
hN7Q00<000000>7Qh@3QhN40<P3QhN4002P0hN7Q00<000000>7Qh@3QhN409`3QhN400`000000hN7Q
0>7Qh@0G0>7Qh@030000003QhN40hN7Q04L0hN7Q0`00000/0>7Qh@<000005`3QhN43000002l0hN7Q
00<000000>7Qh@3QhN405P3QhN43000002d0hN7Q0`00000c0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@1a0>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Qh@3QhN40;03QhN400`000000hN7Q0>7Q
h@0F0>7Qh@<00000B@3QhN400`000000hN7Q0>7Qh@0]0>7Qh@030000003QhN40hN7Q01P0hN7Q00<0
00000>7Qh@3QhN405`3QhN4002P0hN7Q00<000000>7Qh@3QhN409P3QhN42000004P0hN7Q0`00000H
0>7Qh@<00000;03QhN400`000000hN7Q0>7Qh@0H0>7Qh@<00000;@3QhN400`000000hN7Q0>7Qh@17
0>7Qh@<00000603QhN43000001P0hN7Q000X0>7Qh@<000009@3QhN44000004L0hN7Q0P00000J0>7Q
h@030000003QhN40hN7Q02X0hN7Q0`00000J0>7Qh@030000003QhN40hN7Q02/0hN7Q0`00000I0>7Q
h@030000003QhN40hN7Q02d0hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0G0>7Q
h@00:03QhN400`000000hN7Q0>7Qh@0V0>7Qh@<00000603QhN400`000000hN7Q0>7Qh@0[0>7Qh@<0
00006`3QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q04L0hN7Q0`00000H0>7Qh@<0
0000H`3QhN4002P0hN7Q00<000000>7Qh@3QhN409P3QhN42000001P0hN7Q0`00000]0>7Qh@030000
003QhN40hN7Q01T0hN7Q0`00000[0>7Qh@030000003QhN40hN7Q01T0hN7Q00<000000>7Qh@3QhN40
:`3QhN42000001X0hN7Q00<000000>7Qh@3QhN40;@3QhN400`000000hN7Q0>7Qh@0b0>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@0U0>7Qh@<000006@3QhN400`000000hN7Q0>7Qh@190>7Qh@030000003Q
hN40hN7Q02T0hN7Q0`00000I0>7Qh@<00000:`3QhN43000001/0hN7Q00<000000>7Qh@3QhN40:`3Q
hN43000001X0hN7Q00<000000>7Qh@3QhN405P3QhN4002P0hN7Q00<000000>7Qh@3QhN409P3QhN40
0`000000hN7Q0>7Qh@170>7Qh@030000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN406@3QhN40
0`000000hN7Q0>7Qh@0[0>7Qh@030000003QhN40hN7Q01T0hN7Q0`00000[0>7Qh@<000006P3QhN43
000001L0hN7Q000X0>7Qh@030000003QhN40hN7Q02D0hN7Q0`0000170>7Qh@<000006`3QhN400`00
0000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01P0hN7Q0`0000180>7Qh@<00000;03QhN400`00
0000hN7Q0>7Qh@0I0>7Qh@<000005`3QhN4002P0hN7Q00<000000>7Qh@3QhN409P3QhN400`000000
hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q02X0hN7Q0`00000J0>7Qh@<00000:P3QhN43000001X0
hN7Q0P00000/0>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN40:P3QhN43000001/0
hN7Q00<000000>7Qh@3QhN405P3QhN4002P0hN7Q00<000000>7Qh@3QhN40@@3QhN43000002`0hN7Q
00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01T0hN7Q
0`00000Z0>7Qh@<000006P3QhN43000002/0hN7Q0`00000K0>7Qh@030000003QhN40hN7Q01H0hN7Q
000X0>7Qh@030000003QhN40hN7Q02D0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Q
h@0Z0>7Qh@030000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q0>7Q
h@0Z0>7Qh@030000003QhN40hN7Q01X0hN7Q00<000000>7Qh@3QhN40:`3QhN400`000000hN7Q0>7Q
h@0I0>7Qh@<000005`3QhN4002P0hN7Q0`00000T0>7Qh@<00000A`3QhN43000001`0hN7Q00<00000
0>7Qh@3QhN40:03QhN43000001`0hN7Q00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@17
0>7Qh@030000003QhN40hN7Q01H0hN7Q000X0>7Qh@030000003QhN40hN7Q02D0hN7Q00<000000>7Q
h@3QhN406P3QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01X0hN7Q0`00000Z0>7Q
h@030000003QhN40hN7Q01X0hN7Q0`00000[0>7Qh@030000003QhN40hN7Q01X0hN7Q0`00000Z0>7Q
h@030000003QhN40hN7Q03@0hN7Q000X0>7Qh@030000003QhN40hN7Q02@0hN7Q0`00000J0>7Qh@<0
0000:P3QhN43000001`0hN7Q00<000000>7Qh@3QhN40A`3QhN400`000000hN7Q0>7Qh@0Y0>7Qh@<0
0000703QhN400`000000hN7Q0>7Qh@0X0>7Qh@<000007@3QhN400`000000hN7Q0>7Qh@0E0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0T0>7Qh@800000703QhN400`000000hN7Q0>7Qh@0Y0>7Qh@800000
T`3QhN42000004T0hN7Q00<000000>7Qh@3QhN406`3QhN43000001H0hN7Q000X0>7Qh@030000003Q
hN40hN7Q02<0hN7Q0`00000M0>7Qh@030000003QhN40hN7Q02L0hN7Q0`0000190>7Qh@030000003Q
hN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40:03QhN43000001d0hN7Q00<000000>7Qh@3QhN40:03Q
hN43000001d0hN7Q00<000000>7Qh@3QhN405@3QhN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN43
000001`0hN7Q0`00000X0>7Qh@<000007P3QhN400`000000hN7Q0>7Qh@0W0>7Qh@<000006`3QhN43
000002X0hN7Q00<000000>7Qh@3QhN406`3QhN43000002X0hN7Q00<000000>7Qh@3QhN40=03QhN40
02P0hN7Q00<000000>7Qh@3QhN40903QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q
02P0hN7Q00<000000>7Qh@3QhN40703QhN43000002T0hN7Q00<000000>7Qh@3QhN406`3QhN400`00
0000hN7Q0>7Qh@180>7Qh@030000003QhN40hN7Q04P0hN7Q00<000000>7Qh@3QhN405@3QhN4002P0
hN7Q00<000000>7Qh@3QhN408`3QhN43000001d0hN7Q00<000000>7Qh@3QhN40:03QhN400`000000
hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q02L0hN7Q0`00000M0>7Qh@030000003QhN40hN7Q02P0
hN7Q00<000000>7Qh@3QhN40IP3QhN43000001H0hN7Q000X0>7Qh@030000003QhN40hN7Q0280hN7Q
0`00000M0>7Qh@<00000:03QhN43000001d0hN7Q0`00000Y0>7Qh@030000003QhN40hN7Q01/0hN7Q
0`00000X0>7Qh@<000007P3QhN400`000000hN7Q0>7Qh@0W0>7Qh@030000003QhN40hN7Q01d0hN7Q
00<000000>7Qh@3QhN405@3QhN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Q
h@0M0>7Qh@800000:@3QhN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q04L0hN7Q00<0
00000>7Qh@3QhN40:03QhN400`000000hN7Q0>7Qh@0L0>7Qh@<000009`3QhN43000003H0hN7Q000X
0>7Qh@<00000@`3QhN43000002L0hN7Q00<000000>7Qh@3QhN407P3QhN400`000000hN7Q0>7Qh@17
0>7Qh@030000003QhN40hN7Q02L0hN7Q0`00000N0>7Qh@030000003QhN40hN7Q02H0hN7Q0`00000N
0>7Qh@030000003QhN40hN7Q01D0hN7Q000X0>7Qh@030000003QhN40hN7Q04@0hN7Q00<000000>7Q
h@3QhN409@3QhN43000001h0hN7Q0`00000X0>7Qh@030000003QhN40hN7Q01`0hN7Q0`00000Y0>7Q
h@030000003QhN40hN7Q01d0hN7Q00<000000>7Qh@3QhN409`3QhN400`000000hN7Q0>7Qh@0L0>7Q
h@<000005P3QhN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0E0>7Qh@H0
0000103QhN44000000D0hN7Q1000000K0>7Qh@030000003QhN40hN7Q01P0hN7Q100000020>7Qh@H0
00001@3QhN44000001X0hN7Q0`00000H0>7Qh@@000000P3QhN46000000D0hN7Q1000000e0>7Qh@@0
00000P3QhN47000000D0hN7Q1000000K0>7Qh@030000003QhN40hN7Q0140hN7Q1`0000030>7Qh@@0
00001@3QhN44000000D0hN7Q100000040>7Qh@00:03QhN400`000000hN7Q0>7Qh@0R0>7Qh@<00000
5P3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0J0>7Q
h@040000003QhN40hN7Q0>7Qh@<000000`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<0
00000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@0000000P0000030>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q
0>7Qh@0H0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@02000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01L0
hN7Q0`00000E0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40
hN7Q0040hN7Q000X0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN405P3QhN400`00
0000hN7Q0>7Qh@040>7Qh@<000000`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<00000
0>7Qh@3QhN405`3QhN43000001/0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@02
0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003Q
hN40hN7Q01H0hN7Q00<000000>7Qh@3QhN400P3QhN4010000000hN7Q0>7Qh@0000040>7Qh@050000
003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0G0>7Qh@<000005`3QhN400`000000
hN7Q0>7Qh@020>7Qh@030000003QhN40000000800000103QhN401@000000hN7Q0>7Qh@3QhN400000
00@0hN7Q00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q
00<0hN7Q00@000000>7Qh@3QhN40hN7Q0P0000030>7Qh@030000003QhN40hN7Q0080hN7Q00D00000
0>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q0040hN7Q000X0>7Qh@030000003QhN40
hN7Q02<0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40
hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01P0hN7Q00<0
00000>7Qh@3QhN405P3QhN46000000<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Q
h@3QhN40000000@0hN7Q00<000000>7Qh@3QhN405`3QhN43000001L0hN7Q0P0000030>7Qh@030000
003QhN400000008000000`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3Q
hN40603QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3Q
hN400P0000040>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0_0>7Q
h@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400`0000030>7Qh@030000003QhN40hN7Q
0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q0040hN7Q000X0>7Q
h@030000003QhN40hN7Q0280hN7Q0`00000I0>7Qh@030000003QhN40hN7Q0080hN7Q0`0000030>7Q
h@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0b0>7Qh@040000003QhN40
hN7Q000000@0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q
00<000000>7Qh@3QhN40603QhN400`000000hN7Q0>7Qh@0F0>7Qh@030000003QhN40000000800000
0`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000
hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q01L0hN7Q100000030>7Qh@<000000`3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@0E0>7Q
h@030000003QhN40hN7Q00<0hN7Q00@000000>7Qh@3QhN40hN7Q0P0000030>7Qh@030000003QhN40
hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q0040hN7Q000X
0>7Qh@030000003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003Q
hN40hN7Q01P0hN7Q00<000000>7Qh@3QhN405`3QhN4010000000hN7Q0>7Qh@0000030>7Qh@<00000
0`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000
hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN405`3QhN43000001L0hN7Q00<000000>7Q
h@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q0000
00040>7Qh@030000003QhN40hN7Q01H0hN7Q0`00000F0>7Qh@030000003QhN40hN7Q00<0hN7Q00<0
00000>7Qh@3QhN400`0000030>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q
000000040>7Qh@030000003QhN40hN7Q0040hN7Q000X0>7Qh@030000003QhN40hN7Q03/0hN7Q00<0
00000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40
hN7Q000000040>7Qh@030000003QhN40hN7Q01L0hN7Q0`00000I0>7Qh@030000003QhN40000000@0
hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Q
h@3QhN405P3QhN43000001T0hN7Q00<000000>7Qh@3QhN400`3QhN43000000<0hN7Q00D000000>7Q
h@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01L0hN7Q0P00000H0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN400`0000030>7Qh@050000003QhN40hN7Q0>7Qh@000000103Q
hN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN400`3Q
hN4010000000hN7Q0>7Qh@3QhN42000000<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q
0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN400@3QhN4002P0hN7Q0`00000R0>7Qh@030000
003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN400P3QhN4010000000hN7Q0>7Qh@3QhN42000000<0
hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01P0hN7Q00<000000>7Q
h@3QhN40603QhN400`000000hN7Q000000040>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Q
h@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN406@3QhN40
0`000000hN7Q0>7Qh@030>7Qh@8000000`3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<0
00000>7Qh@3QhN405P3QhN43000001P0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Q
h@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q01H0
hN7Q0`00000D0>7Qh@<000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Q
h@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN400@3QhN40
02P0hN7Q00<000000>7Qh@3QhN408@3QhN43000001P0hN7Q100000040>7Qh@D000001@3QhN440000
01X0hN7Q00<000000>7Qh@3QhN406P3QhN42000000D0hN7Q100000050>7Qh@@000006P3QhN400`00
0000hN7Q0>7Qh@0J0>7Qh@<000000P3QhN45000000D0hN7Q1000000J0>7Qh@030000003QhN40hN7Q
01P0hN7Q100000040>7Qh@D000001@3QhN44000001X0hN7Q00<000000>7Qh@3QhN405@3QhN400`00
0000hN7Q0>7Qh@040>7Qh@@000001@3QhN44000000D0hN7Q100000040>7Qh@00:03QhN400`000000
hN7Q0>7Qh@0R0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN408`3QhN4300000240
hN7Q0`00000T0>7Qh@<000008@3QhN400`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q01l0
hN7Q0`00000V0>7Qh@030000003QhN40hN7Q03H0hN7Q000X0>7Qh@030000003QhN40hN7Q0280hN7Q
00<000000>7Qh@3QhN407`3QhN43000002D0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q
0>7Qh@0T0>7Qh@030000003QhN40hN7Q01l0hN7Q0`00000T0>7Qh@<000008@3QhN400`000000hN7Q
0>7Qh@0T0>7Qh@<00000=`3QhN4002P0hN7Q00<000000>7Qh@3QhN408@3QhN4300000240hN7Q00<0
00000>7Qh@3QhN40903QhN400`000000hN7Q0>7Qh@170>7Qh@<000008@3QhN400`000000hN7Q0>7Q
h@0T0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN408`3QhN42000003P0hN7Q000X
0>7Qh@030000003QhN40hN7Q0240hN7Q0P00000S0>7Qh@030000003QhN40hN7Q0280hN7Q0`00000R
0>7Qh@030000003QhN40hN7Q02<0hN7Q0P00000R0>7Qh@030000003QhN40hN7Q02@0hN7Q00<00000
0>7Qh@3QhN40803QhN43000002<0hN7Q0`00000h0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0P0>7Q
h@<000008P3QhN43000002@0hN7Q00<000000>7Qh@3QhN40803QhN43000002<0hN7Q0`00000Q0>7Q
h@<00000903QhN4300000280hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0g0>7Q
h@00:03QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3Q
hN408P3QhN4300000280hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@80
0000903QhN42000004T0hN7Q00<000000>7Qh@3QhN40=`3QhN4002P0hN7Q00<000000>7Qh@3QhN40
803QhN43000002<0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@0P0>7Qh@<00000
8`3QhN4300000280hN7Q0`00000R0>7Qh@<000008`3QhN400`000000hN7Q0>7Qh@0R0>7Qh@<00000
>03QhN4002P0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@<00000B03Q
hN400`000000hN7Q0>7Qh@0S0>7Qh@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN408P3Q
hN400`000000hN7Q0>7Qh@0Q0>7Qh@<00000903QhN400`000000hN7Q0>7Qh@0g0>7Qh@007`3QhN7o
000008D000003@3QhN4002P0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0=0>7Q
h@@000004@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@@000004@3QhN400`000000hN7Q0>7Qh@0=0>7Q
h@@000004P3QhN400`000000hN7Q0>7Qh@0>0>7Qh@8000004P3QhN400`000000hN7Q0>7Qh@0=0>7Q
h@<000004P3QhN400`000000hN7Q0>7Qh@0=0>7Qh@@000004@3QhN400`000000hN7Q0>7Qh@0=0>7Q
h@@000004@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@8000004P3QhN400`000000hN7Q0>7Qh@0<0>7Q
h@@000004P3QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q0100hN7Q000X0>7Qh@03
0000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0000000R0>7Qh@03
0000003QhN40hN7Q0280hN7Q0`00000R0>7Qh@800000903QhN400`000000hN7Q0000000R0>7Qh@03
0000003QhN40hN7Q0280hN7Q0`00000R0>7Qh@030000003QhN40hN7Q02D0hN7Q00<000000>7Qh@3Q
hN40403QhN4002P0hN7Q00<000000>7Qh@3QhN40A`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000
003QhN40hN7Q02<0hN7Q00<000000>7Qh@3QhN40803QhN43000004T0hN7Q00<000000>7Qh@3QhN40
8`3QhN400`000000hN7Q0>7Qh@0P0>7Qh@<00000>@3QhN4002P0hN7Q00<000000>7Qh@3QhN40803Q
hN400`000000hN7Q0>7Qh@0S0>7Qh@<000008@3QhN43000004P0hN7Q00<000000>7Qh@3QhN40903Q
hN400`000000hN7Q0>7Qh@0P0>7Qh@<000008`3QhN4300000280hN7Q00<000000>7Qh@3QhN40>03Q
hN4002P0hN7Q00<000000>7Qh@3QhN407`3QhN43000002D0hN7Q00<000000>7Qh@3QhN408@3QhN40
0`000000hN7Q0>7Qh@0S0>7Qh@030000003QhN40hN7Q04L0hN7Q0`00000Q0>7Qh@8000009@3QhN40
0`000000hN7Q0>7Qh@0Q0>7Qh@030000003QhN40hN7Q03P0hN7Q000X0>7Qh@030000003QhN40hN7Q
0200hN7Q00<000000>7Qh@3QhN40903QhN400`000000hN7Q0>7Qh@0P0>7Qh@030000003QhN40hN7Q
02<0hN7Q0`00000R0>7Qh@030000003QhN40hN7Q02@0hN7Q00<000000>7Qh@3QhN407`3QhN430000
02D0hN7Q00<000000>7Qh@3QhN40803QhN43000003T0hN7Q000X0>7Qh@030000003QhN40hN7Q0200
hN7Q00<000000>7Qh@3QhN408`3QhN4300000200hN7Q0`00000U0>7Qh@030000003QhN40hN7Q0200
hN7Q0`00000U0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN408`3QhN4300000240
hN7Q0P00000j0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0O0>7Qh@<00000903QhN4300000200hN7Q
0`00000U0>7Qh@030000003QhN40hN7Q0240hN7Q00<000000>7Qh@3QhN408`3QhN43000004P0hN7Q
00<000000>7Qh@3QhN407`3QhN43000003X0hN7Q000X0>7Qh@<00000803QhN400`000000hN7Q0>7Q
h@0T0>7Qh@8000008@3QhN400`000000hN7Q0>7Qh@0S0>7Qh@<000008@3QhN400`000000hN7Q0>7Q
h@0T0>7Qh@<00000B@3QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q03T0hN7Q000X
0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40903QhN43000004L0hN7Q00<00000
0>7Qh@3QhN407`3QhN43000002H0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@0T
0>7Qh@<00000803QhN400`000000hN7Q0>7Qh@0i0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0O0>7Q
h@<000009P3QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q02D0hN7Q00<000000>7Q
h@3QhN407`3QhN400`000000hN7Q0>7Qh@170>7Qh@<000009P3QhN400`000000hN7Q0>7Qh@0N0>7Q
h@<00000>P3QhN4002P0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@0T0>7Qh@<0
00007`3QhN43000002D0hN7Q0`0000190>7Qh@030000003QhN40hN7Q01l0hN7Q00<000000>7Qh@3Q
hN40A`3QhN400`000000hN7Q0>7Qh@0i0>7Qh@00:03QhN400`000000hN7Q0>7Qh@180>7Qh@800000
7`3QhN42000002L0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0U0>7Qh@<00000
803QhN400`000000hN7Q0>7Qh@0U0>7Qh@030000003QhN40hN7Q01l0hN7Q00<000000>7Qh@3QhN40
>@3QhN4002P0hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@0V0>7Qh@<000007@3Q
hN43000004P0hN7Q0`00000W0>7Qh@030000003QhN40hN7Q01h0hN7Q0`00000U0>7Qh@<000007`3Q
hN43000003X0hN7Q000X0>7Qh@030000003QhN40hN7Q01h0hN7Q0`00000X0>7Qh@030000003QhN40
hN7Q01d0hN7Q00<000000>7Qh@3QhN409P3QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40
hN7Q02D0hN7Q0`00000O0>7Qh@8000009P3QhN4300000200hN7Q00<000000>7Qh@3QhN40>@3QhN40
02P0hN7Q0P00000P0>7Qh@030000003QhN40hN7Q06l0hN7Q0`0000190>7Qh@030000003QhN40hN7Q
01d0hN7Q0`00000W0>7Qh@030000003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN40>P3QhN4002P0
hN7Q0`00000O0>7Qh@030000003QhN40hN7Q02L0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000
hN7Q0>7Qh@0V0>7Qh@800000803QhN400`000000hN7Q0>7Qh@170>7Qh@030000003QhN40hN7Q02L0
hN7Q00<000000>7Qh@3QhN40703QhN43000003/0hN7Q000X0>7Qh@8000007`3QhN43000002L0hN7Q
0`00000M0>7Qh@<000009`3QhN43000001h0hN7Q0`00000W0>7Qh@030000003QhN40hN7Q01h0hN7Q
00<000000>7Qh@3QhN409P3QhN43000001h0hN7Q00<000000>7Qh@3QhN40>P3QhN4002P0hN7Q0`00
000O0>7Qh@030000003QhN40hN7Q02L0hN7Q00<000000>7Qh@3QhN407@3QhN400`000000hN7Q0>7Q
h@0W0>7Qh@030000003QhN40hN7Q01d0hN7Q0P00000W0>7Qh@<000007P3QhN43000002L0hN7Q0`00
000N0>7Qh@030000003QhN40hN7Q03X0hN7Q000X0>7Qh@8000007`3QhN400`000000hN7Q0>7Qh@0W
0>7Qh@<00000I`3QhN43000002P0hN7Q00<000000>7Qh@3QhN40703QhN43000002T0hN7Q00<00000
0>7Qh@3QhN40703QhN43000003/0hN7Q000X0>7Qh@8000007P3QhN43000002T0hN7Q00<000000>7Q
h@3QhN407@3QhN400`000000hN7Q0>7Qh@0W0>7Qh@030000003QhN40hN7Q01d0hN7Q00<000000>7Q
h@3QhN40A`3QhN400`000000hN7Q0>7Qh@180>7Qh@030000003QhN40hN7Q03X0hN7Q000X0>7Qh@<0
00007P3QhN400`000000hN7Q0>7Qh@170>7Qh@<000009`3QhN43000001d0hN7Q0`00000Y0>7Qh@03
0000003QhN40hN7Q04P0hN7Q00<000000>7Qh@3QhN40F@3QhN4002P0hN7Q0P00000N0>7Qh@<00000
:P3QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q02H0hN7Q0`00000N0>7Qh@030000
003QhN40hN7Q02L0hN7Q0`00000M0>7Qh@030000003QhN40hN7Q02P0hN7Q0`00000L0>7Qh@030000
003QhN40hN7Q03/0hN7Q000X0>7Qh@030000003QhN40000001h0hN7Q00<000000>7Qh@3QhN40:03Q
hN43000001`0hN7Q00<000000>7Qh@3QhN40:03QhN400`000000hN7Q0>7Qh@180>7Qh@030000003Q
hN40hN7Q01/0hN7Q0`00000Z0>7Qh@030000003QhN40hN7Q01X0hN7Q0`00000l0>7Qh@00:03QhN44
000001`0hN7Q0`00000Z0>7Qh@030000003QhN40hN7Q01X0hN7Q0`00000Z0>7Qh@030000003QhN40
hN7Q01`0hN7Q00<000000>7Qh@3QhN40:03QhN400`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40
hN7Q04L0hN7Q00<000000>7Qh@3QhN40>`3QhN4002P0hN7Q1000000M0>7Qh@030000003QhN40hN7Q
02T0hN7Q00<000000>7Qh@3QhN406`3QhN400`000000hN7Q0>7Qh@0X0>7Qh@<00000703QhN430000
02P0hN7Q0`00000L0>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@0k0>7Qh@00:03QhN4010000000
hN7Q0000000000180>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@0K0>7Qh@800000:P3QhN400`00
0000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q02T0hN7Q00<000000>7Qh@3QhN406P3QhN430000
03`0hN7Q000X0>7Qh@D000006`3QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01/0
hN7Q00<000000>7Qh@3QhN40AP3QhN43000002X0hN7Q00<000000>7Qh@3QhN40A`3QhN43000001`0
hN7Q00<000000>7Qh@3QhN40>`3QhN4002P0hN7Q00@000000>7Qh@3QhN4000006`3QhN43000002X0
hN7Q0`00000K0>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@0X0>7Qh@<00000703QhN400`000000
hN7Q0>7Qh@0Y0>7Qh@<000006`3QhN43000003`0hN7Q000X0>7Qh@030000003QhN40000000800000
6`3QhN400`000000hN7Q0>7Qh@0Z0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40
:@3QhN400`000000hN7Q0>7Qh@0J0>7Qh@<00000:P3QhN400`000000hN7Q0>7Qh@0J0>7Qh@<00000
:`3QhN400`000000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q03/0hN7Q000X0>7Qh@040000003Q
hN40hN7Q000001`0hN7Q00<000000>7Qh@3QhN40L`3QhN43000001`0hN7Q00<000000>7Qh@3QhN40
AP3QhN43000008L0hN7Q000X0>7Qh@030000003QhN400000008000006P3QhN43000004P0hN7Q00<0
00000>7Qh@3QhN40:P3QhN43000004P0hN7Q00<000000>7Qh@3QhN406P3QhN400`000000hN7Q0>7Q
h@0[0>7Qh@030000003QhN40hN7Q05P0hN7Q000X0>7Qh@030000003QhN40hN7Q008000006@3QhN44
000002`0hN7Q00<000000>7Qh@3QhN40603QhN43000002`0hN7Q00<000000>7Qh@3QhN406@3QhN40
0`000000hN7Q0>7Qh@0Z0>7Qh@<000006P3QhN43000002/0hN7Q0`00000J0>7Qh@030000003QhN40
hN7Q03`0hN7Q000X0>7Qh@030000003QhN40hN7Q00<00000603QhN43000002`0hN7Q0`00000I0>7Q
h@<00000;03QhN400`000000hN7Q0>7Qh@0H0>7Qh@<00000;03QhN400`000000hN7Q0>7Qh@0H0>7Q
h@<00000;@3QhN400`000000hN7Q0>7Qh@0H0>7Qh@<00000?@3QhN4002P0hN7Q00D000000>7Qh@3Q
hN40hN7Q0000000H0>7Qh@<00000;P3QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003QhN40hN7Q
02X0hN7Q0`00000I0>7Qh@<00000AP3QhN44000004T0hN7Q00<000000>7Qh@3QhN40?03QhN4002P0
hN7Q00<000000>7Qh@3QhN400`00000H0>7Qh@030000003QhN40hN7Q04P0hN7Q0`00000/0>7Qh@80
00006@3QhN42000002d0hN7Q00<000000>7Qh@3QhN40603QhN42000004X0hN7Q00<000000>7Qh@3Q
hN40?03QhN4002P0hN7Q00<000000>7Qh@3QhN400`0000180>7Qh@030000003QhN40hN7Q01T0hN7Q
00<000000>7Qh@3QhN40:`3QhN43000001L0hN7Q1000000[0>7Qh@<000006@3QhN400`000000hN7Q
0>7Qh@0]0>7Qh@030000003QhN40hN7Q01P0hN7Q0`00000m0>7Qh@00:03QhN43000000030>7Qh@00
0000000001P0hN7Q00<000000>7Qh@3QhN40;03QhN43000001T0hN7Q00<000000>7Qh@3QhN40;03Q
hN43000001L0hN7Q0`00000]0>7Qh@030000003QhN40hN7Q01L0hN7Q0`00000]0>7Qh@<000006P3Q
hN400`000000hN7Q0>7Qh@0l0>7Qh@00:03QhN4010000000hN7Q0>7Qh@3QhN43000001H0hN7Q0`00
000^0>7Qh@030000003QhN40hN7Q01L0hN7Q0`00000]0>7Qh@<00000603QhN400`000000hN7Q0>7Q
h@160>7Qh@<00000;P3QhN400`000000hN7Q0>7Qh@1H0>7Qh@00:03QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q01D0hN7Q0P00000^0>7Qh@<000006@3QhN400`000000hN7Q0>7Qh@0]
0>7Qh@<00000A`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q02h0hN7Q00<00000
0>7Qh@3QhN40E`3QhN4002P0hN7Q00<000000>7Qh@3QhN406@3QhN44000002h0hN7Q00<000000>7Q
h@3QhN405`3QhN43000002l0hN7Q00<000000>7Qh@3QhN40A@3QhN43000001L0hN7Q00<000000>7Q
h@3QhN40;P3QhN43000005P0hN7Q000X0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3Q
hN405@3QhN42000004X0hN7Q00<000000>7Qh@3QhN40M`3QhN400`000000hN7Q0>7Qh@0E0>7Qh@<0
0000<03QhN400`000000hN7Q0>7Qh@0H0>7Qh@030000003QhN40hN7Q03`0hN7Q000X0>7Qh@040000
003QhN40hN7Q0>7Qh@<00000HP3QhN400`000000hN7Q0>7Qh@170>7Qh@030000003QhN40hN7Q04H0
hN7Q00<000000>7Qh@3QhN40B@3QhN43000003d0hN7Q000;0>7Qh@@000001P3QhN42000000H0hN7Q
100000070>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40H03QhN43000002l0hN7Q
0P00000F0>7Qh@<00000;P3QhN400`000000hN7Q0>7Qh@180>7Qh@030000003QhN40hN7Q01P0hN7Q
00<000000>7Qh@3QhN40?03QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Q
h@030>7Qh@8000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00@0hN7Q00<0
00000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@160>7Qh@030000003QhN40hN7Q01L0hN7Q00<0
00000>7Qh@3QhN40;@3QhN44000001H0hN7Q00<000000>7Qh@3QhN40;03QhN43000004P0hN7Q0`00
001H0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<00000
0>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@020>7Qh@<000005@3QhN400`000000hN7Q0>7Qh@0^
0>7Qh@<00000B03QhN43000004L0hN7Q0P00000G0>7Qh@030000003QhN40hN7Q02l0hN7Q0`00000G
0>7Qh@030000003QhN40hN7Q03d0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN403`3QhN400`000000hN7Q0>7Qh@040>7Qh@@000000P3QhN400`000000hN7Q0>7Qh@0C0>7Q
h@<00000<03QhN42000001L0hN7Q00<000000>7Qh@3QhN40;`3QhN400`000000hN7Q0>7Qh@0E0>7Q
h@030000003QhN40hN7Q02d0hN7Q1000000E0>7Qh@<00000<03QhN43000001H0hN7Q0`00000n0>7Q
h@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3Q
hN40103QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q01<0hN7Q0P00000a0>7Qh@<0
00005@3QhN43000004L0hN7Q0`00000_0>7Qh@<000005@3QhN4300000340hN7Q0P00000G0>7Qh@03
0000003QhN40hN7Q03d0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40
2`3QhN44000000L0hN7Q00<000000>7Qh@3QhN400P3QhN43000001<0hN7Q1000000_0>7Qh@<00000
5P3QhN4300000340hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@0_0>7Qh@030000
003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40<03QhN43000001D0hN7Q0`00000n0>7Qh@002P3Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40203Q
hN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0180hN7Q0`00000a0>7Qh@8000005`3Q
hN400`000000hN7Q0>7Qh@0_0>7Qh@<00000503QhN4300000340hN7Q0P0000190>7Qh@030000003Q
hN40hN7Q01<0hN7Q0`00000o0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q00/0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@0I0>7Qh@030000003QhN40
hN7Q0300hN7Q0`0000190>7Qh@030000003QhN40hN7Q0180hN7Q0`00000a0>7Qh@@00000GP3QhN43
000003l0hN7Q000;0>7Qh@@000003P3QhN45000000H0hN7Q00<000000>7Qh@3QhN40603QhN430000
0380hN7Q00<000000>7Qh@3QhN40GP3QhN400`000000hN7Q0>7Qh@0a0>7Qh@<00000G`3QhN400`00
0000hN7Q0>7Qh@0n0>7Qh@00:03QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q01<0
hN7Q00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@1l0>7Qh@030000003QhN40hN7Q0180
hN7Q00<000000>7Qh@3QhN40<P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q03l0
hN7Q000X0>7Qh@030000003QhN40hN7Q0080hN7Q0`0000180>7Qh@030000003QhN40hN7Q01<0hN7Q
0`00001m0>7Qh@030000003QhN40hN7Q0140hN7Q0`00000b0>7Qh@<000004`3QhN4300000400hN7Q
000X0>7Qh@030000003QhN40hN7Q00<0hN7Q0`0000160>7Qh@<000005@3QhN400`000000hN7Q0>7Q
h@0b0>7Qh@030000003QhN40hN7Q04H0hN7Q0`00000C0>7Qh@030000003QhN40hN7Q0340hN7Q0`00
000D0>7Qh@030000003QhN40hN7Q03l0hN7Q000X0>7Qh@030000003QhN40hN7Q00@0hN7Q00<00000
0>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0b0>7Qh@<00000B03QhN43000001<0hN7Q00<00000
0>7Qh@3QhN40<P3QhN400`000000hN7Q0>7Qh@170>7Qh@<000004`3QhN400`000000hN7Q0>7Qh@0o
0>7Qh@00:03QhN43000001L0hN7Q0`00000d0>7Qh@030000003QhN40hN7Q01<0hN7Q00<000000>7Q
h@3QhN40<P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@0c0>7Q
h@030000003QhN40hN7Q0140hN7Q0`0000100>7Qh@00:03QhN400`000000hN7Q0>7Qh@040>7Qh@03
0000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40B03QhN43000003<0hN7Q00<000000>7Qh@3Q
hN404P3QhN400`000000hN7Q0>7Qh@0c0>7Qh@030000003QhN40hN7Q0100hN7Q0`0000190>7Qh@03
0000003QhN40hN7Q03l0hN7Q000X0>7Qh@030000003QhN40hN7Q00<0hN7Q0`00000A0>7Qh@030000
003QhN40hN7Q04X0hN7Q00<000000>7Qh@3QhN40<@3QhN43000004P0hN7Q0`00000A0>7Qh@800000
=P3QhN400`000000hN7Q0>7Qh@1C0>7Qh@00:03QhN400`000000hN7Q0>7Qh@040>7Qh@030000003Q
hN40hN7Q00l0hN7Q0`00000e0>7Qh@030000003QhN40hN7Q04L0hN7Q0`00000B0>7Qh@030000003Q
hN40hN7Q03@0hN7Q00<000000>7Qh@3QhN403`3QhN43000003D0hN7Q0`00001D0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q03<0hN7Q0`0000190>7Qh@030000003QhN40
hN7Q0100hN7Q0`0000180>7Qh@030000003QhN40hN7Q03<0hN7Q0`00000B0>7Qh@030000003QhN40
hN7Q0400hN7Q000X0>7Qh@030000003QhN40hN7Q04h0hN7Q00<000000>7Qh@3QhN404P3QhN400`00
0000hN7Q0>7Qh@170>7Qh@030000003QhN40hN7Q07h0hN7Q0P00000A0>7Qh@<00000@@3QhN4002P0
hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@1K0>7Qh@<00000b@3QhN43000000l0
hN7Q100000110>7Qh@00:03QhN400`000000hN7Q0>7Qh@030>7Qh@<000004@3QhN400`000000hN7Q
0>7Qh@0d0>7Qh@8000004`3QhN400`000000hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q04L0hN7Q
00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0e0>7Qh@030000003QhN40hN7Q00h0hN7Q
0`0000120>7Qh@00:03QhN400`000000hN7Q0>7Qh@040>7Qh@800000403QhN43000003@0hN7Q1000
00180>7Qh@<00000A`3QhN4300000100hN7Q0`0000180>7Qh@030000003QhN40hN7Q0440hN7Q000X
0>7Qh@<00000103QhN4300000100hN7Q00<000000>7Qh@3QhN40=03QhN42000004X0hN7Q00<00000
0>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q0100hN7Q00<00000
0>7Qh@3QhN40R`3QhN4002P0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@2T0>7Q
h@<00000P03QhN400`000000hN7Q0>7Qh@1C0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1S0>7Qh@03
0000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN40@`3QhN42000003T0hN7Q0`00001D0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@1R0>7Qh@<00000O`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@@00000
>@3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q0440hN7Q000X0>7Qh@030000003Q
hN40hN7Q00D0hN7Q00<000000>7Qh@3QhN403P3QhN42000003L0hN7Q00<000000>7Qh@3QhN404@3Q
hN400`000000hN7Q0>7Qh@1m0>7Qh@<000003@3QhN42000004/0hN7Q0`0000120>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@040>7Qh@<000003P3QhN44000003D0hN7Q0`00000A0>7Qh@030000003QhN40
hN7Q03D0hN7Q00<000000>7Qh@3QhN40A`3QhN42000000d0hN7Q1@0000190>7Qh@030000003QhN40
hN7Q0440hN7Q000X0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN403P3QhN420000
03L0hN7Q0`00000?0>7Qh@<00000=@3QhN4300000100hN7Q0P00000f0>7Qh@<000002`3QhN470000
04L0hN7Q00<000000>7Qh@3QhN40@P3QhN4002P0hN7Q00<000000>7Qh@3QhN40C`3QhN4300000100
hN7Q0`00000e0>7Qh@<000003P3QhN44000003H0hN7Q00<000000>7Qh@3QhN402`3QhN400`000000
hN7Q00000002000004L0hN7Q0`0000130>7Qh@00:03QhN400`000000hN7Q0>7Qh@1@0>7Qh@030000
003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40=@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@<00000
A@3QhN45000003P0hN7Q0P00000>0>7Qh@030000003QhN40hN7Q0480hN7Q000X0>7Qh@<000005P3Q
hN400`000000hN7Q0>7Qh@0g0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40AP3Q
hN43000004@0hN7Q1@00000h0>7Qh@@000003@3QhN400`000000hN7Q0>7Qh@120>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@0E0>7Qh@<00000=`3QhN43000000l0hN7Q0`0000180>7Qh@030000003QhN40
hN7Q03H0hN7Q0P00000<0>7Qh@040000003QhN400000000003T0hN7Q0P00000=0>7Qh@<00000@`3Q
hN4002P0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0<0>7Qh@<00000>03QhN40
0`000000hN7Q0000000>0>7Qh@800000P@3QhN44000000X0hN7Q00<000000>7Qh@3QhN400`00000g
0>7Qh@<000003P3QhN400`000000hN7Q0>7Qh@120>7Qh@00:03QhN400`000000hN7Q0>7Qh@050>7Q
h@<000003P3QhN400`000000hN7Q0>7Qh@0h0>7Qh@<00000103QhN400`000000hN7Q0>7Qh@050>7Q
h@<00000>`3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q03L0hN7Q0`0000090>7Q
h@<000000P3QhN400`000000hN7Q0>7Qh@0g0>7Qh@030000003QhN40hN7Q0580hN7Q000X0>7Qh@03
0000003QhN40hN7Q00D0hN7Q0`0000180>7Qh@@000000`3QhN43000000L0hN7Q00<000000>7Qh@3Q
hN40=`3QhN400`000000hN7Q00000002000000X0hN7Q0`00000i0>7Qh@030000003QhN40hN7Q00P0
hN7Q0`00000k0>7Qh@<000003P3QhN400`000000hN7Q0>7Qh@120>7Qh@00:03QhN400`000000hN7Q
0>7Qh@060>7Qh@030000003QhN40hN7Q04L0hN7Q1@0000030>7Qh@<00000?`3QhN45000000`0hN7Q
00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q03/0hN7Q
0P00000=0>7Qh@<00000@`3QhN4002P0hN7Q00<000000>7Qh@3QhN401@3QhN43000004P0hN7Q1000
00050>7Qh@<00000?`3QhN44000004H0hN7Q0`0000180>7Qh@<000003@3QhN400`000000hN7Q0>7Q
h@120>7Qh@00:03QhN400`000000hN7Q0>7Qh@060>7Qh@<00000B03QhN44000000D0hN7Q00<00000
0>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@0g0>7Qh@<00000B03QhN400`000000hN7Q0>7Qh@18
0>7Qh@030000003QhN40hN7Q0540hN7Q000X0>7Qh@030000003QhN40hN7Q00H0hN7Q0`0000190>7Q
h@<000000`3QhN44000000@0hN7Q0`00000i0>7Qh@030000003QhN40hN7Q00`0hN7Q00<000000>7Q
h@3QhN40@`3QhN400`000000hN7Q0>7Qh@0l0>7Qh@<00000DP3QhN4002P0hN7Q00<000000>7Qh@3Q
hN401`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q03/0hN7Q0`0000000`3QhN40
000000000004000000<0hN7Q0`00000h0>7Qh@<00000303QhN43000004<0hN7Q0`00000n0>7Qh@03
0000003QhN40hN7Q0540hN7Q000X0>7Qh@<00000503QhN43000003d0hN7Q00@000000>7Qh@3QhN40
hN7Q0P0000000`3QhN4000000>7Qh@030>7Qh@800000>P3QhN43000000`0hN7Q00<000000>7Qh@3Q
hN40@`3QhN400`000000hN7Q0>7Qh@0n0>7Qh@030000003QhN40hN7Q0500hN7Q000X0>7Qh@030000
003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40@03QhN44000000<0hN7Q0`00000i0>7Qh@@00000
2P3QhN42000003`0hN7Q00<000000>7Qh@3QhN40A`3QhN43000000X0hN7Q0P0000150>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@1I0>7Qh@@000000P3QhN43000003X0hN7Q100000080>7Qh@@00000>P3Q
hN43000000@0hN7Q00<000000>7Qh@3QhN40@P3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003Q
hN40hN7Q0000003QhN401@0000140>7Qh@00:03QhN400`000000hN7Q0>7Qh@1J0>7Qh@800000103Q
hN400`000000hN7Q0>7Qh@0j0>7Qh@<000002@3QhN42000003`0hN7Q00<000000>7Qh@3QhN400P3Q
hN43000004L0hN7Q2P0000150>7Qh@00:03QhN400`000000hN7Q0>7Qh@1G0>7Qh@050000003QhN40
hN7Q0>7Qh@0000000`3QhN43000003X0hN7Q1@0000070>7Qh@<00000>`3QhN4300000080hN7Q1000
00180>7Qh@080000003QhN40hN7Q0000003QhN4000000>7Qh@0000160>7Qh@00:03QhN400`000000
hN7Q0>7Qh@070>7Qh@8000000P3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q03`0
hN7Q1@0000000`3QhN40000000000005000003`0hN7Q00<000000>7Qh@0000002@3QhN43000003/0
hN7Q0P0000020>7Qh@@000000P3QhN400`000000hN7Q0>7Qh@160>7Qh@H00000A@3QhN4001`0hN7Q
1`0000050>7Qh@030000003QhN40hN7Q00H0hN7Q1`0000040>7Qh@030000003QhN40hN7Q00<00000
?03QhN45000000<0hN7Q1@00000o0>7Qh@030000003QhN40hN7Q00D0hN7Q00@000000>7Qh@3QhN40
0000>`3QhN4400000080hN7Q0P0000020>7Qh@<00000A03QhN400`000000hN7Q0000000300000003
0>7Qh@000000hN7Q04D0hN7Q000O0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40
1`3QhN4200000080hN7Q00<000000>7Qh@3QhN400P3QhN46000003h0hN7Q100000050>7Qh@@00000
?@3QhN43000000@0hN7Q1`00000k0>7Qh@800000203QhN400`000000hN7Q0>7Qh@0n0>7Qh@040000
003QhN40hN7Q0>7Qh@P00000A`3QhN4001l0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q
0>7Qh@090>7Qh@@000000`3QhN4200000080hN7Q00<000000>7Qh@3QhN40?P3QhN43000000D0hN7Q
00<000000>7Qh@000000?`3QhN400`000000hN7Q0>7Qh@020>7Qh@L00000QP3QhN4300000080hN7Q
2@0000160>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@@000001`3QhN4500000080hN7Q0`00
00000`3QhN4000000>7Qh@100>7Qh@@000000`3QhN4300000440hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q00000003000008L0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0000
0004000004L0hN7Q000O0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40203QhN44
000000@0hN7Q1@0000110>7Qh@<000000P3QhN4400000400hN7Q0`0000030>7Qh@D00000@@3QhN42
000004/0hN7Q0P0000000`3QhN4000000>7Qh@180>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Q
h@030000003QhN40hN7Q00L0hN7Q100000050>7Qh@@00000@@3QhN43000000@0hN7Q100000100>7Q
h@040000003QhN40hN7Q0>7Qh@D00000?`3QhN47000004@0hN7Q00@000000>7Qh@3QhN40hN7Q1000
001:0>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00P0hN7Q10000003
0>7Qh@H00000@@3QhN400`000000hN7Q0>7Qh@020>7Qh@D00000@03QhN400`000000hN7Q0>7Qh@06
000003h0hN7Q2@0000000`3QhN4000000>7Qh@0o0>7Qh@<0000000<0hN7Q0000000000000P00001;
0>7Qh@007@3QhN43000000P0hN7Q00<000000>7Qh@3QhN402P3QhN401P000000hN7Q0>7Qh@3QhN40
00000>7Qh@H00000AP3QhN400`000000hN7Q000000100>7Qh@<000000P3QhN400`000000hN7Q0>7Q
h@03000003h0hN7Q1@0000000`3QhN4000000000000300000400hN7Q00<000000>7Qh@0000000`00
001<0>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00`0hN7Q2P00002:
0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@000000?`3QhN4400000080hN7Q10000012
0>7Qh@030000003QhN40000004h0hN7Q000X0>7Qh@030000003QhN40hN7Q00/0hN7Q2P00002<0>7Q
h@040000003QhN4000000>7Qh@<00000@@3QhN4010000000hN7Q0>7Qh@3QhN43000004<0hN7Q1000
001>0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0;0>7Qh@H000000P3QhN400`000000hN7Q0>7Qh@2:
0>7Qh@D0000000<0hN7Q0000003QhN40@@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
00000480hN7Q1@00001=0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0<0>7Qh@D00000SP3QhN460000
04<0hN7Q0`0000040>7Qh@<00000@03QhN46000004d0hN7Q000X0>7Qh@030000003QhN40hN7Q00`0
hN7Q1000002@0>7Qh@030000003QhN40hN7Q00800000A03QhN4300000080hN7Q0`0000120>7Qh@80
000000<0hN7Q0000003QhN40C@3QhN4002P0hN7Q0`00000=0>7Qh@800000U03QhN43000004@0hN7Q
00@000000>7Qh@3QhN40hN7Q0`00002D0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0=0>7Qh@<00000
0P3QhN400`000000hN7Q0>7Qh@2=0>7Qh@<00000A@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q04<0hN7Q00<000000>7Qh@3QhN40C@3QhN4002P0hN7Q00<000000>7Qh@3QhN40303Q
hN4300000080hN7Q0`00002?0>7Qh@030000003QhN40hN7Q04<0hN7Q0`0000040>7Qh@030000003Q
hN40hN7Q0440hN7Q0`00001>0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN40S@3QhN400`000000hN7Q0>7Qh@150>7Qh@030000003QhN40
hN7Q0080hN7Q0`0000110>7Qh@<00000C`3QhN4002P0hN7Q00<000000>7Qh@3QhN40X@3QhN440000
04X0hN7Q0`0000120>7Qh@030000003QhN40hN7Q04h0hN7Q000X0>7Qh@030000003QhN40hN7Q0:00
hN7Q1P0000140>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40TP3QhN4002P0hN7Q
00<000000>7Qh@3QhN40X@3QhN44000004@0hN7Q0`00002I0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@2R0>7Qh@030000003QhN40hN7Q04D0hN7Q00<000000>7Qh@3QhN40V03QhN4002P0hN7Q00<00000
0>7Qh@3QhN40o`3QhN660>7Qh@00:03QhN4300000?l0hN7QQP3QhN4002P0hN7Q00<000000>7Qh@3Q
hN40o`3QhN660>7Qh@00:03QhN400`000000hN7Q0>7Qh@2Q0>7Qh@030000003QhN40hN7Q0>40hN7Q
000X0>7Qh@030000003QhN40hN7Q0:00hN7Q0`00003R0>7Qh@00:03QhN400`000000hN7Q0>7Qh@2Q
0>7Qh@030000003QhN40hN7Q0>40hN7Q000X0>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN4002P0
hN7Q00<000000>7Qh@3QhN40o`3QhN660>7Qh@00:03QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q
000X0>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-109.745, -1.38896, 4.03057, \
0.0158781}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Abs[Fourier[dat]], PlotRange \[Rule] All, 
      PlotJoined \[Rule] True]\)], "Input",
  CellLabel->"In[38]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0228562 0.000953334 0.0144724 0.0363397 [
[.21352 .00197 -9 -9 ]
[.21352 .00197 9 0 ]
[.40419 .00197 -9 -9 ]
[.40419 .00197 9 0 ]
[.59486 .00197 -9 -9 ]
[.59486 .00197 9 0 ]
[.78552 .00197 -9 -9 ]
[.78552 .00197 9 0 ]
[.97619 .00197 -12 -9 ]
[.97619 .00197 12 0 ]
[.01036 .10532 -18 -4.5 ]
[.01036 .10532 0 4.5 ]
[.01036 .19617 -6 -4.5 ]
[.01036 .19617 0 4.5 ]
[.01036 .28702 -18 -4.5 ]
[.01036 .28702 0 4.5 ]
[.01036 .37787 -12 -4.5 ]
[.01036 .37787 0 4.5 ]
[.01036 .46872 -24 -4.5 ]
[.01036 .46872 0 4.5 ]
[.01036 .55957 -12 -4.5 ]
[.01036 .55957 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21352 .01447 m
.21352 .02072 L
s
[(200)] .21352 .00197 0 1 Mshowa
.40419 .01447 m
.40419 .02072 L
s
[(400)] .40419 .00197 0 1 Mshowa
.59486 .01447 m
.59486 .02072 L
s
[(600)] .59486 .00197 0 1 Mshowa
.78552 .01447 m
.78552 .02072 L
s
[(800)] .78552 .00197 0 1 Mshowa
.97619 .01447 m
.97619 .02072 L
s
[(1000)] .97619 .00197 0 1 Mshowa
.125 Mabswid
.07052 .01447 m
.07052 .01822 L
s
.11819 .01447 m
.11819 .01822 L
s
.16586 .01447 m
.16586 .01822 L
s
.26119 .01447 m
.26119 .01822 L
s
.30886 .01447 m
.30886 .01822 L
s
.35652 .01447 m
.35652 .01822 L
s
.45186 .01447 m
.45186 .01822 L
s
.49952 .01447 m
.49952 .01822 L
s
.54719 .01447 m
.54719 .01822 L
s
.64252 .01447 m
.64252 .01822 L
s
.69019 .01447 m
.69019 .01822 L
s
.73786 .01447 m
.73786 .01822 L
s
.83319 .01447 m
.83319 .01822 L
s
.88086 .01447 m
.88086 .01822 L
s
.92852 .01447 m
.92852 .01822 L
s
.25 Mabswid
0 .01447 m
1 .01447 L
s
.02286 .10532 m
.02911 .10532 L
s
[(2.5)] .01036 .10532 1 0 Mshowa
.02286 .19617 m
.02911 .19617 L
s
[(5)] .01036 .19617 1 0 Mshowa
.02286 .28702 m
.02911 .28702 L
s
[(7.5)] .01036 .28702 1 0 Mshowa
.02286 .37787 m
.02911 .37787 L
s
[(10)] .01036 .37787 1 0 Mshowa
.02286 .46872 m
.02911 .46872 L
s
[(12.5)] .01036 .46872 1 0 Mshowa
.02286 .55957 m
.02911 .55957 L
s
[(15)] .01036 .55957 1 0 Mshowa
.125 Mabswid
.02286 .03264 m
.02661 .03264 L
s
.02286 .05081 m
.02661 .05081 L
s
.02286 .06898 m
.02661 .06898 L
s
.02286 .08715 m
.02661 .08715 L
s
.02286 .12349 m
.02661 .12349 L
s
.02286 .14166 m
.02661 .14166 L
s
.02286 .15983 m
.02661 .15983 L
s
.02286 .178 m
.02661 .178 L
s
.02286 .21434 m
.02661 .21434 L
s
.02286 .23251 m
.02661 .23251 L
s
.02286 .25068 m
.02661 .25068 L
s
.02286 .26885 m
.02661 .26885 L
s
.02286 .30519 m
.02661 .30519 L
s
.02286 .32336 m
.02661 .32336 L
s
.02286 .34153 m
.02661 .34153 L
s
.02286 .3597 m
.02661 .3597 L
s
.02286 .39604 m
.02661 .39604 L
s
.02286 .41421 m
.02661 .41421 L
s
.02286 .43238 m
.02661 .43238 L
s
.02286 .45055 m
.02661 .45055 L
s
.02286 .48689 m
.02661 .48689 L
s
.02286 .50506 m
.02661 .50506 L
s
.02286 .52323 m
.02661 .52323 L
s
.02286 .5414 m
.02661 .5414 L
s
.02286 .57774 m
.02661 .57774 L
s
.02286 .59591 m
.02661 .59591 L
s
.02286 .61408 m
.02661 .61408 L
s
.25 Mabswid
.02286 0 m
.02286 .61803 L
s
.5 Mabswid
.02381 .02316 m
.02476 .01895 L
.02572 .02444 L
.02667 .02229 L
.02762 .01636 L
.02858 .60332 L
.02953 .0219 L
.03048 .0187 L
.03144 .02152 L
.03239 .02213 L
.03334 .0227 L
.0343 .01654 L
.03525 .02473 L
.0362 .0155 L
.03716 .0197 L
.03811 .02192 L
.03906 .0238 L
.04002 .0257 L
.04097 .01723 L
.04192 .02215 L
.04288 .01986 L
.04383 .02594 L
.04478 .01923 L
.04574 .02693 L
.04669 .02422 L
.04764 .02552 L
.0486 .02443 L
.04955 .01656 L
.0505 .0193 L
.05146 .0174 L
.05241 .02299 L
.05336 .02852 L
.05432 .0185 L
.05527 .02294 L
.05622 .02161 L
.05718 .02867 L
.05813 .02065 L
.05908 .01781 L
.06004 .01608 L
.06099 .02227 L
.06194 .02221 L
.0629 .02229 L
.06385 .01806 L
.0648 .02264 L
.06576 .02396 L
.06671 .01701 L
.06766 .02323 L
.06862 .01924 L
.06957 .02585 L
.07052 .02119 L
Mistroke
.07148 .01841 L
.07243 .01605 L
.07338 .02663 L
.07434 .0232 L
.07529 .0245 L
.07624 .01564 L
.0772 .02435 L
.07815 .02078 L
.0791 .02046 L
.08006 .01945 L
.08101 .01669 L
.08196 .02459 L
.08292 .03196 L
.08387 .0186 L
.08482 .02037 L
.08578 .02776 L
.08673 .02639 L
.08768 .02392 L
.08864 .02065 L
.08959 .01678 L
.09054 .01839 L
.0915 .02316 L
.09245 .02581 L
.0934 .01981 L
.09436 .01711 L
.09531 .02532 L
.09626 .02445 L
.09722 .02044 L
.09817 .01869 L
.09912 .02337 L
.10008 .01924 L
.10103 .02169 L
.10198 .02935 L
.10294 .0259 L
.10389 .02291 L
.10484 .02125 L
.1058 .02392 L
.10675 .02013 L
.1077 .01586 L
.10866 .02104 L
.10961 .01956 L
.11056 .02062 L
.11152 .02488 L
.11247 .02007 L
.11342 .01646 L
.11438 .01639 L
.11533 .0305 L
.11628 .02128 L
.11724 .02036 L
.11819 .01743 L
Mistroke
.11914 .02338 L
.1201 .01872 L
.12105 .01822 L
.122 .0158 L
.12296 .01852 L
.12391 .02102 L
.12486 .02386 L
.12582 .02315 L
.12677 .02258 L
.12772 .01862 L
.12868 .01718 L
.12963 .02421 L
.13058 .02139 L
.13154 .01533 L
.13249 .02038 L
.13344 .02299 L
.1344 .02194 L
.13535 .01537 L
.1363 .02308 L
.13726 .01823 L
.13821 .02043 L
.13916 .01896 L
.14012 .02292 L
.14107 .02134 L
.14202 .02119 L
.14298 .0186 L
.14393 .02072 L
.14488 .01756 L
.14584 .01901 L
.14679 .01936 L
.14774 .02211 L
.1487 .01894 L
.14965 .01927 L
.1506 .02292 L
.15156 .02513 L
.15251 .02151 L
.15346 .02291 L
.15442 .02205 L
.15537 .0269 L
.15632 .02111 L
.15728 .02119 L
.15823 .02212 L
.15918 .02554 L
.16014 .01656 L
.16109 .01951 L
.16204 .02342 L
.163 .0228 L
.16395 .0207 L
.1649 .02412 L
.16586 .01887 L
Mistroke
.16681 .01925 L
.16776 .0222 L
.16872 .02215 L
.16967 .01909 L
.17062 .02139 L
.17158 .02759 L
.17253 .0209 L
.17348 .02185 L
.17444 .01844 L
.17539 .01939 L
.17634 .02511 L
.1773 .02586 L
.17825 .02063 L
.1792 .02148 L
.18016 .02011 L
.18111 .02664 L
.18206 .01861 L
.18302 .02395 L
.18397 .02001 L
.18492 .01628 L
.18588 .02522 L
.18683 .02333 L
.18778 .0172 L
.18874 .01562 L
.18969 .01655 L
.19064 .02514 L
.1916 .02516 L
.19255 .02037 L
.1935 .02314 L
.19446 .02774 L
.19541 .01904 L
.19636 .02346 L
.19732 .01551 L
.19827 .01637 L
.19922 .02226 L
.20018 .0266 L
.20113 .02234 L
.20208 .01708 L
.20304 .01752 L
.20399 .02438 L
.20494 .0238 L
.2059 .01726 L
.20685 .01563 L
.2078 .02377 L
.20876 .02277 L
.20971 .01875 L
.21066 .0158 L
.21162 .02364 L
.21257 .02044 L
.21352 .02132 L
Mistroke
.21448 .02242 L
.21543 .02249 L
.21638 .02079 L
.21734 .02705 L
.21829 .01565 L
.21924 .01994 L
.2202 .01863 L
.22115 .01979 L
.2221 .02156 L
.22306 .02445 L
.22401 .02692 L
.22496 .02369 L
.22592 .02019 L
.22687 .02012 L
.22782 .02116 L
.22878 .01595 L
.22973 .02269 L
.23068 .02098 L
.23164 .01729 L
.23259 .02413 L
.23354 .02643 L
.2345 .0168 L
.23545 .01825 L
.2364 .016 L
.23736 .02459 L
.23831 .02071 L
.23926 .02088 L
.24022 .01777 L
.24117 .01935 L
.24212 .0275 L
.24308 .02754 L
.24403 .01819 L
.24498 .02062 L
.24594 .02184 L
.24689 .02264 L
.24784 .02009 L
.2488 .02165 L
.24975 .01944 L
.2507 .01741 L
.25166 .02541 L
.25261 .01942 L
.25356 .02051 L
.25452 .01748 L
.25547 .03063 L
.25642 .02011 L
.25738 .01896 L
.25833 .02086 L
.25928 .01726 L
.26024 .01682 L
.26119 .02522 L
Mistroke
.26214 .02545 L
.2631 .0177 L
.26405 .02347 L
.265 .02713 L
.26596 .01621 L
.26691 .01472 L
.26786 .02162 L
.26882 .01991 L
.26977 .02058 L
.27072 .01971 L
.27168 .0219 L
.27263 .02603 L
.27358 .02365 L
.27454 .02003 L
.27549 .01905 L
.27644 .01988 L
.2774 .02624 L
.27835 .0216 L
.2793 .0155 L
.28026 .02752 L
.28121 .01625 L
.28216 .01789 L
.28312 .01616 L
.28407 .01971 L
.28502 .0188 L
.28598 .01886 L
.28693 .01531 L
.28788 .01911 L
.28884 .02085 L
.28979 .0183 L
.29074 .0224 L
.2917 .02064 L
.29265 .02265 L
.2936 .01882 L
.29456 .02115 L
.29551 .01533 L
.29646 .0248 L
.29742 .02568 L
.29837 .01759 L
.29932 .02087 L
.30028 .02621 L
.30123 .02479 L
.30218 .02278 L
.30314 .02242 L
.30409 .02332 L
.30504 .01795 L
.306 .02098 L
.30695 .02567 L
.3079 .02561 L
.30886 .022 L
Mistroke
.30981 .0242 L
.31076 .01939 L
.31172 .02378 L
.31267 .01835 L
.31362 .02035 L
.31458 .01812 L
.31553 .02443 L
.31648 .02213 L
.31744 .03067 L
.31839 .02202 L
.31934 .02106 L
.3203 .01737 L
.32125 .02197 L
.3222 .01567 L
.32316 .01844 L
.32411 .02078 L
.32506 .02716 L
.32602 .01884 L
.32697 .03007 L
.32792 .02344 L
.32888 .01999 L
.32983 .02268 L
.33078 .02516 L
.33174 .01552 L
.33269 .01723 L
.33364 .02034 L
.3346 .01724 L
.33555 .02184 L
.3365 .02254 L
.33746 .02058 L
.33841 .02557 L
.33936 .02595 L
.34032 .0263 L
.34127 .0155 L
.34222 .02192 L
.34318 .01885 L
.34413 .02135 L
.34508 .01831 L
.34604 .02314 L
.34699 .01868 L
.34794 .02143 L
.3489 .02708 L
.34985 .02183 L
.3508 .02153 L
.35176 .02246 L
.35271 .01611 L
.35366 .0249 L
.35462 .01649 L
.35557 .02156 L
.35652 .01766 L
Mistroke
.35748 .01778 L
.35843 .01848 L
.35938 .02293 L
.36034 .02501 L
.36129 .01909 L
.36224 .01746 L
.3632 .0273 L
.36415 .01912 L
.3651 .02072 L
.36606 .01933 L
.36701 .01959 L
.36796 .01901 L
.36892 .01597 L
.36987 .02975 L
.37082 .02127 L
.37178 .01989 L
.37273 .01894 L
.37368 .01946 L
.37464 .02378 L
.37559 .02087 L
.37654 .02853 L
.3775 .02365 L
.37845 .02332 L
.3794 .02801 L
.38036 .01565 L
.38131 .02218 L
.38226 .01786 L
.38322 .01843 L
.38417 .02369 L
.38512 .02447 L
.38608 .02187 L
.38703 .02033 L
.38798 .02072 L
.38894 .01663 L
.38989 .01945 L
.39084 .02688 L
.3918 .01762 L
.39275 .01741 L
.3937 .02244 L
.39466 .02389 L
.39561 .02013 L
.39656 .02044 L
.39752 .01702 L
.39847 .01639 L
.39942 .01967 L
.40038 .0186 L
.40133 .02008 L
.40228 .0217 L
.40324 .01887 L
.40419 .01751 L
Mistroke
.40514 .02587 L
.4061 .01668 L
.40705 .01891 L
.408 .0199 L
.40896 .02424 L
.40991 .02023 L
.41086 .02073 L
.41182 .01631 L
.41277 .02414 L
.41372 .01511 L
.41468 .02062 L
.41563 .01903 L
.41658 .01718 L
.41754 .01866 L
.41849 .02194 L
.41944 .01947 L
.4204 .01662 L
.42135 .01969 L
.4223 .02007 L
.42326 .01971 L
.42421 .02756 L
.42516 .01553 L
.42612 .01988 L
.42707 .01891 L
.42802 .02634 L
.42898 .02413 L
.42993 .02206 L
.43088 .02063 L
.43184 .02138 L
.43279 .02502 L
.43374 .01797 L
.4347 .01935 L
.43565 .01729 L
.4366 .02426 L
.43756 .01991 L
.43851 .02175 L
.43946 .02313 L
.44042 .02627 L
.44137 .02351 L
.44232 .01996 L
.44328 .02414 L
.44423 .02406 L
.44518 .02014 L
.44614 .02688 L
.44709 .02229 L
.44804 .01965 L
.449 .02335 L
.44995 .02681 L
.4509 .01891 L
.45186 .01901 L
Mistroke
.45281 .01648 L
.45376 .02226 L
.45472 .02295 L
.45567 .02439 L
.45662 .02407 L
.45758 .02239 L
.45853 .02484 L
.45948 .02433 L
.46044 .01736 L
.46139 .01889 L
.46234 .02362 L
.4633 .01866 L
.46425 .01907 L
.4652 .02071 L
.46616 .01768 L
.46711 .02507 L
.46806 .02517 L
.46902 .02143 L
.46997 .01857 L
.47092 .02121 L
.47188 .01745 L
.47283 .01753 L
.47378 .01915 L
.47474 .01676 L
.47569 .0233 L
.47664 .02227 L
.4776 .02194 L
.47855 .02137 L
.4795 .01968 L
.48046 .01629 L
.48141 .0214 L
.48236 .01924 L
.48332 .02042 L
.48427 .01938 L
.48522 .02349 L
.48618 .02572 L
.48713 .01846 L
.48808 .02366 L
.48904 .02246 L
.48999 .01878 L
.49094 .02184 L
.4919 .02252 L
.49285 .01707 L
.4938 .02246 L
.49476 .02165 L
.49571 .01876 L
.49666 .01699 L
.49762 .0247 L
.49857 .01578 L
.49952 .02255 L
Mistroke
.50048 .01585 L
.50143 .02255 L
.50238 .01578 L
.50334 .0247 L
.50429 .01699 L
.50524 .01876 L
.5062 .02165 L
.50715 .02246 L
.5081 .01707 L
.50906 .02252 L
.51001 .02184 L
.51096 .01878 L
.51192 .02246 L
.51287 .02366 L
.51382 .01846 L
.51478 .02572 L
.51573 .02349 L
.51668 .01938 L
.51764 .02042 L
.51859 .01924 L
.51954 .0214 L
.5205 .01629 L
.52145 .01968 L
.5224 .02137 L
.52336 .02194 L
.52431 .02227 L
.52526 .0233 L
.52622 .01676 L
.52717 .01915 L
.52812 .01753 L
.52908 .01745 L
.53003 .02121 L
.53098 .01857 L
.53194 .02143 L
.53289 .02517 L
.53384 .02507 L
.5348 .01768 L
.53575 .02071 L
.5367 .01907 L
.53766 .01866 L
.53861 .02362 L
.53956 .01889 L
.54052 .01736 L
.54147 .02433 L
.54242 .02484 L
.54338 .02239 L
.54433 .02407 L
.54528 .02439 L
.54624 .02295 L
.54719 .02226 L
Mistroke
.54814 .01648 L
.5491 .01901 L
.55005 .01891 L
.551 .02681 L
.55196 .02335 L
.55291 .01965 L
.55386 .02229 L
.55482 .02688 L
.55577 .02014 L
.55672 .02406 L
.55768 .02414 L
.55863 .01996 L
.55958 .02351 L
.56054 .02627 L
.56149 .02313 L
.56244 .02175 L
.5634 .01991 L
.56435 .02426 L
.5653 .01729 L
.56626 .01935 L
.56721 .01797 L
.56816 .02502 L
.56912 .02138 L
.57007 .02063 L
.57102 .02206 L
.57198 .02413 L
.57293 .02634 L
.57388 .01891 L
.57484 .01988 L
.57579 .01553 L
.57674 .02756 L
.5777 .01971 L
.57865 .02007 L
.5796 .01969 L
.58056 .01662 L
.58151 .01947 L
.58246 .02194 L
.58342 .01866 L
.58437 .01718 L
.58532 .01903 L
.58628 .02062 L
.58723 .01511 L
.58818 .02414 L
.58914 .01631 L
.59009 .02073 L
.59104 .02023 L
.592 .02424 L
.59295 .0199 L
.5939 .01891 L
.59486 .01668 L
Mistroke
.59581 .02587 L
.59676 .01751 L
.59772 .01887 L
.59867 .0217 L
.59962 .02008 L
.60058 .0186 L
.60153 .01967 L
.60248 .01639 L
.60344 .01702 L
.60439 .02044 L
.60534 .02013 L
.6063 .02389 L
.60725 .02244 L
.6082 .01741 L
.60916 .01762 L
.61011 .02688 L
.61106 .01945 L
.61202 .01663 L
.61297 .02072 L
.61392 .02033 L
.61488 .02187 L
.61583 .02447 L
.61678 .02369 L
.61774 .01843 L
.61869 .01786 L
.61964 .02218 L
.6206 .01565 L
.62155 .02801 L
.6225 .02332 L
.62346 .02365 L
.62441 .02853 L
.62536 .02087 L
.62632 .02378 L
.62727 .01946 L
.62822 .01894 L
.62918 .01989 L
.63013 .02127 L
.63108 .02975 L
.63204 .01597 L
.63299 .01901 L
.63394 .01959 L
.6349 .01933 L
.63585 .02072 L
.6368 .01912 L
.63776 .0273 L
.63871 .01746 L
.63966 .01909 L
.64062 .02501 L
.64157 .02293 L
.64252 .01848 L
Mistroke
.64348 .01778 L
.64443 .01766 L
.64538 .02156 L
.64634 .01649 L
.64729 .0249 L
.64824 .01611 L
.6492 .02246 L
.65015 .02153 L
.6511 .02183 L
.65206 .02708 L
.65301 .02143 L
.65396 .01868 L
.65492 .02314 L
.65587 .01831 L
.65682 .02135 L
.65778 .01885 L
.65873 .02192 L
.65968 .0155 L
.66064 .0263 L
.66159 .02595 L
.66254 .02557 L
.6635 .02058 L
.66445 .02254 L
.6654 .02184 L
.66636 .01724 L
.66731 .02034 L
.66826 .01723 L
.66922 .01552 L
.67017 .02516 L
.67112 .02268 L
.67208 .01999 L
.67303 .02344 L
.67398 .03007 L
.67494 .01884 L
.67589 .02716 L
.67684 .02078 L
.6778 .01844 L
.67875 .01567 L
.6797 .02197 L
.68066 .01737 L
.68161 .02106 L
.68256 .02202 L
.68352 .03067 L
.68447 .02213 L
.68542 .02443 L
.68638 .01812 L
.68733 .02035 L
.68828 .01835 L
.68924 .02378 L
.69019 .01939 L
Mistroke
.69114 .0242 L
.6921 .022 L
.69305 .02561 L
.694 .02567 L
.69496 .02098 L
.69591 .01795 L
.69686 .02332 L
.69782 .02242 L
.69877 .02278 L
.69972 .02479 L
.70068 .02621 L
.70163 .02087 L
.70258 .01759 L
.70354 .02568 L
.70449 .0248 L
.70544 .01533 L
.7064 .02115 L
.70735 .01882 L
.7083 .02265 L
.70926 .02064 L
.71021 .0224 L
.71116 .0183 L
.71212 .02085 L
.71307 .01911 L
.71402 .01531 L
.71498 .01886 L
.71593 .0188 L
.71688 .01971 L
.71784 .01616 L
.71879 .01789 L
.71974 .01625 L
.7207 .02752 L
.72165 .0155 L
.7226 .0216 L
.72356 .02624 L
.72451 .01988 L
.72546 .01905 L
.72642 .02003 L
.72737 .02365 L
.72832 .02603 L
.72928 .0219 L
.73023 .01971 L
.73118 .02058 L
.73214 .01991 L
.73309 .02162 L
.73404 .01472 L
.735 .01621 L
.73595 .02713 L
.7369 .02347 L
.73786 .0177 L
Mistroke
.73881 .02545 L
.73976 .02522 L
.74072 .01682 L
.74167 .01726 L
.74262 .02086 L
.74358 .01896 L
.74453 .02011 L
.74548 .03063 L
.74644 .01748 L
.74739 .02051 L
.74834 .01942 L
.7493 .02541 L
.75025 .01741 L
.7512 .01944 L
.75216 .02165 L
.75311 .02009 L
.75406 .02264 L
.75502 .02184 L
.75597 .02062 L
.75692 .01819 L
.75788 .02754 L
.75883 .0275 L
.75978 .01935 L
.76074 .01777 L
.76169 .02088 L
.76264 .02071 L
.7636 .02459 L
.76455 .016 L
.7655 .01825 L
.76646 .0168 L
.76741 .02643 L
.76836 .02413 L
.76932 .01729 L
.77027 .02098 L
.77122 .02269 L
.77218 .01595 L
.77313 .02116 L
.77408 .02012 L
.77504 .02019 L
.77599 .02369 L
.77694 .02692 L
.7779 .02445 L
.77885 .02156 L
.7798 .01979 L
.78076 .01863 L
.78171 .01994 L
.78266 .01565 L
.78362 .02705 L
.78457 .02079 L
.78552 .02249 L
Mistroke
.78648 .02242 L
.78743 .02132 L
.78838 .02044 L
.78934 .02364 L
.79029 .0158 L
.79124 .01875 L
.7922 .02277 L
.79315 .02377 L
.7941 .01563 L
.79506 .01726 L
.79601 .0238 L
.79696 .02438 L
.79792 .01752 L
.79887 .01708 L
.79982 .02234 L
.80078 .0266 L
.80173 .02226 L
.80268 .01637 L
.80364 .01551 L
.80459 .02346 L
.80554 .01904 L
.8065 .02774 L
.80745 .02314 L
.8084 .02037 L
.80936 .02516 L
.81031 .02514 L
.81126 .01655 L
.81222 .01562 L
.81317 .0172 L
.81412 .02333 L
.81508 .02522 L
.81603 .01628 L
.81698 .02001 L
.81794 .02395 L
.81889 .01861 L
.81984 .02664 L
.8208 .02011 L
.82175 .02148 L
.8227 .02063 L
.82366 .02586 L
.82461 .02511 L
.82556 .01939 L
.82652 .01844 L
.82747 .02185 L
.82842 .0209 L
.82938 .02759 L
.83033 .02139 L
.83128 .01909 L
.83224 .02215 L
.83319 .0222 L
Mistroke
.83414 .01925 L
.8351 .01887 L
.83605 .02412 L
.837 .0207 L
.83796 .0228 L
.83891 .02342 L
.83986 .01951 L
.84082 .01656 L
.84177 .02554 L
.84272 .02212 L
.84368 .02119 L
.84463 .02111 L
.84558 .0269 L
.84654 .02205 L
.84749 .02291 L
.84844 .02151 L
.8494 .02513 L
.85035 .02292 L
.8513 .01927 L
.85226 .01894 L
.85321 .02211 L
.85416 .01936 L
.85512 .01901 L
.85607 .01756 L
.85702 .02072 L
.85798 .0186 L
.85893 .02119 L
.85988 .02134 L
.86084 .02292 L
.86179 .01896 L
.86274 .02043 L
.8637 .01823 L
.86465 .02308 L
.8656 .01537 L
.86656 .02194 L
.86751 .02299 L
.86846 .02038 L
.86942 .01533 L
.87037 .02139 L
.87132 .02421 L
.87228 .01718 L
.87323 .01862 L
.87418 .02258 L
.87514 .02315 L
.87609 .02386 L
.87704 .02102 L
.878 .01852 L
.87895 .0158 L
.8799 .01822 L
.88086 .01872 L
Mistroke
.88181 .02338 L
.88276 .01743 L
.88372 .02036 L
.88467 .02128 L
.88562 .0305 L
.88658 .01639 L
.88753 .01646 L
.88848 .02007 L
.88944 .02488 L
.89039 .02062 L
.89134 .01956 L
.8923 .02104 L
.89325 .01586 L
.8942 .02013 L
.89516 .02392 L
.89611 .02125 L
.89706 .02291 L
.89802 .0259 L
.89897 .02935 L
.89992 .02169 L
.90088 .01924 L
.90183 .02337 L
.90278 .01869 L
.90374 .02044 L
.90469 .02445 L
.90564 .02532 L
.9066 .01711 L
.90755 .01981 L
.9085 .02581 L
.90946 .02316 L
.91041 .01839 L
.91136 .01678 L
.91232 .02065 L
.91327 .02392 L
.91422 .02639 L
.91518 .02776 L
.91613 .02037 L
.91708 .0186 L
.91804 .03196 L
.91899 .02459 L
.91994 .01669 L
.9209 .01945 L
.92185 .02046 L
.9228 .02078 L
.92376 .02435 L
.92471 .01564 L
.92566 .0245 L
.92662 .0232 L
.92757 .02663 L
.92852 .01605 L
Mistroke
.92948 .01841 L
.93043 .02119 L
.93138 .02585 L
.93234 .01924 L
.93329 .02323 L
.93424 .01701 L
.9352 .02396 L
.93615 .02264 L
.9371 .01806 L
.93806 .02229 L
.93901 .02221 L
.93996 .02227 L
.94092 .01608 L
.94187 .01781 L
.94282 .02065 L
.94378 .02867 L
.94473 .02161 L
.94568 .02294 L
.94664 .0185 L
.94759 .02852 L
.94854 .02299 L
.9495 .0174 L
.95045 .0193 L
.9514 .01656 L
.95236 .02443 L
.95331 .02552 L
.95426 .02422 L
.95522 .02693 L
.95617 .01923 L
.95712 .02594 L
.95808 .01986 L
.95903 .02215 L
.95998 .01723 L
.96094 .0257 L
.96189 .0238 L
.96284 .02192 L
.9638 .0197 L
.96475 .0155 L
.9657 .02473 L
.96666 .01654 L
.96761 .0227 L
.96856 .02213 L
.96952 .02152 L
.97047 .0187 L
.97142 .0219 L
.97238 .60332 L
.97333 .01636 L
.97428 .02229 L
.97524 .02444 L
.97619 .01895 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  ImageSize->{305, 188.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007900016R000`400?l00000o`00003oo`3QhN7:
0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:
0>7Qh@00o`3QhN7:0>7Qh@00K03QhN46000000@0hN7Q100000050>7Qh@@00000>P3QhN44000000@0
hN7Q100000050>7Qh@@00000>`3QhN44000000@0hN7Q100000050>7Qh@@00000>@3QhN44000000D0
hN7Q100000050>7Qh@@00000=03QhN47000000<0hN7Q100000050>7Qh@@000001@3QhN44000000@0
hN7Q001/0>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@05
0000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0i0>7Qh@030000003QhN40hN7Q
0080hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<00000
0>7Qh@3QhN40=`3QhN400`000000hN7Q0>7Qh@020>7Qh@040000003QhN40hN7Q000000@0hN7Q00D0
00000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q03D0hN7Q00<000000>7Qh@3QhN40
0P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Q
h@030000003QhN40hN7Q03@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Q
h@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<0
00000>7Qh@3QhN400@3QhN4006d0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@02
0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0i0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q
00<000000>7Qh@3QhN40=`3QhN400`000000hN7Q0>7Qh@020>7Qh@040000003QhN40hN7Q000000@0
hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q03D0hN7Q00<000000>7Q
h@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q0000
00040>7Qh@030000003QhN40hN7Q03@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Q
h@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0
hN7Q00<000000>7Qh@3QhN400@3QhN4006h0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q
0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0e0>7Qh@H0
00000`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`00
0000hN7Q0>7Qh@0g0>7Qh@8000000`3QhN4010000000hN7Q0>7Qh@0000040>7Qh@050000003QhN40
hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0e0>7Qh@030000003QhN40hN7Q0080hN7Q00D0
00000>7Qh@3QhN40hN7Q000000040>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000
hN7Q0>7Qh@0d0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000
hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40
hN7Q0040hN7Q001_0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN401@00
0000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40=P3QhN4010000000hN7Q0>7Qh@00
00040>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000
003QhN40hN7Q03L0hN7Q00<000000>7Qh@0000000P0000030>7Qh@030000003QhN40hN7Q0080hN7Q
00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q03H0hN7Q100000040>7Qh@03
0000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q
03@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q
0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN400@3Q
hN400700hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40
hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0f0>7Qh@040000003QhN40hN7Q000000@0hN7Q
00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3Q
hN40=`3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3Q
hN40hN7Q000000040>7Qh@030000003QhN40hN7Q03D0hN7Q00<000000>7Qh@3QhN400P3QhN401@00
0000hN7Q0>7Qh@3QhN40000000@0hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003Q
hN40hN7Q03@0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@050000003Q
hN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3Q
hN400@3QhN4006`0hN7Q00<000000>7Qh@3QhN400P3QhN401@000000hN7Q0>7Qh@3QhN40000000@0
hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@030000003QhN40hN7Q03L0hN7Q00<000000>7Q
h@000000103QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN40
0`000000hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400P3QhN40
1@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40=@3QhN400`000000hN7Q0>7Q
h@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0
hN7Q00<000000>7Qh@3QhN40=03QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080
hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN40
0`000000hN7Q0>7Qh@010>7Qh@00K03QhN400`000000hN7Q0>7Qh@020>7Qh@050000003QhN40hN7Q
0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00<000000>7Qh@3QhN40=`3Q
hN400`000000hN7Q000000040>7Qh@030000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q
000000040>7Qh@030000003QhN40hN7Q03T0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q
0>7Qh@020>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0e0>7Qh@03
0000003QhN40hN7Q0080hN7Q00D000000>7Qh@3QhN40hN7Q000000040>7Qh@050000003QhN40hN7Q
0>7Qh@000000103QhN400`000000hN7Q0>7Qh@0b0>7Qh@<000001@3QhN400`000000hN7Q0>7Qh@02
0>7Qh@050000003QhN40hN7Q0>7Qh@000000103QhN401@000000hN7Q0>7Qh@3QhN40000000@0hN7Q
00<000000>7Qh@3QhN400@3QhN4006d0hN7Q100000050>7Qh@@000001@3QhN44000003/0hN7Q0P00
00050>7Qh@@000001@3QhN44000003d0hN7Q0`0000030>7Qh@@000001@3QhN44000003T0hN7Q1000
00050>7Qh@@000001@3QhN44000003L0hN7Q00<000000>7Qh@3QhN40103QhN44000000D0hN7Q1000
00050>7Qh@@00000103QhN400?l0hN7QbP3QhN400?l0hN7QbP3QhN4002T0hN7Q00<000000>7Qh@3Q
hN40o`3QhN6N0>7Qh@00:@3QhN400`000000hN7Q0>7Qh@3o0>7QhIh0hN7Q000Y0>7Qh@030000003Q
hN40hN7Q0?l0hN7QWP3QhN4002T0hN7Q00<000000>7Qh@3QhN40o`3QhN6N0>7Qh@00:@3QhN400`00
0000hN7Q0>7Qh@3o0>7QhIh0hN7Q000Y0>7Qh@030000003QhN40hN7Q0?l0hN7QWP3QhN4001l0hN7Q
o`00002S000000P0hN7Q000Y0>7Qh@040000003QhN4000000>7Qh@80000000<0hN7Q0000003QhN40
0P3QhN4200000080hN7Q00X000000>7Qh@3QhN4000000>7Qh@000000hN7Q0000003QhN4000000`3Q
hN400`000000hN7Q000000040>7Qh@030000003QhN4000000080000000@0hN7Q0000003QhN40hN7Q
0P0000000`3QhN4000000>7Qh@080>7Qh@030000003QhN40000000L0hN7Q0`0000020>7Qh@<00000
00<0hN7Q0000003QhN400P0000000`3QhN4000000>7Qh@030>7Qh@@00000203QhN42000000030>7Q
h@000000hN7Q00@0hN7Q0P0000001@3QhN4000000>7Qh@3QhN40000000D0hN7Q00<000000>7Qh@3Q
hN400P3QhN4010000000hN7Q0>7Qh@3QhN43000000030>7Qh@000000hN7Q00<0hN7Q0`0000040>7Q
h@030000003QhN40hN7Q0080hN7Q00@000000>7Qh@3QhN4000000`3QhN4010000000hN7Q0>7Qh@00
00020>7Qh@@0000000<0hN7Q0000003QhN400`3QhN400`000000hN7Q0>7Qh@030>7Qh@8000000P3Q
hN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40000000D0hN7Q1@0000000`3QhN4000000>7Q
h@030>7Qh@030000003QhN40000000D0hN7Q00<000000>7Qh@3QhN400P0000060>7Qh@080000003Q
hN40hN7Q0>7Qh@000000hN7Q0000003QhN43000000040>7Qh@000000hN7Q0>7Qh@8000000P3QhN40
1@000000hN7Q0>7Qh@3QhN40000000@0hN7Q00L000000>7Qh@3QhN40hN7Q0000003QhN40000000@0
hN7Q00<000000>7Qh@3QhN400P0000030>7Qh@8000000`3QhN400`000000hN7Q0>7Qh@030>7Qh@04
0000003QhN40hN7Q0>7Qh@@00000103QhN4010000000hN7Q0000000000090>7Qh@@000000`3QhN40
10000000hN7Q0000003QhN44000000040>7Qh@000000hN7Q0>7Qh@<000001P3QhN401@000000hN7Q
0>7Qh@3QhN40000000T0hN7Q00D000000>7Qh@00000000000>7Qh@0200000080hN7Q00<000000>7Q
h@0000001@3QhN400`000000hN7Q000000030>7Qh@040000003QhN40000000000080hN7Q00<00000
0>7Qh@0000000`3QhN4200000080hN7Q00@000000>7Qh@00000000000P3QhN4200000180hN7Q000Y
0>7Qh@P0000000<0hN7Q0000003QhN400`0000000`3QhN4000000>7Qh@04000000030>7Qh@000000
hN7Q0080000000<0hN7Q000000000000100000020>7Qh@L0000000<0hN7Q00000000000010000000
0`3QhN40000000000002000000<0hN7Q00<000000>7Qh@0000000P000000103QhN4000000>7Qh@3Q
hN4400000080hN7Q1@000000103QhN4000000000003QhN4200000080hN7Q200000000`3QhN400000
00000008000000030>7Qh@000000000000D0000000L0hN7Q0000003QhN4000000>7Qh@000000hN7Q
00<0000000<0hN7Q0000000000000P0000001@3QhN400000000000000000hN7Q00@0000000<0hN7Q
0000000000001P000000103QhN4000000>7Qh@3QhN42000000030>7Qh@00000000000080000000<0
hN7Q0000000000002P0000020>7Qh@800000103QhN4300000080hN7Q0`0000001@3QhN4000000000
00000000hN7Q00D0000000<0hN7Q0000000000001`000000103QhN4000000000003QhN4300000004
0>7Qh@000000000000000080hN7Q0P0000000`3QhN4000000>7Qh@030>7Qh@80000000<0hN7Q0000
000000001P0000000`3QhN40000000000003000000030>7Qh@00000000000080hN7Q0P0000020>7Q
h@030000003QhN40000000H000000P3QhN43000000070>7Qh@00000000000000003QhN4000000>7Q
h@02000000060>7Qh@00000000000000003QhN4000000P3QhN43000000030>7Qh@000000000000<0
000000H0hN7Q000000000000hN7Q0000003QhN4600000080hN7Q0P0000000`3QhN40000000000002
00000080hN7Q0P0000000`3QhN4000000>7Qh@04000000040>7Qh@00000000000>7Qh@@000000P3Q
hN42000000040>7Qh@00000000000>7Qh@8000000`3QhN4:000000080>7Qh@00000000000000003Q
hN4000000>7Qh@0000030>7Qh@0:0000003QhN4000000>7Qh@000000hN7Q0000003QhN4000000>7Q
h@P0000000D0hN7Q00000000000000000>7Qh@02000000040>7Qh@00000000000>7Qh@<000004P3Q
hN4002T0hN7Q2`0000001@3QhN400000000000000000hN7Q00D0000000<0hN7Q0000000000002@00
00000`3QhN40000000000005000000030>7Qh@000000000000L0000000<0hN7Q0000000000001000
00000`3QhN4000000000000:000000030>7Qh@000000000001h0000000@0hN7Q0000000000000000
0`3QhN43000000030>7Qh@000000hN7Q01H0000000D0hN7Q00000000000000000>7Qh@0400000003
0>7Qh@000000000000D0000000<0hN7Q0000000000001@0000000`3QhN4000000000000700000003
0>7Qh@000000000000<000000P3QhN43000000030>7Qh@000000hN7Q01H0000000<0hN7Q00000000
0000100000000`3QhN40000000000004000000030>7Qh@000000hN7Q00D0000000<0hN7Q0000003Q
hN401P0000000`3QhN40000000000006000000030>7Qh@000000000000d0000000<0hN7Q00000000
0000300000020>7Qh@D000000P3QhN49000000030>7Qh@000000000000L0000000<0hN7Q00000000
00000P0000000`3QhN40000000000006000000030>7Qh@000000000001d0000000<0hN7Q00000000
00003@0000000`3QhN4000000000000<000000030>7Qh@000000hN7Q00T000004P3QhN4002T0hN7Q
0`0000000`3QhN40000000000005000000050>7Qh@00000000000000003QhN4010000000103QhN40
00000000003QhN4;000000030>7Qh@000000000000<0000000D0hN7Q00000000000000000>7Qh@02
000000030>7Qh@000000hN7Q0080hN7Q1`000000103QhN4000000000003QhN43000000030>7Qh@00
0000hN7Q00T0000000@0hN7Q000000000000hN7Q0P0000000`3QhN40000000000002000000050>7Q
h@000000hN7Q0000003QhN400`0000001@3QhN400000000000000000hN7Q00D000000`3QhN420000
00030>7Qh@000000000000D0000000@0hN7Q000000000000hN7Q100000001@3QhN40000000000000
0000hN7Q00D0000000D0hN7Q00000000000000000>7Qh@05000000040>7Qh@00000000000>7Qh@<0
00000`3QhN4010000000hN7Q0000000000040>7Qh@030000003QhN40000000h0000000@0hN7Q0000
003QhN40hN7Q0P0000020>7Qh@D0000000L0hN7Q00000000000000000>7Qh@000000hN7Q00800000
0`3QhN400`000000hN7Q0>7Qh@02000000030>7Qh@00000000000080000000<0hN7Q000000000000
100000001P3QhN4000000>7Qh@000000hN7Q000000<0hN7Q00@000000>7Qh@0000000000103QhN42
00000080hN7Q00<000000>7Qh@0000000P000000103QhN4000000>7Qh@3QhN43000000030>7Qh@00
000000000080000000D0hN7Q00000000000000000>7Qh@0400000080hN7Q1@0000000`3QhN400000
00000004000000@0hN7Q100000020>7Qh@8000000100hN7Q00000000000000000>7Qh@000000hN7Q
0000003QhN4000000>7Qh@000000hN7Q0000003QhN4000000P3QhN46000000030>7Qh@0000000000
00/000000P3QhN47000000<0hN7Q00<000000>7Qh@000000100000020>7Qh@@0000000<0hN7Q0000
000000001@0000001@3QhN400000000000000000hN7Q00/0000000T0hN7Q00000000000000000>7Q
h@000000hN7Q0000003QhN400`00000B0>7Qh@00:@3QhN400`000000hN7Q000000020>7Qh@030000
003QhN40000000<0000000@0hN7Q0000003QhN400000103QhN400`000000hN7Q000000020>7Qh@<0
00000P3QhN4200000080hN7Q00@000000>7Qh@3QhN40hN7Q0P00000>0>7Qh@050000003QhN400000
0>7Qh@000000103QhN4020000000hN7Q0000003QhN4000000>7Qh@000000hN7Q0P0000020>7Qh@03
0000003QhN40hN7Q00@0hN7Q00@000000>7Qh@3QhN4000000`3QhN4010000000hN7Q0>7Qh@000003
0>7Qh@040000003QhN4000000>7Qh@<000000P3QhN4010000000hN7Q0000000000060>7Qh@<00000
00<0hN7Q0000003QhN400P3QhN4010000000hN7Q0>7Qh@3QhN4300000080hN7Q0P0000030>7Qh@09
0000003QhN4000000>7Qh@000000hN7Q0000003QhN4000000080hN7Q0P0000040>7Qh@030000003Q
hN40hN7Q00<0hN7Q00<000000>7Qh@3QhN401@3QhN401@000000hN7Q0000003QhN4000000080hN7Q
00D000000>7Qh@000000hN7Q000000020>7Qh@050000003QhN40hN7Q0>7Qh@0000001`3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40000000@0hN7Q00<000000>7Qh@3QhN40103QhN420000
0080hN7Q00@000000>7Qh@3QhN40hN7Q0P0000020>7Qh@080000003QhN40hN7Q0000003QhN400000
0>7Qh@0000060>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN4200000080
hN7Q00<000000>7Qh@3QhN400P0000020>7Qh@030000003QhN4000000080hN7Q0P0000020>7Qh@04
0000003QhN40000000000080hN7Q00D000000>7Qh@3QhN40hN7Q000000020>7Qh@<000001P3QhN42
000000040>7Qh@000000hN7Q0>7Qh@80000000@0hN7Q00000000000000000`3QhN401@000000hN7Q
0>7Qh@3QhN40000000<0hN7Q00@000000>7Qh@3QhN4000001P3QhN400`000000hN7Q000000020000
00030>7Qh@000000hN7Q00<0000000<0hN7Q0000003QhN400`3QhN4010000000hN7Q00000000000>
0>7Qh@030000003QhN4000000080hN7Q0P0000020>7Qh@80000000@0hN7Q00000000000000000`3Q
hN42000000@0hN7Q00@000000>7Qh@000000hN7Q0`0000001@3QhN4000000>7Qh@000000hN7Q0080
00004`3QhN4002T0hN7Q00<000000>7Qh@0000002@3QhN400`000000hN7Q000000090>7Qh@<00000
1P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Qh@3QhN40
1P3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40
0`3QhN401@000000hN7Q0>7Qh@3QhN40000000D0hN7Q00<000000>7Qh@3QhN40303QhN401@000000
hN7Q0>7Qh@3QhN40000000T0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q000000020>7Q
h@8000004P3QhN400`000000hN7Q0>7Qh@0m0>7Qh@030000003QhN40hN7Q00l0hN7Q0P0000020>7Q
h@040000003QhN40hN7Q000000D0hN7Q00<000000>7Qh@3QhN401P3QhN4200000080hN7Q00<00000
0>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@030>7Qh@050000003QhN40hN7Q0>7Qh@000000103Q
hN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN401`3Q
hN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40103Q
hN42000000T0hN7Q00<000000>7Qh@0000002@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN40
000001H0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0h0>7Qh@030000003QhN40
hN7Q01H0hN7Q00D000000>7Qh@3QhN40hN7Q0000000A0>7Qh@030000003QhN40hN7Q06X0hN7Q00<0
00000>7Qh@3QhN403`3QhN401@000000hN7Q0>7Qh@3QhN40000001T0hN7Q00<000000>7Qh@3QhN40
=`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q01<0hN7Q0P00000C0>7Qh@00:@3Q
hN43000001H0hN7Q00<000000>7Qh@3QhN40o`3QhN5J0>7Qh@030000003QhN40hN7Q01<0hN7Q0P00
000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`00
0000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y
0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN400000
0?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0
hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@<00000o`3Q
hN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN40
02T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@800000
4`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@8000004`3QhN4002T0hN7Q0`00003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00
000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@002P3QhN460000
00D0hN7Q0P0000060>7Qh@@00000203QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Q
h@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00<0hN7Q0P0000050>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q0P00000C0>7Qh@002`3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q00D0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4000`0hN7Q00<000000>7Qh@3QhN404P3Q
hN400`000000hN7Q0>7Qh@050>7Qh@<00000o`3QhN690>7Qh@8000004`3QhN4000d0hN7Q00<00000
0>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN4000000?l0hN7QR@3QhN42
000001<0hN7Q000>0>7Qh@030000003QhN40hN7Q00`0hN7Q100000080>7Qh@030000003QhN400000
0?l0hN7QR@3QhN42000001<0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3Q
hN402`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0
hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q
0>7Qh@090>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000;0>7Qh@@000003P3Q
hN45000000L0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@8000004`3QhN4002T0hN7Q0`00003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00
000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`00
0000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3Q
hN4300000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42
000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y
0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN400000
0?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@<00000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN40
02T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@800000
4`3QhN4002T0hN7Q0`00003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@007@3QhN44000000P0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4001`0hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Q
0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN40
0240hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Q
h@008@3QhN400`000000hN7Q0>7Qh@050>7Qh@<00000o`3QhN690>7Qh@8000004`3QhN4001d0hN7Q
100000080>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000M0>7Qh@030000003Q
hN40hN7Q00T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4001d0hN7Q00<00000
0>7Qh@3QhN402@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@007@3QhN450000
00L0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@800000
4`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q0`00003o
0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00
000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`00
0000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN42000001<0
hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003Q
hN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42
000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN42000001<0hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000Y
0>7Qh@<00000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN40
02T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q0`00003o0>7QhHT0
hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q0P00000C0>7Qh@003@3QhN400`000000hN7Q0>7Qh@050>7Qh@8000001P3QhN440000
00P0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4000d0hN7Q00<000000>7Qh@3Q
hN401@3QhN42000000D0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@050>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000=0>7Qh@030000003QhN40hN7Q0140hN7Q
00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00000C0>7Qh@003P3Q
hN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@8000004`3QhN4000h0hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@05
0>7Qh@<00000o`3QhN690>7Qh@8000004`3QhN4000h0hN7Q00<000000>7Qh@3QhN40303QhN440000
00P0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4000l0hN7Q00<000000>7Qh@3Q
hN402`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0
hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q
0>7Qh@090>7Qh@030000003QhN4000000?l0hN7QR@3QhN42000001<0hN7Q000:0>7Qh@H000003@3Q
hN45000000L0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@8000004`3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@8000004`3QhN4002T0hN7Q0`00003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q0P00000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q0P00
000C0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN40
02T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@<00000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003Q
hN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000
hN7Q0>7Qh@0B0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN400000
0?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000
003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Q
h@0B0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`00
0000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@004`3QhN47000000<0hN7Q100000080>7Qh@030000003Q
hN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@005P3QhN400`000000hN7Q0>7Qh@03
0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4001H0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000F0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000
hN7Q0>7Qh@0B0>7Qh@005P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q
00<000000>7Qh@3QhN401@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@005P3Q
hN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4001H0hN7Q00<00000
0>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00D0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000D0>7Qh@<000001@3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000F0>7Qh@030000003QhN40hN7Q00@0hN7Q100000080>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@<00000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q
00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003Q
hN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000
hN7Q0>7Qh@0B0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN400000
0?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000
003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Q
h@0B0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`00
0000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<0
00000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q
0`00003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN40
0`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Q
h@3QhN404P3QhN4000030>7Qh@000000000000D000000P3QhN46000000D0hN7Q0P0000060>7Qh@@0
0000203QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4000@0hN7Q
00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00<0hN7Q
0P0000050>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4000@0hN7Q00<000000>7Qh@3QhN40103Q
hN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q00040>7Qh@030000003QhN40hN7Q00D0hN7Q00<00000
0>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN4000000?l0hN7QR@3QhN40
0`000000hN7Q0>7Qh@0B0>7Qh@00103QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q
0140hN7Q00<000000>7Qh@3QhN401@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00103QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q00`0hN7Q100000080>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00103QhN400`000000hN7Q
0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q
0>7Qh@090>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@000P3Q
hN43000000D0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003Q
hN40hN7Q00T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q0004
0>7Qh@030000003QhN40hN7Q00@0hN7Q1000000>0>7Qh@D000001`3QhN400`000000hN7Q0000003o
0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000
hN7Q0>7Qh@0B0>7Qh@00:@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN400000
0?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000
003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Q
h@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN40
02T0hN7Q0`00003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7Q
R@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<0
00000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q
0`00003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN40
0`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Q
h@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180
hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3Q
hN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<00000
0>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@<00000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000
hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN40
4P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000C
0>7Qh@L000000`3QhN44000000P0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000F0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@050>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@005P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@00
0000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000F0>7Qh@030000003QhN40hN7Q00P0hN7Q
00<000000>7Qh@3QhN401@3QhN4300000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@005P3Q
hN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@000000o`3Q
hN690>7Qh@030000003QhN40hN7Q0180hN7Q000F0>7Qh@030000003QhN40hN7Q00@0hN7Q10000008
0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@005P3QhN400`00
0000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00T0hN7Q00<000000>7Qh@000000o`3QhN690>7Q
h@030000003QhN40hN7Q0180hN7Q000D0>7Qh@<000001P3QhN400`000000hN7Q0>7Qh@090>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@005P3QhN400`000000hN7Q
0>7Qh@040>7Qh@D000001`3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN40
4P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y
0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN430000
0?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0
hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000
003QhN40hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Q
h@0B0>7Qh@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN40
02T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40hN7Q0180hN7Q000Y0>7Qh@03
0000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@00:@3QhN400`000000hN7Q
0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q0`00003o0>7QhHT0hN7Q00<0
00000>7Qh@3QhN404P3QhN4002T0hN7Q00<000000>7Qh@000000o`3QhN690>7Qh@030000003QhN40
hN7Q0180hN7Q000Y0>7Qh@030000003QhN4000000?l0hN7QR@3QhN400`000000hN7Q0>7Qh@0B0>7Q
h@00:@3QhN400`000000hN7Q0000003o0>7QhHT0hN7Q00<000000>7Qh@3QhN404P3QhN4002T0hN7Q
00<000000>7Qh@3QhN40o`3QhN6N0>7Qh@00:@3QhN400`000000hN7Q0>7Qh@3o0>7QhIh0hN7Q000Y
0>7Qh@030000003QhN40hN7Q0?l0hN7QWP3QhN4002T0hN7Q0P00003o0>7QhIl0hN7Q000Y0>7Qh@03
0000003QhN40hN7Q0?l0hN7QWP3QhN4002T0hN7Q00<000000>7Qh@3QhN40o`3QhN6N0>7Qh@00o`3Q
hN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00o`3QhN7:0>7Qh@00\
\>"],
  ImageRangeCache->{{{0, 456.5}, {281.625, 0}} -> {-103.727, -1.61156, \
3.77559, 0.0990488}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[38]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualization and Graphics", "Section",
  CellTags->{"LastSlide", "c:3"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[x]\/x, {x, 0, 10}]\)], "Input",
  CellLabel->"In[45]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.11976 0.483559 [
[.21429 .10726 -3 -9 ]
[.21429 .10726 3 0 ]
[.40476 .10726 -3 -9 ]
[.40476 .10726 3 0 ]
[.59524 .10726 -3 -9 ]
[.59524 .10726 3 0 ]
[.78571 .10726 -3 -9 ]
[.78571 .10726 3 0 ]
[.97619 .10726 -6 -9 ]
[.97619 .10726 6 0 ]
[.01131 .02305 -24 -4.5 ]
[.01131 .02305 0 4.5 ]
[.01131 .21647 -18 -4.5 ]
[.01131 .21647 0 4.5 ]
[.01131 .31318 -18 -4.5 ]
[.01131 .31318 0 4.5 ]
[.01131 .4099 -18 -4.5 ]
[.01131 .4099 0 4.5 ]
[.01131 .50661 -18 -4.5 ]
[.01131 .50661 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .11976 m
.21429 .12601 L
s
[(2)] .21429 .10726 0 1 Mshowa
.40476 .11976 m
.40476 .12601 L
s
[(4)] .40476 .10726 0 1 Mshowa
.59524 .11976 m
.59524 .12601 L
s
[(6)] .59524 .10726 0 1 Mshowa
.78571 .11976 m
.78571 .12601 L
s
[(8)] .78571 .10726 0 1 Mshowa
.97619 .11976 m
.97619 .12601 L
s
[(10)] .97619 .10726 0 1 Mshowa
.125 Mabswid
.07143 .11976 m
.07143 .12351 L
s
.11905 .11976 m
.11905 .12351 L
s
.16667 .11976 m
.16667 .12351 L
s
.2619 .11976 m
.2619 .12351 L
s
.30952 .11976 m
.30952 .12351 L
s
.35714 .11976 m
.35714 .12351 L
s
.45238 .11976 m
.45238 .12351 L
s
.5 .11976 m
.5 .12351 L
s
.54762 .11976 m
.54762 .12351 L
s
.64286 .11976 m
.64286 .12351 L
s
.69048 .11976 m
.69048 .12351 L
s
.7381 .11976 m
.7381 .12351 L
s
.83333 .11976 m
.83333 .12351 L
s
.88095 .11976 m
.88095 .12351 L
s
.92857 .11976 m
.92857 .12351 L
s
.25 Mabswid
0 .11976 m
1 .11976 L
s
.02381 .02305 m
.03006 .02305 L
s
[(-0.2)] .01131 .02305 1 0 Mshowa
.02381 .21647 m
.03006 .21647 L
s
[(0.2)] .01131 .21647 1 0 Mshowa
.02381 .31318 m
.03006 .31318 L
s
[(0.4)] .01131 .31318 1 0 Mshowa
.02381 .4099 m
.03006 .4099 L
s
[(0.6)] .01131 .4099 1 0 Mshowa
.02381 .50661 m
.03006 .50661 L
s
[(0.8)] .01131 .50661 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04723 m
.02756 .04723 L
s
.02381 .0714 m
.02756 .0714 L
s
.02381 .09558 m
.02756 .09558 L
s
.02381 .14394 m
.02756 .14394 L
s
.02381 .16812 m
.02756 .16812 L
s
.02381 .19229 m
.02756 .19229 L
s
.02381 .24065 m
.02756 .24065 L
s
.02381 .26483 m
.02756 .26483 L
s
.02381 .28901 m
.02756 .28901 L
s
.02381 .33736 m
.02756 .33736 L
s
.02381 .36154 m
.02756 .36154 L
s
.02381 .38572 m
.02756 .38572 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .45825 m
.02756 .45825 L
s
.02381 .48243 m
.02756 .48243 L
s
.02381 .53079 m
.02756 .53079 L
s
.02381 .55496 m
.02756 .55496 L
s
.02381 .57914 m
.02756 .57914 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60327 L
.02729 .60321 L
.02846 .60313 L
.03053 .60292 L
.03279 .6026 L
.03527 .60215 L
.0379 .60156 L
.04262 .60018 L
.04749 .59835 L
.05205 .59626 L
.06244 .59016 L
.07305 .58207 L
.08274 .57304 L
.10458 .5474 L
.14429 .48428 L
.18248 .40869 L
.22313 .32004 L
.26226 .23478 L
.30384 .15264 L
.34391 .08845 L
.36228 .06523 L
.38246 .04471 L
.40239 .0297 L
.41329 .02372 L
.42346 .01953 L
.42847 .01796 L
.43391 .01661 L
.4364 .01611 L
.43905 .01567 L
.44134 .01535 L
.44381 .01508 L
.44497 .01498 L
.44618 .0149 L
.44731 .01483 L
.44836 .01478 L
.44935 .01475 L
.4504 .01473 L
.45157 .01472 L
.45263 .01472 L
.45388 .01474 L
.45503 .01478 L
.4563 .01483 L
.45764 .01491 L
.45989 .01509 L
.46237 .01536 L
.46758 .01613 L
.47253 .01713 L
.48182 .01968 L
Mistroke
.49181 .02335 L
.50271 .02836 L
.54341 .05451 L
.58259 .08645 L
.62422 .12138 L
.66434 .15054 L
.68276 .16126 L
.70294 .1706 L
.71259 .17411 L
.72292 .17714 L
.72863 .1785 L
.73383 .17953 L
.73876 .18034 L
.744 .181 L
.74873 .18143 L
.75142 .18161 L
.75265 .18167 L
.75394 .18173 L
.75504 .18177 L
.75625 .1818 L
.75734 .18182 L
.75836 .18183 L
.75957 .18184 L
.76066 .18183 L
.76193 .18182 L
.76312 .18179 L
.76432 .18176 L
.76565 .18171 L
.76831 .18158 L
.77079 .18141 L
.7731 .18122 L
.77831 .18066 L
.7839 .17986 L
.79405 .17793 L
.80511 .17514 L
.82522 .16842 L
.86597 .14982 L
.90521 .1286 L
.94293 .10853 L
.97619 .09345 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@3o0>7QhHH0hN7Q000X0>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN4002P0hN7Q00<000000>7Q
h@3QhN40o`3QhN660>7Qh@00:03QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q000X0>7Qh@030000
003QhN40hN7Q0?l0hN7QQP3QhN4000/0hN7Q100000060>7Qh@8000001@3QhN46000000H0hN7Q00<0
00000>7Qh@3QhN40o`3QhN660>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q00<0hN7Q0P0000050>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40103QhN40
0`000000hN7Q0>7Qh@2Q0>7Qh@l00000e@3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40W@3QhN440000
00l0hN7Q0`00003B0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00`0
hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@2K0>7Qh@8000005P3QhN4300000<l0
hN7Q00000`3QhN40000000000004000000<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@0=0>7Qh@030000003QhN40hN7Q00H0hN7Q1000002H0>7Qh@8000006`3QhN4400000</0hN7Q
000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN403P3QhN400`000000hN7Q0>7Q
h@050>7Qh@030000003QhN40hN7Q09P0hN7Q00<000000>7Qh@3QhN407`3QhN4200000<T0hN7Q000:
0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40UP3QhN42000002@0hN7Q0P000037
0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q09D0hN7Q00<000000>7Q
h@3QhN409P3QhN4200000<D0hN7Q000;0>7Qh@@000003P3QhN44000000L0hN7Q00<000000>7Qh@3Q
hN40U03QhN400`000000hN7Q0>7Qh@0Y0>7Qh@030000003QhN40hN7Q0<80hN7Q000X0>7Qh@030000
003QhN40hN7Q0980hN7Q0P00000]0>7Qh@800000`P3QhN4002P0hN7Q00<000000>7Qh@3QhN40T@3Q
hN400`000000hN7Q0>7Qh@0_0>7Qh@800000`03QhN4002P0hN7Q00<000000>7Qh@3QhN40T03QhN40
0`000000hN7Q0>7Qh@0b0>7Qh@030000003QhN40hN7Q0;d0hN7Q000X0>7Qh@030000003QhN40hN7Q
08h0hN7Q0P00000f0>7Qh@800000_@3QhN4002P0hN7Q00<000000>7Qh@3QhN40S@3QhN400`000000
hN7Q0>7Qh@0h0>7Qh@030000003QhN40hN7Q0;X0hN7Q000X0>7Qh@<00000S03QhN400`000000hN7Q
0>7Qh@0j0>7Qh@800000^P3QhN4002P0hN7Q00<000000>7Qh@3QhN40R`3QhN400`000000hN7Q0>7Q
h@0m0>7Qh@800000^03QhN4002P0hN7Q00<000000>7Qh@3QhN40RP3QhN400`000000hN7Q0>7Qh@10
0>7Qh@030000003QhN40hN7Q0;D0hN7Q000X0>7Qh@030000003QhN40hN7Q08T0hN7Q00<000000>7Q
h@3QhN40@P3QhN400`000000hN7Q0>7Qh@2d0>7Qh@00:03QhN400`000000hN7Q0>7Qh@280>7Qh@03
0000003QhN40hN7Q04@0hN7Q0P00002d0>7Qh@00:03QhN400`000000hN7Q0>7Qh@270>7Qh@030000
003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN40/@3QhN4002P0hN7Q00<000000>7Qh@3QhN40QP3Q
hN400`000000hN7Q0>7Qh@190>7Qh@030000003QhN40hN7Q0;00hN7Q000X0>7Qh@030000003QhN40
hN7Q08D0hN7Q00<000000>7Qh@3QhN40B`3QhN400`000000hN7Q0>7Qh@2_0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@240>7Qh@030000003QhN40hN7Q04d0hN7Q00<000000>7Qh@3QhN40[P3QhN4002P0
hN7Q0`0000230>7Qh@030000003QhN40hN7Q04l0hN7Q0P00002^0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@220>7Qh@030000003QhN40hN7Q0580hN7Q00<000000>7Qh@3QhN40Z`3QhN4002P0hN7Q00<0
00000>7Qh@3QhN40P@3QhN400`000000hN7Q0>7Qh@1D0>7Qh@030000003QhN40hN7Q0:X0hN7Q000X
0>7Qh@030000003QhN40hN7Q04H0hN7Q1P00000e0>7Qh@030000003QhN40hN7Q0100hN7Q10000011
0>7Qh@030000003QhN40hN7Q00@0hN7Q100000170>7Qh@@00000@`3QhN47000000<0hN7Q10000005
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@160>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN40<P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q0440hN7Q0P0000030>7Q
h@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40@`3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q04<0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q0080hN7Q000X0>7Qh@030000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3Q
hN40=@3QhN400`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q04<0hN7Q00@000000>7Qh@3Q
hN400000103QhN400`000000hN7Q0>7Qh@130>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN40@`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN400P3QhN4002P0hN7Q00<000000>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@0c0>7Qh@03
0000003QhN40hN7Q0140hN7Q1P0000150>7Qh@040000003QhN400000000000<0hN7Q00<000000>7Q
h@3QhN40@`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q04<0hN7Q00<000000>7Q
h@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0080hN7Q000X0>7Qh@03
0000003QhN40hN7Q04T0hN7Q00<000000>7Qh@3QhN40<@3QhN400`000000hN7Q0>7Qh@0C0>7Qh@04
0000003QhN40hN7Q000004L0hN7Q0P000000103QhN4000000000000000170>7Qh@@00000AP3QhN40
0`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400P3QhN40
02P0hN7Q00<000000>7Qh@3QhN40BP3QhN400`000000hN7Q0>7Qh@0_0>7Qh@030000003QhN40hN7Q
01@0hN7Q00@000000>7Qh@3QhN400000B03QhN400`000000hN7Q0>7Qh@180>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN40@`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN400P3QhN4002P0hN7Q00<000000>7Qh@3QhN40AP3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q02h0hN7Q00<000000>7Qh@3QhN405@3QhN400`00
0000hN7Q000000190>7Qh@030000003QhN40hN7Q04L0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@130>7Qh@040000003QhN40hN7Q0>7Qh@<00000103QhN400`000000hN7Q0>7Qh@02
0>7Qh@00:03QhN43000004H0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0]0>7Q
h@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@000000BP3QhN42000004L0hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@110>7Qh@<0000000<0hN7Q0000000000000P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q0080hN7Q000X0>7Qh@030000003QhN40hN7Q04L0
hN7Q1000000`0>7Qh@030000003QhN40hN7Q01L0hN7Q0P00001;0>7Qh@<00000AP3QhN44000004H0
hN7Q0P0000050>7Qh@@000001@3QhN4002P0hN7Q00<000000>7Qh@3QhN40NP3QhN400`000000hN7Q
0>7Qh@1W0>7Qh@030000003QhN40hN7Q08`0hN7Q0P00000@0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@1i0>7Qh@030000003QhN40hN7Q06T0hN7Q00<000000>7Qh@3QhN40R@3QhN4200000180hN7Q000X
0>7Qh@030000003QhN40hN7Q07T0hN7Q00<000000>7Qh@3QhN40JP3QhN400`000000hN7Q0>7Qh@26
0>7Qh@800000503QhN4002P0hN7Q00<000000>7Qh@3QhN40N03QhN400`000000hN7Q0>7Qh@1/0>7Q
h@030000003QhN40hN7Q08<0hN7Q0P00000F0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1g0>7Qh@03
0000003QhN40hN7Q06h0hN7Q00<000000>7Qh@3QhN40P03QhN42000001P0hN7Q000X0>7Qh@030000
003QhN40hN7Q07L0hN7Q00<000000>7Qh@3QhN40K`3QhN42000007h0hN7Q0P00000J0>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@1f0>7Qh@030000003QhN40hN7Q0780hN7Q00<000000>7Qh@3QhN40N@3Q
hN42000001`0hN7Q000X0>7Qh@030000003QhN40hN7Q07H0hN7Q00<000000>7Qh@3QhN40L`3QhN40
0`000000hN7Q0>7Qh@1f0>7Qh@8000007P3QhN4001l0hN7Qo`00002A00000040hN7Q000X0>7Qh@03
0000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0@0>7Qh@03
0000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0@0>7Qh@05
0000003QhN40hN7Q0>7Qh@0000003P3QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q
0100hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q
0100hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q
0100hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q
0100hN7Q00<000000>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@0:0>7Qh@800000103QhN400`00
0000hN7Q0>7Qh@0@0>7Qh@030000003QhN40hN7Q00P0hN7Q000X0>7Qh@030000003QhN40hN7Q04X0
hN7Q00<000000>7Qh@3QhN409`3QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q04T0
hN7Q00<000000>7Qh@3QhN402P3QhN42000003d0hN7Q00<000000>7Qh@3QhN40;P3QhN42000001T0
hN7Q00<000000>7Qh@3QhN40203QhN4002P0hN7Q00<000000>7Qh@3QhN40L`3QhN400`000000hN7Q
0>7Qh@1k0>7Qh@030000003QhN40hN7Q06X0hN7Q00<000000>7Qh@3QhN40903QhN4002P0hN7Q00<0
00000>7Qh@3QhN40L`3QhN400`000000hN7Q0>7Qh@1l0>7Qh@030000003QhN40hN7Q06L0hN7Q0P00
000W0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1b0>7Qh@030000003QhN40hN7Q07h0hN7Q0P00001U
0>7Qh@800000:@3QhN4002P0hN7Q00<000000>7Qh@3QhN40L@3QhN400`000000hN7Q0>7Qh@210>7Q
h@030000003QhN40hN7Q0600hN7Q0P00000[0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1a0>7Qh@03
0000003QhN40hN7Q0880hN7Q00<000000>7Qh@3QhN40GP3QhN400`000000hN7Q0>7Qh@0[0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@1`0>7Qh@030000003QhN40hN7Q08@0hN7Q0P00001L0>7Qh@800000
;P3QhN4002P0hN7Q0`00001_0>7Qh@030000003QhN40hN7Q08L0hN7Q00<000000>7Qh@3QhN40E`3Q
hN4200000300hN7Q000X0>7Qh@030000003QhN40hN7Q06l0hN7Q00<000000>7Qh@3QhN40R03QhN40
0`000000hN7Q0>7Qh@1D0>7Qh@800000<P3QhN4002P0hN7Q00<000000>7Qh@3QhN40KP3QhN400`00
0000hN7Q0>7Qh@2:0>7Qh@800000DP3QhN42000003@0hN7Q000X0>7Qh@030000003QhN40hN7Q06h0
hN7Q00<000000>7Qh@3QhN40S03QhN400`000000hN7Q0>7Qh@1=0>7Qh@800000=P3QhN4002P0hN7Q
00<000000>7Qh@3QhN40K@3QhN400`000000hN7Q0>7Qh@2>0>7Qh@800000B`3QhN42000003P0hN7Q
000X0>7Qh@030000003QhN40hN7Q06`0hN7Q00<000000>7Qh@3QhN40T@3QhN42000004L0hN7Q0P00
000j0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1/0>7Qh@030000003QhN40hN7Q09<0hN7Q0P000013
0>7Qh@800000?03QhN4002P0hN7Q00<000000>7Qh@3QhN40J`3QhN400`000000hN7Q0>7Qh@2F0>7Q
h@800000?P3QhN43000003h0hN7Q000X0>7Qh@030000003QhN40hN7Q06/0hN7Q00<000000>7Qh@3Q
hN40V03QhN42000003X0hN7Q0P0000110>7Qh@00:03QhN400`000000hN7Q0>7Qh@1Z0>7Qh@030000
003QhN40hN7Q09/0hN7Q0P00000f0>7Qh@800000@`3QhN4002P0hN7Q0`00001Z0>7Qh@030000003Q
hN40hN7Q09d0hN7Q0P00000a0>7Qh@<00000A@3QhN4002P0hN7Q00<000000>7Qh@3QhN40J@3QhN40
0`000000hN7Q0>7Qh@2P0>7Qh@<00000;03QhN42000004P0hN7Q000X0>7Qh@030000003QhN40hN7Q
06T0hN7Q00<000000>7Qh@3QhN40X`3QhN44000002D0hN7Q0`00001:0>7Qh@00:03QhN400`000000
hN7Q0>7Qh@1X0>7Qh@030000003QhN40hN7Q0:P0hN7Q0`00000N0>7Qh@@00000C@3QhN4002P0hN7Q
00<000000>7Qh@3QhN40J03QhN400`000000hN7Q0>7Qh@2[0>7Qh@@000005P3QhN4400000540hN7Q
000X0>7Qh@030000003QhN40hN7Q06L0hN7Q00<000000>7Qh@3QhN40/03QhN4F000005D0hN7Q000X
0>7Qh@030000003QhN40hN7Q06L0hN7Q00<000000>7Qh@3QhN40o`3QhN4L0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@1V0>7Qh@030000003QhN40hN7Q0?l0hN7Q7@3QhN4002P0hN7Q00<000000>7Qh@3Q
hN40IP3QhN400`000000hN7Q0>7Qh@3o0>7QhAd0hN7Q000X0>7Qh@<00000I@3QhN400`000000hN7Q
0>7Qh@3o0>7QhAh0hN7Q000X0>7Qh@030000003QhN40hN7Q06D0hN7Q00<000000>7Qh@3QhN40o`3Q
hN4N0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1T0>7Qh@030000003QhN40hN7Q0?l0hN7Q7`3QhN40
02P0hN7Q00<000000>7Qh@3QhN40I03QhN400`000000hN7Q0>7Qh@3o0>7QhAl0hN7Q000X0>7Qh@03
0000003QhN40hN7Q06<0hN7Q00<000000>7Qh@3QhN40o`3QhN4P0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@1S0>7Qh@030000003QhN40hN7Q0?l0hN7Q803QhN4002P0hN7Q00<000000>7Qh@3QhN40HP3Q
hN400`000000hN7Q0>7Qh@3o0>7QhB40hN7Q000;0>7Qh@@000001P3QhN42000000D0hN7Q1P000006
0>7Qh@030000003QhN40hN7Q0680hN7Q00<000000>7Qh@3QhN40o`3QhN4Q0>7Qh@002P3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00<0hN7Q0P0000050>7Qh@030000003QhN40hN7Q
0080hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@1Q0>7Qh@030000003QhN40hN7Q
0?l0hN7Q8P3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@03
0000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40H@3QhN400`000000hN7Q0>7Qh@3o0>7QhB80
hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q
0>7Qh@070>7Qh@@00000G`3QhN400`000000hN7Q0>7Qh@3o0>7QhB<0hN7Q000:0>7Qh@030000003Q
hN40hN7Q0080hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003Q
hN40hN7Q0600hN7Q00<000000>7Qh@3QhN40o`3QhN4S0>7Qh@002P3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q00h0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@1O
0>7Qh@030000003QhN40hN7Q0?l0hN7Q903QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40103QhN400`00
0000hN7Q0>7Qh@1O0>7Qh@030000003QhN40hN7Q0?l0hN7Q903QhN4000X0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3Q
hN40103QhN400`000000hN7Q0>7Qh@1N0>7Qh@030000003QhN40hN7Q0?l0hN7Q9@3QhN4000/0hN7Q
1000000>0>7Qh@@000001`3QhN400`000000hN7Q0>7Qh@1N0>7Qh@030000003QhN40hN7Q0?l0hN7Q
9@3QhN4002P0hN7Q00<000000>7Qh@3QhN40G@3QhN400`000000hN7Q0>7Qh@3o0>7QhBH0hN7Q000X
0>7Qh@030000003QhN40hN7Q05d0hN7Q00<000000>7Qh@3QhN40o`3QhN4V0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@1M0>7Qh@030000003QhN40hN7Q0?l0hN7Q9P3QhN4002P0hN7Q00<000000>7Qh@3Q
hN40G03QhN400`000000hN7Q0>7Qh@3o0>7QhBL0hN7Q000X0>7Qh@<00000G03QhN400`000000hN7Q
0>7Qh@3o0>7QhBL0hN7Q000X0>7Qh@030000003QhN40hN7Q05/0hN7Q00<000000>7Qh@3QhN40o`3Q
hN4X0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1K0>7Qh@030000003QhN40hN7Q0?l0hN7Q:03QhN40
02P0hN7Q00<000000>7Qh@3QhN40FP3QhN400`000000hN7Q0>7Qh@3o0>7QhBT0hN7Q000X0>7Qh@03
0000003QhN40hN7Q05X0hN7Q00<000000>7Qh@3QhN40o`3QhN4Y0>7Qh@00:03QhN400`000000hN7Q
0>7Qh@1I0>7Qh@030000003QhN40hN7Q0?l0hN7Q:P3QhN4002P0hN7Q00<000000>7Qh@3QhN40F@3Q
hN400`000000hN7Q0>7Qh@3o0>7QhBX0hN7Q000X0>7Qh@030000003QhN40hN7Q05P0hN7Q00<00000
0>7Qh@3QhN40o`3QhN4[0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1H0>7Qh@030000003QhN40hN7Q
0?l0hN7Q:`3QhN4002P0hN7Q0`00001H0>7Qh@030000003QhN40hN7Q0?l0hN7Q:`3QhN4002P0hN7Q
00<000000>7Qh@3QhN40E`3QhN400`000000hN7Q0>7Qh@3o0>7QhB`0hN7Q000X0>7Qh@030000003Q
hN40hN7Q05L0hN7Q00<000000>7Qh@3QhN40o`3QhN4/0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1F
0>7Qh@030000003QhN40hN7Q0?l0hN7Q;@3QhN4002P0hN7Q00<000000>7Qh@3QhN40EP3QhN400`00
0000hN7Q0>7Qh@3o0>7QhBd0hN7Q000X0>7Qh@030000003QhN40hN7Q05D0hN7Q00<000000>7Qh@3Q
hN40o`3QhN4^0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1E0>7Qh@030000003QhN40hN7Q0?l0hN7Q
;P3QhN4002P0hN7Q00<000000>7Qh@3QhN40E03QhN400`000000hN7Q0>7Qh@3o0>7QhBl0hN7Q000X
0>7Qh@030000003QhN40hN7Q05@0hN7Q00<000000>7Qh@3QhN40o`3QhN4_0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@1C0>7Qh@030000003QhN40hN7Q0?l0hN7Q<03QhN4002P0hN7Q0`00001C0>7Qh@03
0000003QhN40hN7Q0?l0hN7Q<03QhN4002P0hN7Q00<000000>7Qh@3QhN40DP3QhN400`000000hN7Q
0>7Qh@3o0>7QhC40hN7Q000X0>7Qh@030000003QhN40hN7Q0580hN7Q00<000000>7Qh@3QhN40o`3Q
hN4a0>7Qh@00:03QhN400`000000hN7Q0>7Qh@1B0>7Qh@030000003QhN40hN7Q0?l0hN7Q<@3QhN40
02P0hN7Q00<000000>7Qh@3QhN40D@3QhN400`000000hN7Q0>7Qh@3o0>7QhC80hN7Q000X0>7Qh@03
0000003QhN40hN7Q0540hN7Q00<000000>7Qh@3QhN40o`3QhN4b0>7Qh@002`3QhN44000000H0hN7Q
0P0000070>7Qh@@000001P3QhN400`000000hN7Q0>7Qh@1@0>7Qh@030000003QhN40hN7Q0?l0hN7Q
<`3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@030>7Qh@8000002@3Q
hN400`000000hN7Q0>7Qh@050>7Qh@030000003QhN40hN7Q0500hN7Q00<000000>7Qh@3QhN40o`3Q
hN4c0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00h0hN7Q00<00000
0>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@1?0>7Qh@030000003QhN40hN7Q0?l0hN7Q=03QhN40
00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0:0>7Qh@H000001P3QhN400`00
0000hN7Q0>7Qh@1?0>7Qh@030000003QhN40hN7Q0?l0hN7Q=03QhN4000X0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@040000003QhN40hN7Q000000L0hN7Q1000001=0>7Q
h@030000003QhN40hN7Q0?l0hN7Q=@3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000
hN7Q0>7Qh@0;0>7Qh@040000003QhN40hN7Q000000L0hN7Q00<000000>7Qh@3QhN40CP3QhN400`00
0000hN7Q0>7Qh@3o0>7QhCD0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3Q
hN40303QhN400`000000hN7Q000000070>7Qh@030000003QhN40hN7Q04d0hN7Q00<000000>7Qh@3Q
hN40o`3QhN4f0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00`0hN7Q
00<000000>7Qh@0000001`3QhN400`000000hN7Q0>7Qh@1=0>7Qh@030000003QhN40hN7Q0?l0hN7Q
=P3QhN4000/0hN7Q1000000@0>7Qh@8000001`3QhN400`000000hN7Q0>7Qh@1=0>7Qh@030000003Q
hN40hN7Q0?l0hN7Q=P3QhN4002P0hN7Q00<000000>7Qh@3QhN40C03QhN400`000000hN7Q0>7Qh@3o
0>7QhCL0hN7Q000X0>7Qh@030000003QhN40hN7Q04`0hN7Q00<000000>7Qh@3QhN40o`3QhN4g0>7Q
h@00:03QhN400`000000hN7Q0>7Qh@1;0>7Qh@030000003QhN40hN7Q0?l0hN7Q>03QhN4002P0hN7Q
00<000000>7Qh@3QhN40B`3QhN400`000000hN7Q0>7Qh@3o0>7QhCP0hN7Q000X0>7Qh@<00000BP3Q
hN400`000000hN7Q0>7Qh@3o0>7QhCT0hN7Q000X0>7Qh@030000003QhN40hN7Q04X0hN7Q00<00000
0>7Qh@3QhN40o`3QhN4i0>7Qh@00:03QhN400`000000hN7Q0>7Qh@190>7Qh@030000003QhN40hN7Q
0?l0hN7Q>P3QhN4002P0hN7Q00<000000>7Qh@3QhN40B@3QhN400`000000hN7Q0>7Qh@3o0>7QhCX0
hN7Q000X0>7Qh@030000003QhN40hN7Q04P0hN7Q00<000000>7Qh@3QhN40o`3QhN4k0>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@180>7Qh@030000003QhN40hN7Q0?l0hN7Q>`3QhN4002P0hN7Q00<00000
0>7Qh@3QhN40B03QhN400`000000hN7Q0>7Qh@3o0>7QhC/0hN7Q000X0>7Qh@030000003QhN40hN7Q
04L0hN7Q00<000000>7Qh@3QhN40o`3QhN4l0>7Qh@00:03QhN400`000000hN7Q0>7Qh@170>7Qh@03
0000003QhN40hN7Q0?l0hN7Q?03QhN4002P0hN7Q00<000000>7Qh@3QhN40AP3QhN400`000000hN7Q
0>7Qh@3o0>7QhCd0hN7Q000X0>7Qh@<00000AP3QhN400`000000hN7Q0>7Qh@3o0>7QhCd0hN7Q000X
0>7Qh@030000003QhN40hN7Q04D0hN7Q00<000000>7Qh@3QhN40o`3QhN4n0>7Qh@00:03QhN400`00
0000hN7Q0>7Qh@150>7Qh@030000003QhN40hN7Q0?l0hN7Q?P3QhN4002P0hN7Q00<000000>7Qh@3Q
hN40A03QhN400`000000hN7Q0>7Qh@3o0>7QhCl0hN7Q000X0>7Qh@030000003QhN40hN7Q04@0hN7Q
00<000000>7Qh@3QhN40o`3QhN4o0>7Qh@00:03QhN400`000000hN7Q0>7Qh@130>7Qh@030000003Q
hN40hN7Q0?l0hN7Q@03QhN4002P0hN7Q00<000000>7Qh@3QhN40@`3QhN400`000000hN7Q0>7Qh@3o
0>7QhD00hN7Q000X0>7Qh@030000003QhN40hN7Q0480hN7Q00<000000>7Qh@3QhN40o`3QhN510>7Q
h@00:03QhN400`000000hN7Q0>7Qh@120>7Qh@030000003QhN40hN7Q0?l0hN7Q@@3QhN4002P0hN7Q
00<000000>7Qh@3QhN40@P3QhN400`000000hN7Q0>7Qh@3o0>7QhD40hN7Q000X0>7Qh@<00000@@3Q
hN400`000000hN7Q0>7Qh@3o0>7QhD80hN7Q000X0>7Qh@030000003QhN40hN7Q0440hN7Q00<00000
0>7Qh@3QhN40o`3QhN520>7Qh@00:03QhN400`000000hN7Q0>7Qh@100>7Qh@030000003QhN40hN7Q
0?l0hN7Q@`3QhN4002P0hN7Q00<000000>7Qh@3QhN40@03QhN400`000000hN7Q0>7Qh@3o0>7QhD<0
hN7Q000X0>7Qh@030000003QhN40hN7Q03l0hN7Q00<000000>7Qh@3QhN40o`3QhN540>7Qh@00:03Q
hN400`000000hN7Q0>7Qh@0o0>7Qh@030000003QhN40hN7Q0?l0hN7QA03QhN4000/0hN7Q10000006
0>7Qh@8000001`3QhN44000000H0hN7Q00<000000>7Qh@3QhN40?P3QhN400`000000hN7Q0>7Qh@3o
0>7QhDD0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN420000
00H0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q
03h0hN7Q00<000000>7Qh@3QhN40o`3QhN550>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@030>7Qh@03
0000003QhN40hN7Q03d0hN7Q00<000000>7Qh@3QhN40o`3QhN560>7Qh@002P3QhN400`000000hN7Q
0>7Qh@020>7Qh@030000003QhN40hN7Q00/0hN7Q0P0000030>7Qh@030000003QhN40hN7Q00<0hN7Q
1000000l0>7Qh@030000003QhN40hN7Q0?l0hN7QAP3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN400000008000001P3QhN400`000000hN7Q0>7Q
h@0l0>7Qh@030000003QhN40hN7Q0?l0hN7QA`3QhN4000X0hN7Q00<000000>7Qh@3QhN400P3QhN40
0`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40?03QhN40
0`000000hN7Q0>7Qh@3o0>7QhDL0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN40303QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q03/0hN7Q00<000000>7Q
h@3QhN40o`3QhN580>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00d0
hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@0k0>7Qh@030000003QhN40hN7Q0?l0
hN7QB03QhN4000/0hN7Q1000000A0>7Qh@<000001@3QhN400`000000hN7Q0>7Qh@0j0>7Qh@030000
003QhN40hN7Q0?l0hN7QB@3QhN4002P0hN7Q00<000000>7Qh@3QhN40>P3QhN400`000000hN7Q0>7Q
h@3o0>7QhDT0hN7Q000X0>7Qh@030000003QhN40hN7Q03T0hN7Q00<000000>7Qh@3QhN40o`3QhN5:
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0i0>7Qh@030000003QhN40hN7Q0?l0hN7QBP3QhN4002P0
hN7Q00<000000>7Qh@3QhN40>03QhN400`000000hN7Q0>7Qh@3o0>7QhD/0hN7Q000X0>7Qh@<00000
>03QhN400`000000hN7Q0>7Qh@3o0>7QhD/0hN7Q000X0>7Qh@030000003QhN40hN7Q03L0hN7Q00<0
00000>7Qh@3QhN40o`3QhN5<0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0g0>7Qh@030000003QhN40
hN7Q0?l0hN7QC03QhN4002P0hN7Q00<000000>7Qh@3QhN40=P3QhN400`000000hN7Q0>7Qh@3o0>7Q
hDd0hN7Q000X0>7Qh@030000003QhN40hN7Q03H0hN7Q00<000000>7Qh@3QhN40o`3QhN5=0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0e0>7Qh@030000003QhN40hN7Q0?l0hN7QCP3QhN4002P0hN7Q00<0
00000>7Qh@3QhN40=@3QhN400`000000hN7Q0>7Qh@3o0>7QhDh0hN7Q000X0>7Qh@030000003QhN40
hN7Q03@0hN7Q00<000000>7Qh@3QhN40o`3QhN5?0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0d0>7Q
h@030000003QhN40hN7Q0?l0hN7QC`3QhN4002P0hN7Q00<000000>7Qh@3QhN40<`3QhN400`000000
hN7Q0>7Qh@3o0>7QhE00hN7Q000X0>7Qh@<00000<`3QhN400`000000hN7Q0>7Qh@3o0>7QhE00hN7Q
000X0>7Qh@030000003QhN40hN7Q0380hN7Q00<000000>7Qh@3QhN40o`3QhN5A0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@0b0>7Qh@030000003QhN40hN7Q0?l0hN7QD@3QhN4002P0hN7Q00<000000>7Q
h@3QhN40<@3QhN400`000000hN7Q0>7Qh@3o0>7QhE80hN7Q000X0>7Qh@030000003QhN40hN7Q0340
hN7Q00<000000>7Qh@3QhN40o`3QhN5B0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0`0>7Qh@030000
003QhN40hN7Q0?l0hN7QD`3QhN4002P0hN7Q00<000000>7Qh@3QhN40<03QhN400`000000hN7Q0>7Q
h@3o0>7QhE<0hN7Q000X0>7Qh@030000003QhN40hN7Q02l0hN7Q00<000000>7Qh@3QhN40o`3QhN5D
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0_0>7Qh@030000003QhN40hN7Q0?l0hN7QE03QhN4002P0
hN7Q0`00000^0>7Qh@030000003QhN40hN7Q0?l0hN7QE@3QhN4002P0hN7Q00<000000>7Qh@3QhN40
;P3QhN400`000000hN7Q0>7Qh@3o0>7QhED0hN7Q000X0>7Qh@030000003QhN40hN7Q02d0hN7Q00<0
00000>7Qh@3QhN40o`3QhN5F0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0]0>7Qh@030000003QhN40
hN7Q0?l0hN7QEP3QhN4002P0hN7Q00<000000>7Qh@3QhN40;03QhN400`000000hN7Q0>7Qh@3o0>7Q
hEL0hN7Q000X0>7Qh@030000003QhN40hN7Q02/0hN7Q00<000000>7Qh@3QhN40o`3QhN5H0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0[0>7Qh@030000003QhN40hN7Q0?l0hN7QF03QhN4000/0hN7Q1000
00060>7Qh@8000001P3QhN44000000L0hN7Q00<000000>7Qh@3QhN40:P3QhN400`000000hN7Q0>7Q
h@3o0>7QhET0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3QhN42
000000D0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40
hN7Q02X0hN7Q00<000000>7Qh@3QhN40o`3QhN5I0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@040>7Q
h@030000003QhN40hN7Q02T0hN7Q00<000000>7Qh@3QhN40o`3QhN5J0>7Qh@002P3QhN400`000000
hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000
hN7Q0>7Qh@040>7Qh@@000009`3QhN400`000000hN7Q0>7Qh@3o0>7QhE/0hN7Q000:0>7Qh@030000
003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN44000000L0hN7Q00<000000>7Qh@3QhN40
:03QhN400`000000hN7Q0>7Qh@3o0>7QhE/0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00@0hN7Q00<0
00000>7Qh@3QhN409`3QhN400`000000hN7Q0>7Qh@3o0>7QhE`0hN7Q000:0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q00@0hN7Q00<000000>7Qh@3QhN409P3QhN400`000000hN7Q0>7Qh@3o0>7QhEd0hN7Q000:0>7Q
h@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@020>7Q
h@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN409P3QhN400`000000hN7Q0>7Qh@3o0>7Q
hEd0hN7Q000;0>7Qh@@000003P3QhN44000000L0hN7Q00<000000>7Qh@3QhN409@3QhN400`000000
hN7Q0>7Qh@3o0>7QhEh0hN7Q000X0>7Qh@030000003QhN40hN7Q02@0hN7Q00<000000>7Qh@3QhN40
o`3QhN5O0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0T0>7Qh@030000003QhN40hN7Q0?l0hN7QG`3Q
hN4002P0hN7Q00<000000>7Qh@3QhN408`3QhN400`000000hN7Q0>7Qh@3o0>7QhF00hN7Q000X0>7Q
h@030000003QhN40hN7Q0280hN7Q00<000000>7Qh@3QhN40o`3QhN5Q0>7Qh@00:03QhN4300000280
hN7Q00<000000>7Qh@3QhN40o`3QhN5Q0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0Q0>7Qh@030000
003QhN40hN7Q0?l0hN7QHP3QhN4002P0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Q
h@3o0>7QhF80hN7Q000X0>7Qh@030000003QhN40hN7Q0200hN7Q00<000000>7Qh@3QhN40o`3QhN5S
0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0O0>7Qh@030000003QhN40hN7Q0?l0hN7QI03QhN4002P0
hN7Q00<000000>7Qh@3QhN407`3QhN400`000000hN7Q0>7Qh@3o0>7QhF@0hN7Q000X0>7Qh@030000
003QhN40hN7Q01h0hN7Q00<000000>7Qh@3QhN40o`3QhN5U0>7Qh@00:03QhN400`000000hN7Q0>7Q
h@0M0>7Qh@030000003QhN40hN7Q0?l0hN7QIP3QhN4002P0hN7Q00<000000>7Qh@3QhN40703QhN40
0`000000hN7Q0>7Qh@3o0>7QhFL0hN7Q000X0>7Qh@<00000703QhN400`000000hN7Q0>7Qh@3o0>7Q
hFL0hN7Q000X0>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN40o`3QhN5X0>7Qh@00
:03QhN400`000000hN7Q0>7Qh@0J0>7Qh@030000003QhN40hN7Q0?l0hN7QJ@3QhN4002P0hN7Q00<0
00000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Qh@3o0>7QhFX0hN7Q000X0>7Qh@030000003QhN40
hN7Q01P0hN7Q00<000000>7Qh@3QhN40o`3QhN5[0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0G0>7Q
h@030000003QhN40hN7Q0?l0hN7QK03QhN4002P0hN7Q00<000000>7Qh@3QhN405`3QhN400`000000
hN7Q0>7Qh@3o0>7QhF`0hN7Q000X0>7Qh@030000003QhN40hN7Q01H0hN7Q00<000000>7Qh@3QhN40
o`3QhN5]0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0E0>7Qh@030000003QhN40hN7Q0?l0hN7QKP3Q
hN4002P0hN7Q00<000000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@3o0>7QhFl0hN7Q000X0>7Q
h@<000004P3QhN4200000?l0hN7QLP3QhN4002P0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000
hN7Q0>7Qh@3o0>7QhG80hN7Q000X0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40
o`3QhN5c0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0>0>7Qh@800000o`3QhN5f0>7Qh@00:03QhN40
0`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q0?l0hN7QMP3QhN4002P0hN7Q00<000000>7Q
h@3QhN40303QhN400`000000hN7Q0>7Qh@3o0>7QhGL0hN7Q000L0>7Qh@L000001@3QhN400`000000
hN7Q0>7Qh@0:0>7Qh@800000o`3QhN5j0>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000
003QhN40hN7Q00T0hN7Q00<000000>7Qh@3QhN40o`3QhN5j0>7Qh@007`3QhN400`000000hN7Q0>7Q
h@060>7Qh@030000003QhN40hN7Q00D0hN7Q1000003o0>7QhGd0hN7Q000O0>7Qh@030000003QhN40
hN7Q00H0hN7Q00@000000>7Qh@3QhN40hN7Q1000003o0>7QhH40hN7Q000O0>7Qh@030000003QhN40
hN7Q00H0hN7Q1000003o0>7QhHD0hN7Q000O0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Q
h@3QhN40o`3QhN660>7Qh@007`3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q0?l0
hN7QQP3QhN4001d0hN7Q0`0000080>7Qh@030000003QhN40hN7Q0?l0hN7QQP3QhN4001l0hN7Q00<0
00000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@3o0>7QhHH0hN7Q000X0>7Qh@030000003QhN40
hN7Q0?l0hN7QQP3QhN4002P0hN7Q00<000000>7Qh@3QhN40o`3QhN660>7Qh@00o`3QhN6a0>7Qh@00
o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00
o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.07744, -0.294483, \
0.0394228, 0.00776442}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[x] Sin[y], {x, 0, 10}, {y, 0, 10}, PlotPoints \[Rule] 100, 
      Mesh \[Rule] False]\)], "Input",
  CellLabel->"In[46]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02598e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -5.96199 -9 ]
[.14598 .19958 .03801 0 ]
[.27013 .15073 -5.7118 -9 ]
[.27013 .15073 .2882 0 ]
[.40046 .09948 -5.46161 -9 ]
[.40046 .09948 .53839 0 ]
[.53743 .04564 -5.21142 -9 ]
[.53743 .04564 .78858 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 6 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 6 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 6 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 6 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02413 .26501 -12 -2.74224 ]
[.02413 .26501 0 6.25776 ]
[.01569 .31789 -24 -2.78695 ]
[.01569 .31789 0 6.21305 ]
[.00696 .37262 -6 -2.83338 ]
[.00696 .37262 0 6.16662 ]
[-0.00208 .4293 -18 -2.88163 ]
[-0.00208 .4293 0 6.11837 ]
[-0.01145 .48802 -6 -2.93182 ]
[-0.01145 .48802 0 6.06818 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03635 .26024 m
.04246 .25785 L
s
[(-1)] .02413 .26501 1 -0.39061 Mshowa
.02796 .31322 m
.03409 .31089 L
s
[(-0.5)] .01569 .31789 1 -0.38068 Mshowa
.01926 .36806 m
.02542 .36578 L
s
[(0)] .00696 .37262 1 -0.37036 Mshowa
.01026 .42485 m
.01644 .42263 L
s
[(0.5)] -0.00208 .4293 1 -0.35964 Mshowa
.00094 .4837 m
.00713 .48155 L
s
[(1)] -0.01145 .48802 1 -0.34848 Mshowa
.125 Mabswid
.0347 .27069 m
.03836 .26926 L
s
.03303 .28122 m
.0367 .2798 L
s
.03135 .29181 m
.03502 .2904 L
s
.02966 .30248 m
.03333 .30107 L
s
.02624 .32404 m
.02992 .32265 L
s
.02451 .33493 m
.0282 .33354 L
s
.02278 .3459 m
.02646 .34452 L
s
.02103 .35694 m
.02472 .35557 L
s
.01749 .37926 m
.02118 .3779 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .4019 m
.0176 .40055 L
s
.01209 .41334 m
.01579 .412 L
s
.00843 .43646 m
.01213 .43513 L
s
.00657 .44814 m
.01028 .44682 L
s
.00471 .45991 m
.00842 .4586 L
s
.00283 .47176 m
.00655 .47046 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.83 .766 .791 r
.39852 .69907 .40169 .70184 .40719 .6948 .404 .69291 Mtetra
.85 .81 .81 r
.404 .69291 .40719 .6948 .41268 .68783 .40948 .68681 Mtetra
.869 .862 .83 r
.40948 .68681 .41268 .68783 .41816 .68098 .41494 .6808 Mtetra
.881 .919 .846 r
.41494 .6808 .41816 .68098 .42363 .6743 .42041 .67493 Mtetra
.873 .973 .848 r
.42041 .67493 .42363 .6743 .42909 .66785 .42586 .66925 Mtetra
.821 1 .814 r
.42586 .66925 .42909 .66785 .43454 .66167 .4313 .6638 Mtetra
.695 .961 .716 r
.4313 .6638 .43454 .66167 .43998 .6558 .43674 .65862 Mtetra
.496 .834 .549 r
.43674 .65862 .43998 .6558 .4454 .6503 .44217 .65374 Mtetra
0 0 0 r
.44217 .65374 .4454 .6503 .45082 .6452 .44759 .64919 Mtetra
.44759 .64919 .45082 .6452 .45622 .64053 .45301 .645 Mtetra
.066 0 0 r
.45301 .645 .45622 .64053 .46162 .63632 .45842 .64121 Mtetra
.176 0 .039 r
.45842 .64121 .46162 .63632 .46701 .6326 .46383 .63783 Mtetra
.258 0 .107 r
.46383 .63783 .46701 .6326 .4724 .6294 .46923 .63487 Mtetra
.321 0 .157 r
.46923 .63487 .4724 .6294 .47779 .62671 .47464 .63236 Mtetra
.37 0 .193 r
.47464 .63236 .47779 .62671 .48317 .62457 .48004 .63031 Mtetra
.41 .038 .219 r
.48004 .63031 .48317 .62457 .48857 .62297 .48545 .62871 Mtetra
.443 .071 .237 r
.48545 .62871 .48857 .62297 .49396 .62191 .49087 .62757 Mtetra
.47 .097 .248 r
.49087 .62757 .49396 .62191 .49937 .6214 .49629 .62689 Mtetra
.494 .118 .254 r
.49629 .62689 .49937 .6214 .50478 .62141 .50173 .62665 Mtetra
.515 .133 .254 r
.50173 .62665 .50478 .62141 .51021 .62194 .50718 .62685 Mtetra
.534 .145 .249 r
.50718 .62685 .51021 .62194 .51565 .62298 .51264 .62748 Mtetra
.552 .152 .238 r
.51264 .62748 .51565 .62298 .52112 .62448 .51812 .6285 Mtetra
.567 .155 .22 r
.51812 .6285 .52112 .62448 .5266 .62644 .52362 .62989 Mtetra
.581 .153 .193 r
.52362 .62989 .5266 .62644 .53211 .6288 .52914 .63164 Mtetra
.593 .144 .154 r
.52914 .63164 .53211 .6288 .53764 .63155 .53469 .6337 Mtetra
.602 .127 .098 r
.53469 .6337 .53764 .63155 .5432 .63463 .54026 .63604 Mtetra
.604 .096 .018 r
.54026 .63604 .5432 .63463 .54879 .638 .54585 .63862 Mtetra
.59 .045 0 r
.54585 .63862 .54879 .638 .55441 .64161 .55147 .64141 Mtetra
.546 0 0 r
.55147 .64141 .55441 .64161 .56006 .64542 .55712 .64436 Mtetra
.442 0 0 r
.55712 .64436 .56006 .64542 .56573 .64937 .56279 .64742 Mtetra
0 .279 .698 r
.56279 .64742 .56573 .64937 .57144 .6534 .56849 .65055 Mtetra
0 .381 .833 r
.56849 .65055 .57144 .6534 .57718 .65746 .57422 .65369 Mtetra
.133 .435 .873 r
.57422 .65369 .57718 .65746 .58295 .66149 .57998 .65681 Mtetra
.259 .457 .864 r
.57998 .65681 .58295 .66149 .58875 .66542 .58576 .65986 Mtetra
.344 .465 .839 r
.58576 .65986 .58875 .66542 .59457 .66922 .59156 .66277 Mtetra
.403 .467 .812 r
.59156 .66277 .59457 .66922 .60042 .67281 .59739 .66552 Mtetra
.446 .468 .789 r
.59739 .66552 .60042 .67281 .60629 .67614 .60324 .66804 Mtetra
.478 .469 .769 r
.60324 .66804 .60629 .67614 .61218 .67916 .60911 .6703 Mtetra
.504 .471 .753 r
.60911 .6703 .61218 .67916 .61809 .68181 .615 .67226 Mtetra
.525 .472 .74 r
.615 .67226 .61809 .68181 .62402 .68406 .6209 .67387 Mtetra
.543 .475 .729 r
.6209 .67387 .62402 .68406 .62996 .68586 .62682 .6751 Mtetra
.558 .478 .72 r
.62682 .6751 .62996 .68586 .6359 .68717 .63274 .67592 Mtetra
.572 .481 .713 r
.63274 .67592 .6359 .68717 .64185 .68795 .63867 .6763 Mtetra
.585 .485 .708 r
.63867 .6763 .64185 .68795 .6478 .68818 .6446 .67622 Mtetra
.596 .49 .703 r
.6446 .67622 .6478 .68818 .65375 .68785 .65054 .67567 Mtetra
.607 .495 .7 r
.65054 .67567 .65375 .68785 .6597 .68692 .65647 .67462 Mtetra
.618 .501 .697 r
.65647 .67462 .6597 .68692 .66563 .6854 .66239 .67307 Mtetra
.628 .507 .696 r
.66239 .67307 .66563 .6854 .67155 .68328 .66831 .67102 Mtetra
.639 .514 .695 r
.66831 .67102 .67155 .68328 .67746 .68057 .67422 .66848 Mtetra
.649 .522 .695 r
.67422 .66848 .67746 .68057 .68335 .67728 .68012 .66545 Mtetra
.659 .53 .696 r
.68012 .66545 .68335 .67728 .68922 .67342 .686 .66195 Mtetra
.669 .539 .697 r
.686 .66195 .68922 .67342 .69507 .66902 .69187 .65799 Mtetra
.68 .55 .7 r
.69187 .65799 .69507 .66902 .7009 .66411 .69772 .6536 Mtetra
.691 .561 .703 r
.69772 .6536 .7009 .66411 .7067 .65873 .70355 .64882 Mtetra
.703 .574 .707 r
.70355 .64882 .7067 .65873 .71248 .65291 .70936 .64367 Mtetra
.716 .589 .712 r
.70936 .64367 .71248 .65291 .71823 .6467 .71516 .63819 Mtetra
.729 .606 .719 r
.71516 .63819 .71823 .6467 .72397 .64015 .72094 .63242 Mtetra
.744 .625 .727 r
.72094 .63242 .72397 .64015 .72968 .63331 .72671 .62641 Mtetra
.76 .647 .737 r
.72671 .62641 .72968 .63331 .73537 .62623 .73246 .62019 Mtetra
.777 .673 .748 r
.73246 .62019 .73537 .62623 .74105 .61898 .7382 .61383 Mtetra
.797 .703 .762 r
.7382 .61383 .74105 .61898 .74671 .6116 .74392 .60736 Mtetra
.818 .74 .778 r
.74392 .60736 .74671 .6116 .75235 .60416 .74964 .60083 Mtetra
.841 .783 .796 r
.74964 .60083 .75235 .60416 .75799 .59672 .75536 .5943 Mtetra
.863 .834 .816 r
.75536 .5943 .75799 .59672 .76363 .58934 .76107 .58782 Mtetra
.882 .893 .834 r
.76107 .58782 .76363 .58934 .76927 .58207 .76679 .58142 Mtetra
.887 .953 .843 r
.76679 .58142 .76927 .58207 .77491 .57497 .77251 .57517 Mtetra
.856 .995 .822 r
.77251 .57517 .77491 .57497 .78056 .56809 .77824 .5691 Mtetra
.757 .983 .744 r
.77824 .5691 .78056 .56809 .78623 .56148 .78399 .56325 Mtetra
.578 .883 .594 r
.78399 .56325 .78623 .56148 .79192 .55519 .78976 .55768 Mtetra
0 0 0 r
.78976 .55768 .79192 .55519 .79763 .54927 .79554 .5524 Mtetra
.79554 .5524 .79763 .54927 .80338 .54375 .80136 .54747 Mtetra
.005 0 0 r
.80136 .54747 .80338 .54375 .80916 .53867 .80721 .54291 Mtetra
.123 0 .012 r
.80721 .54291 .80916 .53867 .81498 .53406 .8131 .53874 Mtetra
.211 0 .084 r
.8131 .53874 .81498 .53406 .82085 .52996 .81903 .535 Mtetra
.278 0 .136 r
.81903 .535 .82085 .52996 .82678 .52638 .825 .5317 Mtetra
.329 0 .173 r
.825 .5317 .82678 .52638 .83275 .52334 .83102 .52885 Mtetra
.37 .001 .199 r
.83102 .52885 .83275 .52334 .83879 .52085 .8371 .52647 Mtetra
.404 .033 .217 r
.8371 .52647 .83879 .52085 .84489 .51892 .84323 .52456 Mtetra
.432 .058 .228 r
.84323 .52456 .84489 .51892 .85106 .51755 .84942 .52312 Mtetra
.456 .078 .232 r
.84942 .52312 .85106 .51755 .8573 .51674 .85567 .52216 Mtetra
.477 .092 .231 r
.85567 .52216 .8573 .51674 .86362 .51649 .86198 .52166 Mtetra
.495 .102 .224 r
.86198 .52166 .86362 .51649 .87 .51677 .86836 .52162 Mtetra
.51 .107 .211 r
.86836 .52162 .87 .51677 .87647 .51757 .87481 .52201 Mtetra
.524 .107 .191 r
.87481 .52201 .87647 .51757 .88301 .51886 .88132 .52282 Mtetra
.535 .101 .161 r
.88132 .52282 .88301 .51886 .88963 .52063 .8879 .52402 Mtetra
.544 .087 .119 r
.8879 .52402 .88963 .52063 .89632 .52283 .89454 .52559 Mtetra
.548 .064 .06 r
.89454 .52559 .89632 .52283 .90309 .52542 .90125 .52749 Mtetra
.544 .027 0 r
.90125 .52749 .90309 .52542 .90993 .52838 .90802 .52969 Mtetra
.524 0 0 r
.90802 .52969 .90993 .52838 .91683 .53164 .91485 .53215 Mtetra
.474 0 0 r
.91485 .53215 .91683 .53164 .92381 .53517 .92174 .53483 Mtetra
.372 0 0 r
.92174 .53483 .92381 .53517 .93084 .5389 .92868 .53768 Mtetra
0 .352 .723 r
.92868 .53768 .93084 .5389 .93793 .5428 .93567 .54066 Mtetra
0 .443 .858 r
.93567 .54066 .93793 .5428 .94507 .54679 .9427 .54372 Mtetra
.151 .487 .902 r
.9427 .54372 .94507 .54679 .95225 .55082 .94977 .54681 Mtetra
.269 .499 .893 r
.94977 .54681 .95225 .55082 .95946 .55484 .95688 .54988 Mtetra
.35 .499 .867 r
.95688 .54988 .95946 .55484 .96671 .55877 .964 .55288 Mtetra
.405 .494 .837 r
.964 .55288 .96671 .55877 .97397 .56257 .97115 .55576 Mtetra
.445 .49 .811 r
.97115 .55576 .97397 .56257 .98124 .56617 .97831 .55848 Mtetra
.476 .486 .789 r
.97831 .55848 .98124 .56617 .98852 .56951 .98547 .56097 Mtetra
.812 .768 .812 r
.39534 .69629 .39852 .69907 .404 .69291 .4008 .69106 Mtetra
.833 .82 .837 r
.4008 .69106 .404 .69291 .40948 .68681 .40625 .68587 Mtetra
.85 .881 .862 r
.40625 .68587 .40948 .68681 .41494 .6808 .4117 .68075 Mtetra
.853 .945 .878 r
.4117 .68075 .41494 .6808 .42041 .67493 .41715 .67575 Mtetra
.819 .993 .864 r
.41715 .67575 .42041 .67493 .42586 .66925 .4226 .6709 Mtetra
.711 .98 .783 r
.4226 .6709 .42586 .66925 .4313 .6638 .42804 .66622 Mtetra
.515 .865 .613 r
.42804 .66622 .4313 .6638 .43674 .65862 .43348 .66175 Mtetra
0 0 0 r
.43348 .66175 .43674 .65862 .44217 .65374 .43891 .65753 Mtetra
.43891 .65753 .44217 .65374 .44759 .64919 .44433 .65357 Mtetra
.069 0 0 r
.44433 .65357 .44759 .64919 .45301 .645 .44976 .64991 Mtetra
.178 0 .037 r
.44976 .64991 .45301 .645 .45842 .64121 .45518 .64655 Mtetra
.256 0 .11 r
.45518 .64655 .45842 .64121 .46383 .63783 .4606 .64353 Mtetra
.315 0 .162 r
.4606 .64353 .46383 .63783 .46923 .63487 .46603 .64085 Mtetra
.36 0 .2 r
.46603 .64085 .46923 .63487 .47464 .63236 .47145 .63852 Mtetra
.396 .033 .227 r
.47145 .63852 .47464 .63236 .48004 .63031 .47688 .63656 Mtetra
.424 .063 .246 r
.47688 .63656 .48004 .63031 .48545 .62871 .48231 .63497 Mtetra
.448 .087 .259 r
.48231 .63497 .48545 .62871 .49087 .62757 .48775 .63374 Mtetra
.469 .106 .266 r
.48775 .63374 .49087 .62757 .49629 .62689 .49319 .63288 Mtetra
.486 .12 .268 r
.49319 .63288 .49629 .62689 .50173 .62665 .49865 .63238 Mtetra
.502 .129 .266 r
.49865 .63238 .50173 .62665 .50718 .62685 .50412 .63223 Mtetra
.515 .135 .258 r
.50412 .63223 .50718 .62685 .51264 .62748 .5096 .63241 Mtetra
.527 .136 .244 r
.5096 .63241 .51264 .62748 .51812 .6285 .5151 .63292 Mtetra
.537 .133 .222 r
.5151 .63292 .51812 .6285 .52362 .62989 .52062 .63372 Mtetra
.545 .123 .191 r
.52062 .63372 .52362 .62989 .52914 .63164 .52616 .6348 Mtetra
.55 .105 .146 r
.52616 .6348 .52914 .63164 .53469 .6337 .53171 .63614 Mtetra
.55 .076 .081 r
.53171 .63614 .53469 .6337 .54026 .63604 .53729 .63769 Mtetra
.541 .028 0 r
.53729 .63769 .54026 .63604 .54585 .63862 .54289 .63944 Mtetra
.51 0 0 r
.54289 .63944 .54585 .63862 .55147 .64141 .54851 .64135 Mtetra
.434 0 0 r
.54851 .64135 .55147 .64141 .55712 .64436 .55416 .64339 Mtetra
.28 0 0 r
.55416 .64339 .55712 .64436 .56279 .64742 .55983 .64551 Mtetra
0 .448 .834 r
.55983 .64551 .56279 .64742 .56849 .65055 .56553 .64769 Mtetra
.149 .513 .914 r
.56553 .64769 .56849 .65055 .57422 .65369 .57125 .64987 Mtetra
.29 .526 .907 r
.57125 .64987 .57422 .65369 .57998 .65681 .57699 .65204 Mtetra
.378 .52 .873 r
.57699 .65204 .57998 .65681 .58576 .65986 .58276 .65413 Mtetra
.434 .51 .838 r
.58276 .65413 .58576 .65986 .59156 .66277 .58855 .65613 Mtetra
.472 .501 .807 r
.58855 .65613 .59156 .66277 .59739 .66552 .59436 .65798 Mtetra
.499 .494 .782 r
.59436 .65798 .59739 .66552 .60324 .66804 .60019 .65966 Mtetra
.52 .488 .762 r
.60019 .65966 .60324 .66804 .60911 .6703 .60604 .66113 Mtetra
.537 .485 .746 r
.60604 .66113 .60911 .6703 .615 .67226 .6119 .66235 Mtetra
.551 .483 .733 r
.6119 .66235 .615 .67226 .6209 .67387 .61778 .66329 Mtetra
.563 .482 .722 r
.61778 .66329 .6209 .67387 .62682 .6751 .62367 .66393 Mtetra
.573 .483 .714 r
.62367 .66393 .62682 .6751 .63274 .67592 .62957 .66425 Mtetra
.583 .484 .707 r
.62957 .66425 .63274 .67592 .63867 .6763 .63548 .66421 Mtetra
.592 .486 .702 r
.63548 .66421 .63867 .6763 .6446 .67622 .64139 .6638 Mtetra
.601 .489 .698 r
.64139 .6638 .6446 .67622 .65054 .67567 .64731 .66302 Mtetra
.609 .492 .695 r
.64731 .66302 .65054 .67567 .65647 .67462 .65323 .66184 Mtetra
.617 .496 .693 r
.65323 .66184 .65647 .67462 .66239 .67307 .65914 .66026 Mtetra
.625 .501 .691 r
.65914 .66026 .66239 .67307 .66831 .67102 .66506 .65829 Mtetra
.633 .507 .691 r
.66506 .65829 .66831 .67102 .67422 .66848 .67097 .65592 Mtetra
.641 .513 .692 r
.67097 .65592 .67422 .66848 .68012 .66545 .67687 .65317 Mtetra
.65 .521 .693 r
.67687 .65317 .68012 .66545 .686 .66195 .68276 .65003 Mtetra
.658 .529 .695 r
.68276 .65003 .686 .66195 .69187 .65799 .68865 .64654 Mtetra
.667 .538 .698 r
.68865 .64654 .69187 .65799 .69772 .6536 .69452 .6427 Mtetra
.677 .549 .702 r
.69452 .6427 .69772 .6536 .70355 .64882 .70038 .63855 Mtetra
.687 .561 .707 r
.70038 .63855 .70355 .64882 .70936 .64367 .70623 .6341 Mtetra
.698 .575 .713 r
.70623 .6341 .70936 .64367 .71516 .63819 .71207 .62938 Mtetra
.71 .592 .721 r
.71207 .62938 .71516 .63819 .72094 .63242 .7179 .62444 Mtetra
.724 .611 .731 r
.7179 .62444 .72094 .63242 .72671 .62641 .72372 .61929 Mtetra
.739 .633 .742 r
.72372 .61929 .72671 .62641 .73246 .62019 .72953 .61399 Mtetra
.755 .66 .756 r
.72953 .61399 .73246 .62019 .7382 .61383 .73533 .60856 Mtetra
.774 .693 .773 r
.73533 .60856 .7382 .61383 .74392 .60736 .74113 .60305 Mtetra
.795 .732 .794 r
.74113 .60305 .74392 .60736 .74964 .60083 .74692 .59748 Mtetra
.818 .781 .818 r
.74692 .59748 .74964 .60083 .75536 .5943 .75271 .59191 Mtetra
.84 .839 .844 r
.75271 .59191 .75536 .5943 .76107 .58782 .75851 .58638 Mtetra
.856 .906 .868 r
.75851 .58638 .76107 .58782 .76679 .58142 .7643 .58091 Mtetra
.849 .97 .874 r
.7643 .58091 .76679 .58142 .77251 .57517 .77011 .57555 Mtetra
.785 .999 .832 r
.77011 .57555 .77251 .57517 .77824 .5691 .77592 .57034 Mtetra
.628 .936 .701 r
.77592 .57034 .77824 .5691 .78399 .56325 .78175 .56531 Mtetra
0 0 0 r
.78175 .56531 .78399 .56325 .78976 .55768 .7876 .56048 Mtetra
.7876 .56048 .78976 .55768 .79554 .5524 .79347 .55591 Mtetra
.79347 .55591 .79554 .5524 .80136 .54747 .79936 .5516 Mtetra
.122 0 0 r
.79936 .5516 .80136 .54747 .80721 .54291 .80528 .54759 Mtetra
.212 0 .08 r
.80528 .54759 .80721 .54291 .8131 .53874 .81123 .54389 Mtetra
.277 0 .139 r
.81123 .54389 .8131 .53874 .81903 .535 .81722 .54053 Mtetra
.326 0 .181 r
.81722 .54053 .81903 .535 .825 .5317 .82325 .53753 Mtetra
.365 .003 .21 r
.82325 .53753 .825 .5317 .83102 .52885 .82932 .53489 Mtetra
.395 .035 .231 r
.82932 .53489 .83102 .52885 .8371 .52647 .83543 .53262 Mtetra
.42 .06 .244 r
.83543 .53262 .8371 .52647 .84323 .52456 .84159 .53073 Mtetra
.441 .078 .252 r
.84159 .53073 .84323 .52456 .84942 .52312 .8478 .52923 Mtetra
.458 .092 .255 r
.8478 .52923 .84942 .52312 .85567 .52216 .85406 .5281 Mtetra
.473 .101 .252 r
.85406 .5281 .85567 .52216 .86198 .52166 .86038 .52734 Mtetra
.486 .106 .244 r
.86038 .52734 .86198 .52166 .86836 .52162 .86675 .52695 Mtetra
.496 .106 .23 r
.86675 .52695 .86836 .52162 .87481 .52201 .87318 .52691 Mtetra
.505 .101 .209 r
.87318 .52691 .87481 .52201 .88132 .52282 .87966 .5272 Mtetra
.511 .09 .179 r
.87966 .5272 .88132 .52282 .8879 .52402 .8862 .52781 Mtetra
.513 .071 .136 r
.8862 .52781 .8879 .52402 .89454 .52559 .89279 .5287 Mtetra
.511 .041 .075 r
.89279 .5287 .89454 .52559 .90125 .52749 .89944 .52987 Mtetra
.499 0 0 r
.89944 .52987 .90125 .52749 .90802 .52969 .90614 .53126 Mtetra
.469 0 0 r
.90614 .53126 .90802 .52969 .91485 .53215 .91289 .53287 Mtetra
.404 0 0 r
.91289 .53287 .91485 .53215 .92174 .53483 .91968 .53465 Mtetra
.277 0 0 r
.91968 .53465 .92174 .53483 .92868 .53768 .92653 .53656 Mtetra
0 .469 .797 r
.92653 .53656 .92868 .53768 .93567 .54066 .93341 .53857 Mtetra
.122 .55 .92 r
.93341 .53857 .93567 .54066 .9427 .54372 .94033 .54065 Mtetra
.273 .568 .936 r
.94033 .54065 .9427 .54372 .94977 .54681 .94729 .54275 Mtetra
.368 .558 .907 r
.94729 .54275 .94977 .54681 .95688 .54988 .95427 .54482 Mtetra
.428 .542 .87 r
.95427 .54482 .95688 .54988 .964 .55288 .96128 .54684 Mtetra
.468 .527 .835 r
.96128 .54684 .964 .55288 .97115 .55576 .9683 .54876 Mtetra
.496 .514 .806 r
.9683 .54876 .97115 .55576 .97831 .55848 .97533 .55055 Mtetra
.517 .505 .782 r
.97533 .55055 .97831 .55848 .98547 .56097 .98237 .55215 Mtetra
.787 .769 .837 r
.39214 .6935 .39534 .69629 .4008 .69106 .39758 .68924 Mtetra
.806 .829 .869 r
.39758 .68924 .4008 .69106 .40625 .68587 .40301 .685 Mtetra
.817 .899 .899 r
.40301 .685 .40625 .68587 .4117 .68075 .40844 .68082 Mtetra
.802 .966 .911 r
.40844 .68082 .4117 .68075 .41715 .67575 .41388 .67672 Mtetra
.72 .988 .862 r
.41388 .67672 .41715 .67575 .4226 .6709 .41931 .67273 Mtetra
.537 .902 .706 r
.41931 .67273 .4226 .6709 .42804 .66622 .42475 .66886 Mtetra
0 0 0 r
.42475 .66886 .42804 .66622 .43348 .66175 .43018 .66516 Mtetra
.43018 .66516 .43348 .66175 .43891 .65753 .43561 .66162 Mtetra
.077 0 0 r
.43561 .66162 .43891 .65753 .44433 .65357 .44105 .65829 Mtetra
.186 0 .025 r
.44105 .65829 .44433 .65357 .44976 .64991 .44648 .65517 Mtetra
.261 0 .105 r
.44648 .65517 .44976 .64991 .45518 .64655 .45191 .65228 Mtetra
.316 0 .161 r
.45191 .65228 .45518 .64655 .4606 .64353 .45735 .64963 Mtetra
.357 0 .202 r
.45735 .64963 .4606 .64353 .46603 .64085 .46279 .64723 Mtetra
.389 .031 .23 r
.46279 .64723 .46603 .64085 .47145 .63852 .46823 .6451 Mtetra
.414 .059 .251 r
.46823 .6451 .47145 .63852 .47688 .63656 .47367 .64324 Mtetra
.435 .081 .265 r
.47367 .64324 .47688 .63656 .48231 .63497 .47913 .64165 Mtetra
.451 .098 .274 r
.47913 .64165 .48231 .63497 .48775 .63374 .48459 .64033 Mtetra
.465 .11 .277 r
.48459 .64033 .48775 .63374 .49319 .63288 .49006 .63929 Mtetra
.477 .117 .277 r
.49006 .63929 .49319 .63288 .49865 .63238 .49554 .63851 Mtetra
.486 .121 .271 r
.49554 .63851 .49865 .63238 .50412 .63223 .50103 .63798 Mtetra
.494 .121 .26 r
.50103 .63798 .50412 .63223 .5096 .63241 .50654 .63771 Mtetra
.5 .116 .243 r
.50654 .63771 .5096 .63241 .5151 .63292 .51206 .63767 Mtetra
.503 .105 .218 r
.51206 .63767 .5151 .63292 .52062 .63372 .5176 .63785 Mtetra
.504 .087 .182 r
.5176 .63785 .52062 .63372 .52616 .6348 .52315 .63824 Mtetra
.5 .058 .13 r
.52315 .63824 .52616 .6348 .53171 .63614 .52872 .63881 Mtetra
.488 .013 .053 r
.52872 .63881 .53171 .63614 .53729 .63769 .53431 .63955 Mtetra
.46 0 0 r
.53431 .63955 .53729 .63769 .54289 .63944 .53992 .64042 Mtetra
.4 0 0 r
.53992 .64042 .54289 .63944 .54851 .64135 .54555 .64141 Mtetra
.275 0 0 r
.54555 .64141 .54851 .64135 .55416 .64339 .55119 .64249 Mtetra
0 .506 .776 r
.55119 .64249 .55416 .64339 .55983 .64551 .55687 .64364 Mtetra
.169 .608 .938 r
.55687 .64364 .55983 .64551 .56553 .64769 .56256 .64482 Mtetra
.332 .62 .955 r
.56256 .64482 .56553 .64769 .57125 .64987 .56827 .64601 Mtetra
.423 .596 .916 r
.56827 .64601 .57125 .64987 .57699 .65204 .574 .64717 Mtetra
.475 .569 .87 r
.574 .64717 .57699 .65204 .58276 .65413 .57975 .64829 Mtetra
.507 .546 .831 r
.57975 .64829 .58276 .65413 .58855 .65613 .58553 .64933 Mtetra
.528 .528 .799 r
.58553 .64933 .58855 .65613 .59436 .65798 .59132 .65026 Mtetra
.544 .515 .774 r
.59132 .65026 .59436 .65798 .60019 .65966 .59713 .65106 Mtetra
.556 .505 .755 r
.59713 .65106 .60019 .65966 .60604 .66113 .60295 .6517 Mtetra
.565 .498 .739 r
.60295 .6517 .60604 .66113 .6119 .66235 .60879 .65216 Mtetra
.573 .493 .727 r
.60879 .65216 .6119 .66235 .61778 .66329 .61465 .65242 Mtetra
.581 .49 .717 r
.61465 .65242 .61778 .66329 .62367 .66393 .62052 .65245 Mtetra
.587 .488 .709 r
.62052 .65245 .62367 .66393 .62957 .66425 .62639 .65223 Mtetra
.593 .487 .702 r
.62639 .65223 .62957 .66425 .63548 .66421 .63228 .65176 Mtetra
.599 .487 .697 r
.63228 .65176 .63548 .66421 .64139 .6638 .63817 .65102 Mtetra
.605 .488 .694 r
.63817 .65102 .64139 .6638 .64731 .66302 .64407 .65 Mtetra
.611 .49 .691 r
.64407 .65 .64731 .66302 .65323 .66184 .64998 .64869 Mtetra
.616 .493 .689 r
.64998 .64869 .65323 .66184 .65914 .66026 .65589 .64709 Mtetra
.622 .496 .688 r
.65589 .64709 .65914 .66026 .66506 .65829 .66179 .64519 Mtetra
.628 .501 .688 r
.66179 .64519 .66506 .65829 .67097 .65592 .6677 .643 Mtetra
.634 .506 .689 r
.6677 .643 .67097 .65592 .67687 .65317 .67361 .64053 Mtetra
.64 .512 .691 r
.67361 .64053 .67687 .65317 .68276 .65003 .67951 .63778 Mtetra
.647 .519 .693 r
.67951 .63778 .68276 .65003 .68865 .64654 .68541 .63476 Mtetra
.654 .528 .697 r
.68541 .63476 .68865 .64654 .69452 .6427 .69131 .63149 Mtetra
.662 .537 .702 r
.69131 .63149 .69452 .6427 .70038 .63855 .6972 .62798 Mtetra
.671 .549 .708 r
.6972 .62798 .70038 .63855 .70623 .6341 .70309 .62426 Mtetra
.68 .562 .715 r
.70309 .62426 .70623 .6341 .71207 .62938 .70897 .62034 Mtetra
.691 .578 .724 r
.70897 .62034 .71207 .62938 .7179 .62444 .71485 .61625 Mtetra
.702 .597 .735 r
.71485 .61625 .7179 .62444 .72372 .61929 .72072 .61201 Mtetra
.715 .619 .749 r
.72072 .61201 .72372 .61929 .72953 .61399 .72659 .60765 Mtetra
.731 .647 .765 r
.72659 .60765 .72953 .61399 .73533 .60856 .73246 .60319 Mtetra
.748 .681 .786 r
.73246 .60319 .73533 .60856 .74113 .60305 .73832 .59867 Mtetra
.767 .723 .811 r
.73832 .59867 .74113 .60305 .74692 .59748 .74419 .59411 Mtetra
.788 .776 .841 r
.74419 .59411 .74692 .59748 .75271 .59191 .75006 .58955 Mtetra
.808 .841 .875 r
.75006 .58955 .75271 .59191 .75851 .58638 .75593 .585 Mtetra
.817 .915 .905 r
.75593 .585 .75851 .58638 .7643 .58091 .76181 .5805 Mtetra
.788 .979 .906 r
.76181 .5805 .7643 .58091 .77011 .57555 .7677 .57609 Mtetra
.676 .976 .826 r
.7677 .57609 .77011 .57555 .77592 .57034 .7736 .57177 Mtetra
.459 .846 .63 r
.7736 .57177 .77592 .57034 .78175 .56531 .77952 .56759 Mtetra
0 0 0 r
.77952 .56759 .78175 .56531 .7876 .56048 .78545 .56356 Mtetra
.78545 .56356 .7876 .56048 .79347 .55591 .79139 .55971 Mtetra
.12 0 0 r
.79139 .55971 .79347 .55591 .79936 .5516 .79736 .55606 Mtetra
.214 0 .061 r
.79736 .55606 .79936 .5516 .80528 .54759 .80336 .55263 Mtetra
.28 0 .13 r
.80336 .55263 .80528 .54759 .81123 .54389 .80938 .54943 Mtetra
.328 0 .178 r
.80938 .54943 .81123 .54389 .81722 .54053 .81543 .54648 Mtetra
.364 .003 .212 r
.81543 .54648 .81722 .54053 .82325 .53753 .82151 .54378 Mtetra
.392 .036 .236 r
.82151 .54378 .82325 .53753 .82932 .53489 .82763 .54136 Mtetra
.414 .06 .253 r
.82763 .54136 .82932 .53489 .83543 .53262 .83378 .53922 Mtetra
.432 .078 .264 r
.83378 .53922 .83543 .53262 .84159 .53073 .83997 .53736 Mtetra
.446 .091 .269 r
.83997 .53736 .84159 .53073 .8478 .52923 .84621 .53577 Mtetra
.458 .1 .27 r
.84621 .53577 .8478 .52923 .85406 .5281 .85248 .53447 Mtetra
.467 .105 .266 r
.85248 .53447 .85406 .5281 .86038 .52734 .8588 .53344 Mtetra
.475 .105 .257 r
.8588 .53344 .86038 .52734 .86675 .52695 .86516 .53269 Mtetra
.48 .101 .242 r
.86516 .53269 .86675 .52695 .87318 .52691 .87156 .53219 Mtetra
.483 .091 .22 r
.87156 .53219 .87318 .52691 .87966 .5272 .87801 .53193 Mtetra
.483 .075 .189 r
.87801 .53193 .87966 .5272 .8862 .52781 .88451 .53191 Mtetra
.479 .049 .144 r
.88451 .53191 .8862 .52781 .89279 .5287 .89105 .5321 Mtetra
.468 .01 .08 r
.89105 .5321 .89279 .5287 .89944 .52987 .89763 .53249 Mtetra
.446 0 0 r
.89763 .53249 .89944 .52987 .90614 .53126 .90426 .53305 Mtetra
.401 0 0 r
.90426 .53305 .90614 .53126 .91289 .53287 .91092 .53376 Mtetra
.312 0 0 r
.91092 .53376 .91289 .53287 .91968 .53465 .91763 .53459 Mtetra
.151 0 0 r
.91763 .53459 .91968 .53465 .92653 .53656 .92437 .53553 Mtetra
.072 .598 .871 r
.92437 .53553 .92653 .53656 .93341 .53857 .93115 .53653 Mtetra
.27 .654 .967 r
.93115 .53653 .93341 .53857 .94033 .54065 .93795 .53758 Mtetra
.392 .641 .956 r
.93795 .53758 .94033 .54065 .94729 .54275 .94479 .53864 Mtetra
.461 .61 .912 r
.94479 .53864 .94729 .54275 .95427 .54482 .95165 .53968 Mtetra
.5 .58 .867 r
.95165 .53968 .95427 .54482 .96128 .54684 .95853 .54068 Mtetra
.524 .556 .83 r
.95853 .54068 .96128 .54684 .9683 .54876 .96542 .5416 Mtetra
.541 .537 .799 r
.96542 .5416 .9683 .54876 .97533 .55055 .97233 .54242 Mtetra
.553 .523 .775 r
.97233 .54242 .97533 .55055 .98237 .55215 .97925 .5431 Mtetra
.752 .768 .865 r
.38894 .6907 .39214 .6935 .39758 .68924 .39434 .68744 Mtetra
.765 .836 .906 r
.39434 .68744 .39758 .68924 .40301 .685 .39975 .68419 Mtetra
.762 .913 .941 r
.39975 .68419 .40301 .685 .40844 .68082 .40516 .68097 Mtetra
.708 .968 .934 r
.40516 .68097 .40844 .68082 .41388 .67672 .41058 .67781 Mtetra
.552 .93 .818 r
.41058 .67781 .41388 .67672 .41931 .67273 .416 .67471 Mtetra
0 0 0 r
.416 .67471 .41931 .67273 .42475 .66886 .42143 .67169 Mtetra
.42143 .67169 .42475 .66886 .43018 .66516 .42686 .66876 Mtetra
.091 0 0 r
.42686 .66876 .43018 .66516 .43561 .66162 .43229 .66595 Mtetra
.201 0 .003 r
.43229 .66595 .43561 .66162 .44105 .65829 .43772 .66326 Mtetra
.275 0 .093 r
.43772 .66326 .44105 .65829 .44648 .65517 .44316 .66071 Mtetra
.326 0 .155 r
.44316 .66071 .44648 .65517 .45191 .65228 .44861 .6583 Mtetra
.363 0 .199 r
.44861 .6583 .45191 .65228 .45735 .64963 .45406 .65604 Mtetra
.391 .031 .23 r
.45406 .65604 .45735 .64963 .46279 .64723 .45951 .65395 Mtetra
.412 .058 .252 r
.45951 .65395 .46279 .64723 .46823 .6451 .46497 .65202 Mtetra
.428 .078 .268 r
.46497 .65202 .46823 .6451 .47367 .64324 .47044 .65026 Mtetra
.441 .093 .278 r
.47044 .65026 .47367 .64324 .47913 .64165 .47592 .64868 Mtetra
.451 .103 .283 r
.47592 .64868 .47913 .64165 .48459 .64033 .4814 .64726 Mtetra
.459 .109 .284 r
.4814 .64726 .48459 .64033 .49006 .63929 .4869 .64602 Mtetra
.465 .111 .28 r
.4869 .64602 .49006 .63929 .49554 .63851 .4924 .64495 Mtetra
.469 .109 .272 r
.4924 .64495 .49554 .63851 .50103 .63798 .49792 .64404 Mtetra
.47 .102 .258 r
.49792 .64404 .50103 .63798 .50654 .63771 .50345 .64329 Mtetra
.47 .09 .237 r
.50345 .64329 .50654 .63771 .51206 .63767 .50899 .64269 Mtetra
.465 .071 .208 r
.50899 .64269 .51206 .63767 .5176 .63785 .51455 .64222 Mtetra
.456 .043 .165 r
.51455 .64222 .5176 .63785 .52315 .63824 .52012 .64189 Mtetra
.44 0 .104 r
.52012 .64189 .52315 .63824 .52872 .63881 .5257 .64167 Mtetra
.41 0 .012 r
.5257 .64167 .52872 .63881 .53431 .63955 .5313 .64155 Mtetra
.355 0 0 r
.5313 .64155 .53431 .63955 .53992 .64042 .53692 .64152 Mtetra
.25 0 0 r
.53692 .64152 .53992 .64042 .54555 .64141 .54256 .64156 Mtetra
.063 0 0 r
.54256 .64156 .54555 .64141 .55119 .64249 .54821 .64165 Mtetra
.186 .692 .905 r
.54821 .64165 .55119 .64249 .55687 .64364 .55388 .64179 Mtetra
.38 .73 .99 r
.55388 .64179 .55687 .64364 .56256 .64482 .55957 .64194 Mtetra
.481 .694 .961 r
.55957 .64194 .56256 .64482 .56827 .64601 .56528 .6421 Mtetra
.53 .646 .908 r
.56528 .6421 .56827 .64601 .574 .64717 .571 .64224 Mtetra
.554 .605 .859 r
.571 .64224 .574 .64717 .57975 .64829 .57674 .64235 Mtetra
.568 .575 .82 r
.57674 .64235 .57975 .64829 .58553 .64933 .5825 .64241 Mtetra
.576 .552 .79 r
.5825 .64241 .58553 .64933 .59132 .65026 .58827 .64239 Mtetra
.582 .534 .766 r
.58827 .64239 .59132 .65026 .59713 .65106 .59406 .64229 Mtetra
.587 .521 .748 r
.59406 .64229 .59713 .65106 .60295 .6517 .59986 .64209 Mtetra
.591 .511 .733 r
.59986 .64209 .60295 .6517 .60879 .65216 .60568 .64177 Mtetra
.594 .503 .721 r
.60568 .64177 .60879 .65216 .61465 .65242 .61151 .64132 Mtetra
.597 .498 .712 r
.61151 .64132 .61465 .65242 .62052 .65245 .61736 .64073 Mtetra
.6 .494 .704 r
.61736 .64073 .62052 .65245 .62639 .65223 .62321 .63998 Mtetra
.603 .491 .699 r
.62321 .63998 .62639 .65223 .63228 .65176 .62908 .63907 Mtetra
.606 .489 .694 r
.62908 .63907 .63228 .65176 .63817 .65102 .63495 .63799 Mtetra
.609 .489 .691 r
.63495 .63799 .63817 .65102 .64407 .65 .64084 .63672 Mtetra
.613 .489 .688 r
.64084 .63672 .64407 .65 .64998 .64869 .64673 .63528 Mtetra
.616 .491 .687 r
.64673 .63528 .64998 .64869 .65589 .64709 .65262 .63365 Mtetra
.62 .493 .686 r
.65262 .63365 .65589 .64709 .66179 .64519 .65852 .63183 Mtetra
.623 .496 .686 r
.65852 .63183 .66179 .64519 .6677 .643 .66443 .62983 Mtetra
.627 .5 .688 r
.66443 .62983 .6677 .643 .67361 .64053 .67034 .62764 Mtetra
.632 .505 .69 r
.67034 .62764 .67361 .64053 .67951 .63778 .67626 .62528 Mtetra
.637 .511 .693 r
.67626 .62528 .67951 .63778 .68541 .63476 .68217 .62275 Mtetra
.642 .518 .697 r
.68217 .62275 .68541 .63476 .69131 .63149 .68809 .62006 Mtetra
.648 .526 .702 r
.68809 .62006 .69131 .63149 .6972 .62798 .69401 .61721 Mtetra
.654 .537 .709 r
.69401 .61721 .6972 .62798 .70309 .62426 .69993 .61423 Mtetra
.661 .549 .717 r
.69993 .61423 .70309 .62426 .70897 .62034 .70585 .61113 Mtetra
.67 .564 .727 r
.70585 .61113 .70897 .62034 .71485 .61625 .71178 .60791 Mtetra
.679 .582 .74 r
.71178 .60791 .71485 .61625 .72072 .61201 .71771 .60459 Mtetra
.69 .604 .755 r
.71771 .60459 .72072 .61201 .72659 .60765 .72364 .6012 Mtetra
.702 .632 .775 r
.72364 .6012 .72659 .60765 .73246 .60319 .72957 .59775 Mtetra
.717 .666 .799 r
.72957 .59775 .73246 .60319 .73832 .59867 .73551 .59425 Mtetra
.733 .71 .83 r
.73551 .59425 .73832 .59867 .74419 .59411 .74145 .59072 Mtetra
.75 .767 .867 r
.74145 .59072 .74419 .59411 .75006 .58955 .7474 .58719 Mtetra
.763 .838 .909 r
.7474 .58719 .75006 .58955 .75593 .585 .75335 .58367 Mtetra
.757 .917 .944 r
.75335 .58367 .75593 .585 .76181 .5805 .75932 .58018 Mtetra
.694 .969 .93 r
.75932 .58018 .76181 .5805 .7677 .57609 .76529 .57673 Mtetra
.521 .913 .793 r
.76529 .57673 .7677 .57609 .7736 .57177 .77128 .57335 Mtetra
0 0 0 r
.77128 .57335 .7736 .57177 .77952 .56759 .77728 .57005 Mtetra
.77728 .57005 .77952 .56759 .78545 .56356 .78329 .56684 Mtetra
.116 0 0 r
.78329 .56684 .78545 .56356 .79139 .55971 .78932 .56375 Mtetra
.218 0 .024 r
.78932 .56375 .79139 .55971 .79736 .55606 .79537 .56078 Mtetra
.286 0 .108 r
.79537 .56078 .79736 .55606 .80336 .55263 .80144 .55795 Mtetra
.333 0 .165 r
.80144 .55795 .80336 .55263 .80938 .54943 .80753 .55527 Mtetra
.368 .002 .206 r
.80753 .55527 .80938 .54943 .81543 .54648 .81364 .55274 Mtetra
.393 .035 .234 r
.81364 .55274 .81543 .54648 .82151 .54378 .81978 .55038 Mtetra
.413 .06 .255 r
.81978 .55038 .82151 .54378 .82763 .54136 .82595 .54819 Mtetra
.428 .078 .268 r
.82595 .54819 .82763 .54136 .83378 .53922 .83215 .54617 Mtetra
.439 .091 .277 r
.83215 .54617 .83378 .53922 .83997 .53736 .83837 .54433 Mtetra
.448 .099 .28 r
.83837 .54433 .83997 .53736 .84621 .53577 .84462 .54267 Mtetra
.455 .104 .279 r
.84462 .54267 .84621 .53577 .85248 .53447 .85091 .54119 Mtetra
.46 .104 .274 r
.85091 .54119 .85248 .53447 .8588 .53344 .85723 .53988 Mtetra
.462 .1 .264 r
.85723 .53988 .8588 .53344 .86516 .53269 .86358 .53874 Mtetra
.462 .091 .248 r
.86358 .53874 .86516 .53269 .87156 .53219 .86996 .53776 Mtetra
.459 .076 .225 r
.86996 .53776 .87156 .53219 .87801 .53193 .87638 .53694 Mtetra
.453 .054 .192 r
.87638 .53694 .87801 .53193 .88451 .53191 .88283 .53626 Mtetra
.441 .021 .145 r
.88283 .53626 .88451 .53191 .89105 .5321 .88932 .53572 Mtetra
.42 0 .077 r
.88932 .53572 .89105 .5321 .89763 .53249 .89583 .5353 Mtetra
.383 0 0 r
.89583 .5353 .89763 .53249 .90426 .53305 .90238 .53499 Mtetra
.317 0 0 r
.90238 .53499 .90426 .53305 .91092 .53376 .90896 .53478 Mtetra
.197 0 0 r
.90896 .53478 .91092 .53376 .91763 .53459 .91557 .53464 Mtetra
0 0 0 r
.91557 .53464 .91763 .53459 .92437 .53553 .92221 .53456 Mtetra
.244 .725 .932 r
.92221 .53456 .92437 .53553 .93115 .53653 .92888 .53452 Mtetra
.415 .745 .993 r
.92888 .53452 .93115 .53653 .93795 .53758 .93556 .5345 Mtetra
.502 .702 .96 r
.93556 .5345 .93795 .53758 .94479 .53864 .94228 .5345 Mtetra
.543 .653 .907 r
.94228 .5345 .94479 .53864 .95165 .53968 .94901 .53448 Mtetra
.563 .613 .86 r
.94901 .53448 .95165 .53968 .95853 .54068 .95576 .53442 Mtetra
.575 .581 .822 r
.95576 .53442 .95853 .54068 .96542 .5416 .96253 .53432 Mtetra
.582 .557 .792 r
.96253 .53432 .96542 .5416 .97233 .54242 .96931 .53415 Mtetra
.587 .539 .769 r
.96931 .53415 .97233 .54242 .97925 .5431 .9761 .53389 Mtetra
.703 .761 .897 r
.38572 .68789 .38894 .6907 .39434 .68744 .39109 .68565 Mtetra
.702 .835 .946 r
.39109 .68565 .39434 .68744 .39975 .68419 .39647 .68341 Mtetra
.667 .909 .978 r
.39647 .68341 .39975 .68419 .40516 .68097 .40186 .68118 Mtetra
.547 .924 .924 r
.40186 .68118 .40516 .68097 .41058 .67781 .40726 .67897 Mtetra
.315 .792 .71 r
.40726 .67897 .41058 .67781 .416 .67471 .41267 .67678 Mtetra
0 0 0 r
.41267 .67678 .416 .67471 .42143 .67169 .41808 .67463 Mtetra
.113 0 0 r
.41808 .67463 .42143 .67169 .42686 .66876 .4235 .67251 Mtetra
.225 0 0 r
.4235 .67251 .42686 .66876 .43229 .66595 .42893 .67044 Mtetra
.297 0 .072 r
.42893 .67044 .43229 .66595 .43772 .66326 .43437 .66841 Mtetra
.344 0 .142 r
.43437 .66841 .43772 .66326 .44316 .66071 .43982 .66644 Mtetra
.377 0 .191 r
.43982 .66644 .44316 .66071 .44861 .6583 .44527 .66453 Mtetra
.4 .035 .225 r
.44527 .66453 .44861 .6583 .45406 .65604 .45073 .66268 Mtetra
.417 .061 .25 r
.45073 .66268 .45406 .65604 .45951 .65395 .4562 .6609 Mtetra
.43 .079 .267 r
.4562 .6609 .45951 .65395 .46497 .65202 .46168 .65918 Mtetra
.439 .092 .279 r
.46168 .65918 .46497 .65202 .47044 .65026 .46717 .65753 Mtetra
.445 .1 .285 r
.46717 .65753 .47044 .65026 .47592 .64868 .47267 .65595 Mtetra
.449 .104 .287 r
.47267 .65595 .47592 .64868 .4814 .64726 .47818 .65444 Mtetra
.452 .105 .285 r
.47818 .65444 .4814 .64726 .4869 .64602 .4837 .653 Mtetra
.451 .101 .279 r
.4837 .653 .4869 .64602 .4924 .64495 .48923 .65162 Mtetra
.449 .093 .268 r
.48923 .65162 .4924 .64495 .49792 .64404 .49477 .65031 Mtetra
.444 .079 .25 r
.49477 .65031 .49792 .64404 .50345 .64329 .50033 .64907 Mtetra
.435 .06 .225 r
.50033 .64907 .50345 .64329 .50899 .64269 .50589 .64788 Mtetra
.422 .031 .19 r
.50589 .64788 .50899 .64269 .51455 .64222 .51147 .64675 Mtetra
.4 0 .14 r
.51147 .64675 .51455 .64222 .52012 .64189 .51706 .64568 Mtetra
.367 0 .066 r
.51706 .64568 .52012 .64189 .5257 .64167 .52266 .64464 Mtetra
.312 0 0 r
.52266 .64464 .5257 .64167 .5313 .64155 .52828 .64365 Mtetra
.218 0 0 r
.52828 .64365 .5313 .64155 .53692 .64152 .53391 .64269 Mtetra
.055 0 0 r
.53391 .64269 .53692 .64152 .54256 .64156 .53956 .64176 Mtetra
.189 .721 .784 r
.53956 .64176 .54256 .64156 .54821 .64165 .54522 .64085 Mtetra
.421 .83 .974 r
.54522 .64085 .54821 .64165 .55388 .64179 .55089 .63995 Mtetra
.546 .805 .993 r
.55089 .63995 .55388 .64179 .55957 .64194 .55658 .63906 Mtetra
.595 .739 .944 r
.55658 .63906 .55957 .64194 .56528 .6421 .56228 .63817 Mtetra
.612 .679 .89 r
.56228 .63817 .56528 .6421 .571 .64224 .56799 .63726 Mtetra
.616 .633 .844 r
.56799 .63726 .571 .64224 .57674 .64235 .57372 .63635 Mtetra
.617 .598 .808 r
.57372 .63635 .57674 .64235 .5825 .64241 .57946 .6354 Mtetra
.616 .571 .781 r
.57946 .6354 .5825 .64241 .58827 .64239 .58522 .63443 Mtetra
.615 .551 .759 r
.58522 .63443 .58827 .64239 .59406 .64229 .59099 .63342 Mtetra
.614 .535 .742 r
.59099 .63342 .59406 .64229 .59986 .64209 .59677 .63236 Mtetra
.613 .523 .728 r
.59677 .63236 .59986 .64209 .60568 .64177 .60257 .63126 Mtetra
.613 .513 .717 r
.60257 .63126 .60568 .64177 .61151 .64132 .60838 .6301 Mtetra
.613 .506 .708 r
.60838 .6301 .61151 .64132 .61736 .64073 .6142 .62888 Mtetra
.612 .5 .701 r
.6142 .62888 .61736 .64073 .62321 .63998 .62003 .62759 Mtetra
.613 .496 .696 r
.62003 .62759 .62321 .63998 .62908 .63907 .62588 .62623 Mtetra
.613 .492 .692 r
.62588 .62623 .62908 .63907 .63495 .63799 .63173 .6248 Mtetra
.614 .49 .688 r
.63173 .6248 .63495 .63799 .64084 .63672 .6376 .6233 Mtetra
.615 .489 .686 r
.6376 .6233 .64084 .63672 .64673 .63528 .64347 .62171 Mtetra
.616 .489 .685 r
.64347 .62171 .64673 .63528 .65262 .63365 .64936 .62005 Mtetra
.617 .49 .685 r
.64936 .62005 .65262 .63365 .65852 .63183 .65526 .61831 Mtetra
.619 .492 .685 r
.65526 .61831 .65852 .63183 .66443 .62983 .66116 .6165 Mtetra
.621 .494 .687 r
.66116 .6165 .66443 .62983 .67034 .62764 .66707 .6146 Mtetra
.623 .498 .689 r
.66707 .6146 .67034 .62764 .67626 .62528 .673 .61264 Mtetra
.626 .503 .693 r
.673 .61264 .67626 .62528 .68217 .62275 .67893 .6106 Mtetra
.629 .509 .697 r
.67893 .6106 .68217 .62275 .68809 .62006 .68487 .60849 Mtetra
.633 .516 .703 r
.68487 .60849 .68809 .62006 .69401 .61721 .69081 .60632 Mtetra
.637 .525 .71 r
.69081 .60632 .69401 .61721 .69993 .61423 .69677 .60409 Mtetra
.642 .536 .719 r
.69677 .60409 .69993 .61423 .70585 .61113 .70273 .6018 Mtetra
.647 .55 .731 r
.70273 .6018 .70585 .61113 .71178 .60791 .70871 .59947 Mtetra
.654 .567 .745 r
.70871 .59947 .71178 .60791 .71771 .60459 .71469 .59709 Mtetra
.661 .588 .762 r
.71469 .59709 .71771 .60459 .72364 .6012 .72067 .59468 Mtetra
.67 .615 .785 r
.72067 .59468 .72364 .6012 .72957 .59775 .72667 .59225 Mtetra
.68 .649 .813 r
.72667 .59225 .72957 .59775 .73551 .59425 .73268 .58979 Mtetra
.691 .694 .848 r
.73268 .58979 .73551 .59425 .74145 .59072 .7387 .58731 Mtetra
.7 .753 .892 r
.7387 .58731 .74145 .59072 .7474 .58719 .74472 .58484 Mtetra
.7 .826 .942 r
.74472 .58484 .7474 .58719 .75335 .58367 .75076 .58236 Mtetra
.67 .902 .978 r
.75076 .58236 .75335 .58367 .75932 .58018 .75681 .57989 Mtetra
.556 .925 .934 r
.75681 .57989 .75932 .58018 .76529 .57673 .76287 .57745 Mtetra
.327 .803 .728 r
.76287 .57745 .76529 .57673 .77128 .57335 .76894 .57502 Mtetra
0 0 0 r
.76894 .57502 .77128 .57335 .77728 .57005 .77503 .57262 Mtetra
.109 0 0 r
.77503 .57262 .77728 .57005 .78329 .56684 .78113 .57027 Mtetra
.224 0 0 r
.78113 .57027 .78329 .56684 .78932 .56375 .78724 .56795 Mtetra
.297 0 .07 r
.78724 .56795 .78932 .56375 .79537 .56078 .79337 .56569 Mtetra
.344 0 .141 r
.79337 .56569 .79537 .56078 .80144 .55795 .79951 .56348 Mtetra
.377 0 .19 r
.79951 .56348 .80144 .55795 .80753 .55527 .80568 .56133 Mtetra
.4 .035 .225 r
.80568 .56133 .80753 .55527 .81364 .55274 .81186 .55924 Mtetra
.417 .06 .25 r
.81186 .55924 .81364 .55274 .81978 .55038 .81806 .55721 Mtetra
.429 .078 .267 r
.81806 .55721 .81978 .55038 .82595 .54819 .82427 .55526 Mtetra
.438 .091 .278 r
.82427 .55526 .82595 .54819 .83215 .54617 .83051 .55337 Mtetra
.444 .099 .284 r
.83051 .55337 .83215 .54617 .83837 .54433 .83676 .55156 Mtetra
.448 .103 .286 r
.83676 .55156 .83837 .54433 .84462 .54267 .84304 .54982 Mtetra
.45 .103 .284 r
.84304 .54982 .84462 .54267 .85091 .54119 .84934 .54815 Mtetra
.45 .099 .278 r
.84934 .54815 .85091 .54119 .85723 .53988 .85566 .54655 Mtetra
.447 .091 .266 r
.85566 .54655 .85723 .53988 .86358 .53874 .862 .54501 Mtetra
.442 .077 .249 r
.862 .54501 .86358 .53874 .86996 .53776 .86836 .54355 Mtetra
.432 .057 .224 r
.86836 .54355 .86996 .53776 .87638 .53694 .87475 .54214 Mtetra
.418 .028 .189 r
.87475 .54214 .87638 .53694 .88283 .53626 .88115 .54079 Mtetra
.397 0 .139 r
.88115 .54079 .88283 .53626 .88932 .53572 .88758 .5395 Mtetra
.363 0 .066 r
.88758 .5395 .88932 .53572 .89583 .5353 .89403 .53825 Mtetra
.308 0 0 r
.89403 .53825 .89583 .5353 .90238 .53499 .9005 .53705 Mtetra
.216 0 0 r
.9005 .53705 .90238 .53499 .90896 .53478 .907 .53588 Mtetra
.056 0 0 r
.907 .53588 .90896 .53478 .91557 .53464 .91351 .53474 Mtetra
.183 .716 .769 r
.91351 .53474 .91557 .53464 .92221 .53456 .92004 .53362 Mtetra
.416 .833 .968 r
.92004 .53362 .92221 .53456 .92888 .53452 .9266 .53252 Mtetra
.546 .813 .996 r
.9266 .53252 .92888 .53452 .93556 .5345 .93317 .53142 Mtetra
.597 .749 .95 r
.93317 .53142 .93556 .5345 .94228 .5345 .93975 .53033 Mtetra
.614 .688 .895 r
.93975 .53033 .94228 .5345 .94901 .53448 .94636 .52922 Mtetra
.619 .64 .849 r
.94636 .52922 .94901 .53448 .95576 .53442 .95298 .5281 Mtetra
.62 .604 .813 r
.95298 .5281 .95576 .53442 .96253 .53432 .95962 .52696 Mtetra
.619 .576 .784 r
.95962 .52696 .96253 .53432 .96931 .53415 .96627 .52578 Mtetra
.617 .555 .762 r
.96627 .52578 .96931 .53415 .9761 .53389 .97293 .52457 Mtetra
.631 .745 .93 r
.38249 .68507 .38572 .68789 .39109 .68565 .38783 .68386 Mtetra
.601 .816 .982 r
.38783 .68386 .39109 .68565 .39647 .68341 .39318 .68264 Mtetra
.509 .865 .989 r
.39318 .68264 .39647 .68341 .40186 .68118 .39855 .68141 Mtetra
.306 .799 .845 r
.39855 .68141 .40186 .68118 .40726 .67897 .40392 .68017 Mtetra
0 0 0 r
.40392 .68017 .40726 .67897 .41267 .67678 .40931 .67891 Mtetra
.144 0 0 r
.40931 .67891 .41267 .67678 .41808 .67463 .41471 .67763 Mtetra
.261 0 0 r
.41471 .67763 .41808 .67463 .4235 .67251 .42012 .67633 Mtetra
.33 0 .041 r
.42012 .67633 .4235 .67251 .42893 .67044 .42555 .67501 Mtetra
.372 0 .123 r
.42555 .67501 .42893 .67044 .43437 .66841 .43099 .67367 Mtetra
.4 .009 .178 r
.43099 .67367 .43437 .66841 .43982 .66644 .43644 .67229 Mtetra
.418 .043 .217 r
.43644 .67229 .43982 .66644 .44527 .66453 .4419 .67089 Mtetra
.431 .067 .244 r
.4419 .67089 .44527 .66453 .45073 .66268 .44738 .66945 Mtetra
.439 .083 .264 r
.44738 .66945 .45073 .66268 .4562 .6609 .45286 .66798 Mtetra
.444 .094 .277 r
.45286 .66798 .4562 .6609 .46168 .65918 .45836 .66648 Mtetra
.447 .101 .285 r
.45836 .66648 .46168 .65918 .46717 .65753 .46387 .66494 Mtetra
.447 .103 .288 r
.46387 .66494 .46717 .65753 .47267 .65595 .46939 .66336 Mtetra
.445 .102 .287 r
.46939 .66336 .47267 .65595 .47818 .65444 .47493 .66175 Mtetra
.442 .096 .283 r
.47493 .66175 .47818 .65444 .4837 .653 .48047 .6601 Mtetra
.435 .086 .273 r
.48047 .6601 .4837 .653 .48923 .65162 .48603 .65842 Mtetra
.426 .072 .259 r
.48603 .65842 .48923 .65162 .49477 .65031 .4916 .65671 Mtetra
.413 .051 .237 r
.4916 .65671 .49477 .65031 .50033 .64907 .49718 .65496 Mtetra
.395 .022 .207 r
.49718 .65496 .50033 .64907 .50589 .64788 .50277 .65319 Mtetra
.37 0 .164 r
.50277 .65319 .50589 .64788 .51147 .64675 .50837 .65138 Mtetra
.333 0 .104 r
.50837 .65138 .51147 .64675 .51706 .64568 .51398 .64954 Mtetra
.277 0 .014 r
.51398 .64954 .51706 .64568 .52266 .64464 .51961 .64769 Mtetra
.189 0 0 r
.51961 .64769 .52266 .64464 .52828 .64365 .52524 .6458 Mtetra
.045 0 0 r
.52524 .6458 .52828 .64365 .53391 .64269 .53088 .6439 Mtetra
0 0 0 r
.53088 .6439 .53391 .64269 .53956 .64176 .53654 .64199 Mtetra
.433 .873 .878 r
.53654 .64199 .53956 .64176 .54522 .64085 .5422 .64005 Mtetra
.602 .904 .985 r
.5422 .64005 .54522 .64085 .55089 .63995 .54788 .63811 Mtetra
.664 .84 .967 r
.54788 .63811 .55089 .63995 .55658 .63906 .55357 .63616 Mtetra
.677 .765 .917 r
.55357 .63616 .55658 .63906 .56228 .63817 .55927 .63421 Mtetra
.674 .702 .868 r
.55927 .63421 .56228 .63817 .56799 .63726 .56497 .63226 Mtetra
.666 .654 .828 r
.56497 .63226 .56799 .63726 .57372 .63635 .57069 .63031 Mtetra
.658 .617 .796 r
.57069 .63031 .57372 .63635 .57946 .6354 .57642 .62836 Mtetra
.651 .588 .771 r
.57642 .62836 .57946 .6354 .58522 .63443 .58217 .62643 Mtetra
.644 .566 .752 r
.58217 .62643 .58522 .63443 .59099 .63342 .58792 .6245 Mtetra
.639 .548 .736 r
.58792 .6245 .59099 .63342 .59677 .63236 .59368 .62259 Mtetra
.634 .534 .724 r
.59368 .62259 .59677 .63236 .60257 .63126 .59946 .6207 Mtetra
.63 .523 .714 r
.59946 .6207 .60257 .63126 .60838 .6301 .60524 .61882 Mtetra
.627 .514 .705 r
.60524 .61882 .60838 .6301 .6142 .62888 .61104 .61697 Mtetra
.624 .507 .699 r
.61104 .61697 .6142 .62888 .62003 .62759 .61685 .61515 Mtetra
.622 .501 .694 r
.61685 .61515 .62003 .62759 .62588 .62623 .62268 .61334 Mtetra
.62 .496 .69 r
.62268 .61334 .62588 .62623 .63173 .6248 .62851 .61157 Mtetra
.618 .493 .687 r
.62851 .61157 .63173 .6248 .6376 .6233 .63436 .60982 Mtetra
.617 .49 .685 r
.63436 .60982 .6376 .6233 .64347 .62171 .64023 .6081 Mtetra
.616 .489 .684 r
.64023 .6081 .64347 .62171 .64936 .62005 .6461 .60641 Mtetra
.615 .488 .684 r
.6461 .60641 .64936 .62005 .65526 .61831 .65199 .60475 Mtetra
.615 .489 .685 r
.65199 .60475 .65526 .61831 .66116 .6165 .65789 .60312 Mtetra
.615 .49 .687 r
.65789 .60312 .66116 .6165 .66707 .6146 .66381 .60152 Mtetra
.615 .492 .69 r
.66381 .60152 .66707 .6146 .673 .61264 .66974 .59995 Mtetra
.615 .496 .693 r
.66974 .59995 .673 .61264 .67893 .6106 .67569 .5984 Mtetra
.616 .5 .698 r
.67569 .5984 .67893 .6106 .68487 .60849 .68164 .59687 Mtetra
.617 .506 .705 r
.68164 .59687 .68487 .60849 .69081 .60632 .68762 .59537 Mtetra
.619 .514 .713 r
.68762 .59537 .69081 .60632 .69677 .60409 .69361 .59389 Mtetra
.621 .523 .722 r
.69361 .59389 .69677 .60409 .70273 .6018 .69961 .59243 Mtetra
.623 .536 .735 r
.69961 .59243 .70273 .6018 .70871 .59947 .70563 .59098 Mtetra
.626 .551 .75 r
.70563 .59098 .70871 .59947 .71469 .59709 .71166 .58955 Mtetra
.629 .571 .77 r
.71166 .58955 .71469 .59709 .72067 .59468 .71771 .58813 Mtetra
.633 .596 .794 r
.71771 .58813 .72067 .59468 .72667 .59225 .72377 .58671 Mtetra
.636 .629 .826 r
.72377 .58671 .72667 .59225 .73268 .58979 .72984 .5853 Mtetra
.639 .673 .866 r
.72984 .5853 .73268 .58979 .7387 .58731 .73593 .58389 Mtetra
.635 .73 .916 r
.73593 .58389 .7387 .58731 .74472 .58484 .74204 .58248 Mtetra
.614 .8 .971 r
.74204 .58248 .74472 .58484 .75076 .58236 .74815 .58106 Mtetra
.545 .861 .996 r
.74815 .58106 .75076 .58236 .75681 .57989 .75429 .57963 Mtetra
.373 .835 .902 r
.75429 .57963 .75681 .57989 .76287 .57745 .76043 .57819 Mtetra
0 0 0 r
.76043 .57819 .76287 .57745 .76894 .57502 .76659 .57674 Mtetra
.097 0 0 r
.76659 .57674 .76894 .57502 .77503 .57262 .77276 .57526 Mtetra
.232 0 0 r
.77276 .57526 .77503 .57262 .78113 .57027 .77895 .57377 Mtetra
.312 0 .011 r
.77895 .57377 .78113 .57027 .78724 .56795 .78515 .57224 Mtetra
.361 0 .102 r
.78515 .57224 .78724 .56795 .79337 .56569 .79136 .5707 Mtetra
.392 0 .164 r
.79136 .5707 .79337 .56569 .79951 .56348 .79758 .56912 Mtetra
.413 .034 .207 r
.79758 .56912 .79951 .56348 .80568 .56133 .80381 .56751 Mtetra
.427 .06 .237 r
.80381 .56751 .80568 .56133 .81186 .55924 .81006 .56587 Mtetra
.436 .079 .259 r
.81006 .56587 .81186 .55924 .81806 .55721 .81631 .56419 Mtetra
.443 .091 .273 r
.81631 .56419 .81806 .55721 .82427 .55526 .82258 .56248 Mtetra
.446 .099 .283 r
.82258 .56248 .82427 .55526 .83051 .55337 .82886 .56073 Mtetra
.447 .103 .288 r
.82886 .56073 .83051 .55337 .83676 .55156 .83515 .55894 Mtetra
.446 .102 .288 r
.83515 .55894 .83676 .55156 .84304 .54982 .84145 .55711 Mtetra
.443 .098 .285 r
.84145 .55711 .84304 .54982 .84934 .54815 .84776 .55525 Mtetra
.438 .09 .277 r
.84776 .55525 .84934 .54815 .85566 .54655 .85408 .55335 Mtetra
.43 .077 .264 r
.85408 .55335 .85566 .54655 .862 .54501 .86041 .55142 Mtetra
.418 .058 .245 r
.86041 .55142 .862 .54501 .86836 .54355 .86676 .54945 Mtetra
.402 .032 .217 r
.86676 .54945 .86836 .54355 .87475 .54214 .87311 .54745 Mtetra
.379 0 .179 r
.87311 .54745 .87475 .54214 .88115 .54079 .87947 .54542 Mtetra
.346 0 .124 r
.87947 .54542 .88115 .54079 .88758 .5395 .88584 .54336 Mtetra
.297 0 .044 r
.88584 .54336 .88758 .5395 .89403 .53825 .89222 .54127 Mtetra
.22 0 0 r
.89222 .54127 .89403 .53825 .9005 .53705 .89862 .53916 Mtetra
.094 0 0 r
.89862 .53916 .9005 .53705 .907 .53588 .90502 .53702 Mtetra
0 0 0 r
.90502 .53702 .907 .53588 .91351 .53474 .91144 .53487 Mtetra
.367 .836 .82 r
.91144 .53487 .91351 .53474 .92004 .53362 .91787 .5327 Mtetra
.568 .908 .974 r
.91787 .5327 .92004 .53362 .9266 .53252 .92431 .53052 Mtetra
.653 .859 .978 r
.92431 .53052 .9266 .53252 .93317 .53142 .93076 .52833 Mtetra
.675 .782 .93 r
.93076 .52833 .93317 .53142 .93975 .53033 .93722 .52614 Mtetra
.674 .715 .879 r
.93722 .52614 .93975 .53033 .94636 .52922 .9437 .52394 Mtetra
.667 .663 .836 r
.9437 .52394 .94636 .52922 .95298 .5281 .95019 .52174 Mtetra
.659 .624 .803 r
.95019 .52174 .95298 .5281 .95962 .52696 .9567 .51955 Mtetra
.652 .594 .777 r
.9567 .51955 .95962 .52696 .96627 .52578 .96322 .51737 Mtetra
.645 .57 .756 r
.96322 .51737 .96627 .52578 .97293 .52457 .96976 .5152 Mtetra
.524 .71 .956 r
.37924 .68224 .38249 .68507 .38783 .68386 .38455 .68206 Mtetra
.444 .761 .996 r
.38455 .68206 .38783 .68386 .39318 .68264 .38987 .68186 Mtetra
.272 .748 .935 r
.38987 .68186 .39318 .68264 .39855 .68141 .39521 .68163 Mtetra
0 0 0 r
.39521 .68163 .39855 .68141 .40392 .68017 .40056 .68136 Mtetra
.186 0 0 r
.40056 .68136 .40392 .68017 .40931 .67891 .40593 .68103 Mtetra
.308 0 0 r
.40593 .68103 .40931 .67891 .41471 .67763 .41132 .68064 Mtetra
.374 0 0 r
.41132 .68064 .41471 .67763 .42012 .67633 .41672 .68017 Mtetra
.411 0 .095 r
.41672 .68017 .42012 .67633 .42555 .67501 .42214 .6796 Mtetra
.433 .023 .16 r
.42214 .6796 .42555 .67501 .43099 .67367 .42758 .67894 Mtetra
.446 .055 .204 r
.42758 .67894 .43099 .67367 .43644 .67229 .43303 .67816 Mtetra
.453 .077 .235 r
.43303 .67816 .43644 .67229 .4419 .67089 .4385 .67727 Mtetra
.456 .092 .257 r
.4385 .67727 .4419 .67089 .44738 .66945 .44399 .67625 Mtetra
.457 .101 .272 r
.44399 .67625 .44738 .66945 .45286 .66798 .44949 .6751 Mtetra
.456 .105 .282 r
.44949 .6751 .45286 .66798 .45836 .66648 .45501 .67381 Mtetra
.452 .106 .286 r
.45501 .67381 .45836 .66648 .46387 .66494 .46054 .67238 Mtetra
.447 .102 .287 r
.46054 .67238 .46387 .66494 .46939 .66336 .46608 .67081 Mtetra
.439 .095 .283 r
.46608 .67081 .46939 .66336 .47493 .66175 .47164 .6691 Mtetra
.429 .084 .276 r
.47164 .6691 .47493 .66175 .48047 .6601 .47721 .66725 Mtetra
.416 .067 .263 r
.47721 .66725 .48047 .6601 .48603 .65842 .4828 .66526 Mtetra
.4 .045 .244 r
.4828 .66526 .48603 .65842 .4916 .65671 .48839 .66314 Mtetra
.378 .016 .218 r
.48839 .66314 .4916 .65671 .49718 .65496 .494 .66088 Mtetra
.348 0 .181 r
.494 .66088 .49718 .65496 .50277 .65319 .49962 .65851 Mtetra
.308 0 .129 r
.49962 .65851 .50277 .65319 .50837 .65138 .50524 .65602 Mtetra
.251 0 .054 r
.50524 .65602 .50837 .65138 .51398 .64954 .51088 .65342 Mtetra
.166 0 0 r
.51088 .65342 .51398 .64954 .51961 .64769 .51652 .65073 Mtetra
.035 0 0 r
.51652 .65073 .51961 .64769 .52524 .6458 .52218 .64796 Mtetra
0 0 0 r
.52218 .64796 .52524 .6458 .53088 .6439 .52784 .64511 Mtetra
.415 .85 .727 r
.52784 .64511 .53088 .6439 .53654 .64199 .5335 .6422 Mtetra
.626 .957 .914 r
.5335 .6422 .53654 .64199 .5422 .64005 .53918 .63925 Mtetra
.723 .929 .959 r
.53918 .63925 .5422 .64005 .54788 .63811 .54486 .63626 Mtetra
.744 .852 .93 r
.54486 .63626 .54788 .63811 .55357 .63616 .55055 .63326 Mtetra
.736 .778 .886 r
.55055 .63326 .55357 .63616 .55927 .63421 .55625 .63025 Mtetra
.722 .717 .845 r
.55625 .63025 .55927 .63421 .56497 .63226 .56195 .62725 Mtetra
.706 .669 .811 r
.56195 .62725 .56497 .63226 .57069 .63031 .56766 .62427 Mtetra
.693 .632 .784 r
.56766 .62427 .57069 .63031 .57642 .62836 .57338 .62132 Mtetra
.681 .603 .763 r
.57338 .62132 .57642 .62836 .58217 .62643 .57911 .61843 Mtetra
.67 .58 .745 r
.57911 .61843 .58217 .62643 .58792 .6245 .58484 .6156 Mtetra
.661 .561 .731 r
.58484 .6156 .58792 .6245 .59368 .62259 .59059 .61284 Mtetra
.653 .546 .72 r
.59059 .61284 .59368 .62259 .59946 .6207 .59635 .61017 Mtetra
.647 .533 .711 r
.59635 .61017 .59946 .6207 .60524 .61882 .60211 .60759 Mtetra
.641 .523 .704 r
.60211 .60759 .60524 .61882 .61104 .61697 .60789 .60511 Mtetra
.635 .514 .698 r
.60789 .60511 .61104 .61697 .61685 .61515 .61368 .60275 Mtetra
.631 .507 .693 r
.61368 .60275 .61685 .61515 .62268 .61334 .61949 .60051 Mtetra
.627 .501 .689 r
.61949 .60051 .62268 .61334 .62851 .61157 .6253 .5984 Mtetra
.623 .496 .687 r
.6253 .5984 .62851 .61157 .63436 .60982 .63114 .59641 Mtetra
.619 .492 .685 r
.63114 .59641 .63436 .60982 .64023 .6081 .63699 .59456 Mtetra
.616 .489 .685 r
.63699 .59456 .64023 .6081 .6461 .60641 .64285 .59284 Mtetra
.614 .487 .685 r
.64285 .59284 .6461 .60641 .65199 .60475 .64873 .59126 Mtetra
.611 .486 .686 r
.64873 .59126 .65199 .60475 .65789 .60312 .65463 .58981 Mtetra
.609 .486 .688 r
.65463 .58981 .65789 .60312 .66381 .60152 .66055 .58849 Mtetra
.607 .487 .691 r
.66055 .58849 .66381 .60152 .66974 .59995 .66649 .58731 Mtetra
.605 .489 .695 r
.66649 .58731 .66974 .59995 .67569 .5984 .67245 .58624 Mtetra
.603 .492 .7 r
.67245 .58624 .67569 .5984 .68164 .59687 .67843 .58529 Mtetra
.601 .497 .707 r
.67843 .58529 .68164 .59687 .68762 .59537 .68443 .58446 Mtetra
.6 .502 .716 r
.68443 .58446 .68762 .59537 .69361 .59389 .69044 .58372 Mtetra
.598 .51 .726 r
.69044 .58372 .69361 .59389 .69961 .59243 .69648 .58307 Mtetra
.597 .521 .739 r
.69648 .58307 .69961 .59243 .70563 .59098 .70255 .58251 Mtetra
.595 .534 .756 r
.70255 .58251 .70563 .59098 .71166 .58955 .70863 .58201 Mtetra
.593 .551 .777 r
.70863 .58201 .71166 .58955 .71771 .58813 .71473 .58157 Mtetra
.59 .574 .804 r
.71473 .58157 .71771 .58813 .72377 .58671 .72085 .58118 Mtetra
.585 .604 .838 r
.72085 .58118 .72377 .58671 .72984 .5853 .727 .58081 Mtetra
.574 .644 .882 r
.727 .58081 .72984 .5853 .73593 .58389 .73316 .58046 Mtetra
.552 .695 .935 r
.73316 .58046 .73593 .58389 .74204 .58248 .73934 .58011 Mtetra
.499 .752 .986 r
.73934 .58011 .74204 .58248 .74815 .58106 .74554 .57975 Mtetra
.38 .781 .985 r
.74554 .57975 .74815 .58106 .75429 .57963 .75175 .57936 Mtetra
.162 .699 .829 r
.75175 .57936 .75429 .57963 .76043 .57819 .75798 .57893 Mtetra
.077 0 0 r
.75798 .57893 .76043 .57819 .76659 .57674 .76422 .57845 Mtetra
.24 0 0 r
.76422 .57845 .76659 .57674 .77276 .57526 .77048 .5779 Mtetra
.332 0 0 r
.77048 .5779 .77276 .57526 .77895 .57377 .77675 .57727 Mtetra
.384 0 .045 r
.77675 .57727 .77895 .57377 .78515 .57224 .78303 .57655 Mtetra
.414 0 .124 r
.78303 .57655 .78515 .57224 .79136 .5707 .78932 .57572 Mtetra
.432 .032 .179 r
.78932 .57572 .79136 .5707 .79758 .56912 .79562 .57478 Mtetra
.443 .061 .217 r
.79562 .57478 .79758 .56912 .80381 .56751 .80193 .57372 Mtetra
.45 .08 .244 r
.80193 .57372 .80381 .56751 .81006 .56587 .80824 .57253 Mtetra
.453 .093 .263 r
.80824 .57253 .81006 .56587 .81631 .56419 .81455 .5712 Mtetra
.453 .1 .276 r
.81455 .5712 .81631 .56419 .82258 .56248 .82087 .56973 Mtetra
.451 .103 .283 r
.82087 .56973 .82258 .56248 .82886 .56073 .82719 .56812 Mtetra
.448 .103 .287 r
.82719 .56812 .82886 .56073 .83515 .55894 .83352 .56636 Mtetra
.442 .098 .286 r
.83352 .56636 .83515 .55894 .84145 .55711 .83984 .56445 Mtetra
.434 .09 .281 r
.83984 .56445 .84145 .55711 .84776 .55525 .84616 .5624 Mtetra
.423 .077 .271 r
.84616 .5624 .84776 .55525 .85408 .55335 .85249 .5602 Mtetra
.409 .059 .256 r
.85249 .5602 .85408 .55335 .86041 .55142 .85881 .55786 Mtetra
.391 .034 .235 r
.85881 .55786 .86041 .55142 .86676 .54945 .86513 .55539 Mtetra
.367 .001 .205 r
.86513 .55539 .86676 .54945 .87311 .54745 .87145 .55278 Mtetra
.334 0 .162 r
.87145 .55278 .87311 .54745 .87947 .54542 .87777 .55006 Mtetra
.287 0 .101 r
.87777 .55006 .87947 .54542 .88584 .54336 .88408 .54722 Mtetra
.219 0 .011 r
.88408 .54722 .88584 .54336 .89222 .54127 .8904 .54429 Mtetra
.115 0 0 r
.8904 .54429 .89222 .54127 .89862 .53916 .89671 .54126 Mtetra
0 0 0 r
.89671 .54126 .89862 .53916 .90502 .53702 .90303 .53816 Mtetra
.90303 .53816 .90502 .53702 .91144 .53487 .90935 .53499 Mtetra
.535 .924 .847 r
.90935 .53499 .91144 .53487 .91787 .5327 .91568 .53177 Mtetra
.689 .951 .955 r
.91568 .53177 .91787 .5327 .92431 .53052 .922 .52851 Mtetra
.737 .884 .948 r
.922 .52851 .92431 .53052 .93076 .52833 .92834 .52522 Mtetra
.738 .803 .904 r
.92834 .52522 .93076 .52833 .93722 .52614 .93468 .52193 Mtetra
.725 .735 .86 r
.93468 .52193 .93722 .52614 .9437 .52394 .94104 .51865 Mtetra
.709 .682 .822 r
.94104 .51865 .9437 .52394 .95019 .52174 .9474 .51538 Mtetra
.695 .642 .792 r
.9474 .51538 .95019 .52174 .9567 .51955 .95378 .51215 Mtetra
.682 .61 .769 r
.95378 .51215 .9567 .51955 .96322 .51737 .96017 .50897 Mtetra
.671 .585 .75 r
.96017 .50897 .96322 .51737 .96976 .5152 .96658 .50584 Mtetra
.37 .643 .961 r
.37599 .6794 .37924 .68224 .38455 .68206 .38126 .68024 Mtetra
.219 .646 .954 r
.38126 .68024 .38455 .68206 .38987 .68186 .38655 .68104 Mtetra
0 .551 .795 r
.38655 .68104 .38987 .68186 .39521 .68163 .39186 .68181 Mtetra
.234 0 0 r
.39186 .68181 .39521 .68163 .40056 .68136 .39718 .6825 Mtetra
.365 0 0 r
.39718 .6825 .40056 .68136 .40593 .68103 .40253 .6831 Mtetra
.43 0 0 r
.40253 .6831 .40593 .68103 .41132 .68064 .4079 .68359 Mtetra
.461 0 .058 r
.4079 .68359 .41132 .68064 .41672 .68017 .41329 .68394 Mtetra
.476 .042 .134 r
.41329 .68394 .41672 .68017 .42214 .6796 .41871 .68413 Mtetra
.483 .073 .186 r
.41871 .68413 .42214 .6796 .42758 .67894 .42414 .68415 Mtetra
.484 .093 .222 r
.42414 .68415 .42758 .67894 .43303 .67816 .4296 .68397 Mtetra
.482 .105 .247 r
.4296 .68397 .43303 .67816 .4385 .67727 .43508 .68359 Mtetra
.478 .112 .265 r
.43508 .68359 .4385 .67727 .44399 .67625 .44057 .68299 Mtetra
.473 .114 .276 r
.44057 .68299 .44399 .67625 .44949 .6751 .44609 .68215 Mtetra
.465 .112 .282 r
.44609 .68215 .44949 .6751 .45501 .67381 .45162 .68108 Mtetra
.456 .107 .284 r
.45162 .68108 .45501 .67381 .46054 .67238 .45718 .67976 Mtetra
.444 .097 .282 r
.45718 .67976 .46054 .67238 .46608 .67081 .46274 .6782 Mtetra
.431 .084 .275 r
.46274 .6782 .46608 .67081 .47164 .6691 .46833 .67639 Mtetra
.414 .066 .264 r
.46833 .67639 .47164 .6691 .47721 .66725 .47393 .67433 Mtetra
.393 .043 .247 r
.47393 .67433 .47721 .66725 .4828 .66526 .47954 .67203 Mtetra
.368 .012 .223 r
.47954 .67203 .4828 .66526 .48839 .66314 .48516 .66949 Mtetra
.335 0 .19 r
.48516 .66949 .48839 .66314 .494 .66088 .4908 .66673 Mtetra
.291 0 .144 r
.4908 .66673 .494 .66088 .49962 .65851 .49644 .66376 Mtetra
.232 0 .08 r
.49644 .66376 .49962 .65851 .50524 .65602 .50209 .66059 Mtetra
.149 0 0 r
.50209 .66059 .50524 .65602 .51088 .65342 .50775 .65724 Mtetra
.027 0 0 r
.50775 .65724 .51088 .65342 .51652 .65073 .51342 .65372 Mtetra
0 0 0 r
.51342 .65372 .51652 .65073 .52218 .64796 .51909 .65005 Mtetra
.51909 .65005 .52218 .64796 .52784 .64511 .52477 .64627 Mtetra
.613 .951 .798 r
.52477 .64627 .52784 .64511 .5335 .6422 .53045 .64238 Mtetra
.754 .983 .908 r
.53045 .64238 .5335 .6422 .53918 .63925 .53614 .63841 Mtetra
.799 .928 .92 r
.53614 .63841 .53918 .63925 .54486 .63626 .54183 .63439 Mtetra
.796 .852 .892 r
.54183 .63439 .54486 .63626 .55055 .63326 .54752 .63034 Mtetra
.779 .783 .856 r
.54752 .63034 .55055 .63326 .55625 .63025 .55322 .62628 Mtetra
.758 .727 .823 r
.55322 .62628 .55625 .63025 .56195 .62725 .55892 .62225 Mtetra
.739 .682 .796 r
.55892 .62225 .56195 .62725 .56766 .62427 .56462 .61825 Mtetra
.722 .646 .773 r
.56462 .61825 .56766 .62427 .57338 .62132 .57033 .61433 Mtetra
.706 .617 .754 r
.57033 .61433 .57338 .62132 .57911 .61843 .57605 .61049 Mtetra
.693 .593 .739 r
.57605 .61049 .57911 .61843 .58484 .6156 .58177 .60677 Mtetra
.682 .574 .727 r
.58177 .60677 .58484 .6156 .59059 .61284 .5875 .60318 Mtetra
.671 .557 .717 r
.5875 .60318 .59059 .61284 .59635 .61017 .59324 .59974 Mtetra
.662 .543 .709 r
.59324 .59974 .59635 .61017 .60211 .60759 .59899 .59647 Mtetra
.654 .532 .702 r
.59899 .59647 .60211 .60759 .60789 .60511 .60475 .59339 Mtetra
.647 .522 .697 r
.60475 .59339 .60789 .60511 .61368 .60275 .61052 .5905 Mtetra
.64 .513 .693 r
.61052 .5905 .61368 .60275 .61949 .60051 .61631 .58783 Mtetra
.634 .506 .69 r
.61631 .58783 .61949 .60051 .6253 .5984 .62211 .58538 Mtetra
.628 .5 .688 r
.62211 .58538 .6253 .5984 .63114 .59641 .62792 .58316 Mtetra
.622 .495 .686 r
.62792 .58316 .63114 .59641 .63699 .59456 .63376 .58118 Mtetra
.617 .491 .686 r
.63376 .58118 .63699 .59456 .64285 .59284 .63961 .57943 Mtetra
.612 .488 .686 r
.63961 .57943 .64285 .59284 .64873 .59126 .64549 .57793 Mtetra
.607 .485 .688 r
.64549 .57793 .64873 .59126 .65463 .58981 .65139 .57666 Mtetra
.603 .484 .69 r
.65139 .57666 .65463 .58981 .66055 .58849 .65731 .57562 Mtetra
.598 .483 .693 r
.65731 .57562 .66055 .58849 .66649 .58731 .66325 .57481 Mtetra
.594 .483 .697 r
.66325 .57481 .66649 .58731 .67245 .58624 .66922 .57422 Mtetra
.589 .485 .703 r
.66922 .57422 .67245 .58624 .67843 .58529 .67522 .57384 Mtetra
.584 .487 .71 r
.67522 .57384 .67843 .58529 .68443 .58446 .68124 .57365 Mtetra
.579 .491 .719 r
.68124 .57365 .68443 .58446 .69044 .58372 .68729 .57364 Mtetra
.574 .497 .73 r
.68729 .57364 .69044 .58372 .69648 .58307 .69336 .5738 Mtetra
.568 .505 .744 r
.69336 .5738 .69648 .58307 .70255 .58251 .69947 .5741 Mtetra
.561 .516 .762 r
.69947 .5741 .70255 .58251 .70863 .58201 .7056 .57452 Mtetra
.552 .53 .784 r
.7056 .57452 .70863 .58201 .71473 .58157 .71175 .57505 Mtetra
.54 .549 .812 r
.71175 .57505 .71473 .58157 .72085 .58118 .71794 .57566 Mtetra
.523 .574 .848 r
.71794 .57566 .72085 .58118 .727 .58081 .72414 .57632 Mtetra
.496 .606 .892 r
.72414 .57632 .727 .58081 .73316 .58046 .73037 .57702 Mtetra
.447 .645 .942 r
.73037 .57702 .73316 .58046 .73934 .58011 .73663 .57772 Mtetra
.355 .678 .978 r
.73663 .57772 .73934 .58011 .74554 .57975 .7429 .57841 Mtetra
.187 .662 .933 r
.7429 .57841 .74554 .57975 .75175 .57936 .7492 .57905 Mtetra
0 .538 .727 r
.7492 .57905 .75175 .57936 .75798 .57893 .75551 .57963 Mtetra
.24 0 0 r
.75551 .57963 .75798 .57893 .76422 .57845 .76184 .58011 Mtetra
.354 0 0 r
.76184 .58011 .76422 .57845 .77048 .5779 .76818 .58048 Mtetra
.413 0 0 r
.76818 .58048 .77048 .5779 .77675 .57727 .77453 .58071 Mtetra
.444 0 .067 r
.77453 .58071 .77675 .57727 .78303 .57655 .78089 .58079 Mtetra
.459 .031 .138 r
.78089 .58079 .78303 .57655 .78932 .57572 .78726 .58068 Mtetra
.467 .062 .187 r
.78726 .58068 .78932 .57572 .79562 .57478 .79364 .58038 Mtetra
.47 .082 .221 r
.79364 .58038 .79562 .57478 .80193 .57372 .80001 .57987 Mtetra
.469 .095 .246 r
.80001 .57987 .80193 .57372 .80824 .57253 .80639 .57913 Mtetra
.467 .102 .262 r
.80639 .57913 .80824 .57253 .81455 .5712 .81276 .57815 Mtetra
.462 .105 .274 r
.81276 .57815 .81455 .5712 .82087 .56973 .81913 .57693 Mtetra
.455 .104 .28 r
.81913 .57693 .82087 .56973 .82719 .56812 .8255 .57545 Mtetra
.446 .099 .282 r
.8255 .57545 .82719 .56812 .83352 .56636 .83185 .57372 Mtetra
.435 .09 .279 r
.83185 .57372 .83352 .56636 .83984 .56445 .8382 .57172 Mtetra
.422 .077 .273 r
.8382 .57172 .83984 .56445 .84616 .5624 .84454 .56948 Mtetra
.406 .059 .261 r
.84454 .56948 .84616 .5624 .85249 .5602 .85086 .56698 Mtetra
.385 .035 .244 r
.85086 .56698 .85249 .5602 .85881 .55786 .85717 .56423 Mtetra
.359 .004 .219 r
.85717 .56423 .85881 .55786 .86513 .55539 .86347 .56125 Mtetra
.325 0 .185 r
.86347 .56125 .86513 .55539 .87145 .55278 .86976 .55805 Mtetra
.279 0 .136 r
.86976 .55805 .87145 .55278 .87777 .55006 .87604 .55463 Mtetra
.216 0 .067 r
.87604 .55463 .87777 .55006 .88408 .54722 .8823 .55103 Mtetra
.126 0 0 r
.8823 .55103 .88408 .54722 .8904 .54429 .88855 .54725 Mtetra
0 0 0 r
.88855 .54725 .8904 .54429 .89671 .54126 .89479 .54331 Mtetra
.89479 .54331 .89671 .54126 .90303 .53816 .90102 .53924 Mtetra
.456 .851 .651 r
.90102 .53924 .90303 .53816 .90935 .53499 .90725 .53506 Mtetra
.672 .976 .851 r
.90725 .53506 .90935 .53499 .91568 .53177 .91347 .53079 Mtetra
.778 .967 .922 r
.91347 .53079 .91568 .53177 .922 .52851 .91969 .52646 Mtetra
.799 .894 .912 r
.91969 .52646 .922 .52851 .92834 .52522 .92591 .5221 Mtetra
.787 .816 .876 r
.92591 .5221 .92834 .52522 .93468 .52193 .93213 .51772 Mtetra
.766 .751 .839 r
.93213 .51772 .93468 .52193 .94104 .51865 .93836 .51336 Mtetra
.745 .699 .808 r
.93836 .51336 .94104 .51865 .9474 .51538 .9446 .50904 Mtetra
.726 .657 .782 r
.9446 .50904 .9474 .51538 .95378 .51215 .95086 .50479 Mtetra
.709 .625 .761 r
.95086 .50479 .95378 .51215 .96017 .50897 .95713 .50062 Mtetra
.695 .599 .744 r
.95713 .50062 .96017 .50897 .96658 .50584 .96342 .49656 Mtetra
.163 .531 .922 r
.37272 .67655 .37599 .6794 .38126 .68024 .37796 .67838 Mtetra
0 .467 .835 r
.37796 .67838 .38126 .68024 .38655 .68104 .38321 .68018 Mtetra
.275 0 0 r
.38321 .68018 .38655 .68104 .39186 .68181 .38849 .68192 Mtetra
.423 0 0 r
.38849 .68192 .39186 .68181 .39718 .6825 .39379 .68356 Mtetra
.493 0 0 r
.39379 .68356 .39718 .6825 .40253 .6831 .39912 .68507 Mtetra
.521 .021 .01 r
.39912 .68507 .40253 .6831 .4079 .68359 .40447 .68642 Mtetra
.529 .067 .101 r
.40447 .68642 .4079 .68359 .41329 .68394 .40985 .68758 Mtetra
.529 .096 .162 r
.40985 .68758 .41329 .68394 .41871 .68413 .41525 .68852 Mtetra
.525 .114 .204 r
.41525 .68852 .41871 .68413 .42414 .68415 .42068 .6892 Mtetra
.517 .124 .234 r
.42068 .6892 .42414 .68415 .4296 .68397 .42614 .68962 Mtetra
.508 .128 .254 r
.42614 .68962 .4296 .68397 .43508 .68359 .43162 .68974 Mtetra
.498 .127 .267 r
.43162 .68974 .43508 .68359 .44057 .68299 .43713 .68955 Mtetra
.486 .123 .275 r
.43713 .68955 .44057 .68299 .44609 .68215 .44266 .68904 Mtetra
.472 .115 .278 r
.44266 .68904 .44609 .68215 .45162 .68108 .44821 .68818 Mtetra
.457 .104 .277 r
.44821 .68818 .45162 .68108 .45718 .67976 .45379 .68697 Mtetra
.44 .088 .272 r
.45379 .68697 .45718 .67976 .46274 .6782 .45938 .68541 Mtetra
.419 .069 .262 r
.45938 .68541 .46274 .6782 .46833 .67639 .46499 .6835 Mtetra
.395 .043 .246 r
.46499 .6835 .46833 .67639 .47393 .67433 .47061 .68124 Mtetra
.365 .011 .224 r
.47061 .68124 .47393 .67433 .47954 .67203 .47625 .67863 Mtetra
.328 0 .194 r
.47625 .67863 .47954 .67203 .48516 .66949 .4819 .67569 Mtetra
.282 0 .153 r
.4819 .67569 .48516 .66949 .4908 .66673 .48757 .67243 Mtetra
.22 0 .095 r
.48757 .67243 .4908 .66673 .49644 .66376 .49324 .66887 Mtetra
.137 0 .015 r
.49324 .66887 .49644 .66376 .50209 .66059 .49892 .66502 Mtetra
.022 0 0 r
.49892 .66502 .50209 .66059 .50775 .65724 .5046 .66092 Mtetra
0 0 0 r
.5046 .66092 .50775 .65724 .51342 .65372 .51029 .65658 Mtetra
.51029 .65658 .51342 .65372 .51909 .65005 .51599 .65205 Mtetra
.581 .911 .676 r
.51599 .65205 .51909 .65005 .52477 .64627 .52168 .64733 Mtetra
.753 .994 .826 r
.52168 .64733 .52477 .64627 .53045 .64238 .52738 .64248 Mtetra
.831 .978 .883 r
.52738 .64248 .53045 .64238 .53614 .63841 .53308 .63752 Mtetra
.845 .915 .881 r
.53308 .63752 .53614 .63841 .54183 .63439 .53878 .63248 Mtetra
.832 .846 .857 r
.53878 .63248 .54183 .63439 .54752 .63034 .54448 .62741 Mtetra
.81 .785 .829 r
.54448 .62741 .54752 .63034 .55322 .62628 .55018 .62233 Mtetra
.787 .734 .803 r
.55018 .62233 .55322 .62628 .55892 .62225 .55588 .61728 Mtetra
.765 .692 .781 r
.55588 .61728 .55892 .62225 .56462 .61825 .56158 .6123 Mtetra
.746 .658 .763 r
.56158 .6123 .56462 .61825 .57033 .61433 .56728 .60741 Mtetra
.729 .629 .747 r
.56728 .60741 .57033 .61433 .57605 .61049 .57299 .60266 Mtetra
.714 .606 .734 r
.57299 .60266 .57605 .61049 .58177 .60677 .5787 .59807 Mtetra
.701 .586 .724 r
.5787 .59807 .58177 .60677 .5875 .60318 .58441 .59367 Mtetra
.688 .569 .715 r
.58441 .59367 .5875 .60318 .59324 .59974 .59014 .58949 Mtetra
.677 .554 .708 r
.59014 .58949 .59324 .59974 .59899 .59647 .59587 .58555 Mtetra
.667 .541 .702 r
.59587 .58555 .59899 .59647 .60475 .59339 .60161 .58187 Mtetra
.658 .53 .697 r
.60161 .58187 .60475 .59339 .61052 .5905 .60737 .57849 Mtetra
.649 .521 .693 r
.60737 .57849 .61052 .5905 .61631 .58783 .61313 .5754 Mtetra
.641 .512 .691 r
.61313 .5754 .61631 .58783 .62211 .58538 .61892 .57263 Mtetra
.633 .505 .689 r
.61892 .57263 .62211 .58538 .62792 .58316 .62472 .57018 Mtetra
.625 .499 .688 r
.62472 .57018 .62792 .58316 .63376 .58118 .63055 .56807 Mtetra
.618 .493 .688 r
.63055 .56807 .63376 .58118 .63961 .57943 .63639 .5663 Mtetra
.611 .488 .689 r
.63639 .5663 .63961 .57943 .64549 .57793 .64226 .56487 Mtetra
.604 .485 .69 r
.64226 .56487 .64549 .57793 .65139 .57666 .64815 .56377 Mtetra
.597 .482 .693 r
.64815 .56377 .65139 .57666 .65731 .57562 .65408 .563 Mtetra
.59 .479 .696 r
.65408 .563 .65731 .57562 .66325 .57481 .66003 .56256 Mtetra
.582 .478 .701 r
.66003 .56256 .66325 .57481 .66922 .57422 .66601 .56243 Mtetra
.575 .478 .707 r
.66601 .56243 .66922 .57422 .67522 .57384 .67202 .56259 Mtetra
.566 .478 .714 r
.67202 .56259 .67522 .57384 .68124 .57365 .67806 .56303 Mtetra
.558 .48 .724 r
.67806 .56303 .68124 .57365 .68729 .57364 .68414 .56373 Mtetra
.548 .483 .735 r
.68414 .56373 .68729 .57364 .69336 .5738 .69025 .56466 Mtetra
.536 .488 .75 r
.69025 .56466 .69336 .5738 .69947 .5741 .69639 .5658 Mtetra
.522 .496 .768 r
.69639 .5658 .69947 .5741 .7056 .57452 .70257 .56712 Mtetra
.505 .506 .79 r
.70257 .56712 .7056 .57452 .71175 .57505 .70877 .56859 Mtetra
.483 .519 .819 r
.70877 .56859 .71175 .57505 .71794 .57566 .71501 .57017 Mtetra
.451 .536 .854 r
.71501 .57017 .71794 .57566 .72414 .57632 .72128 .57184 Mtetra
.402 .557 .894 r
.72128 .57184 .72414 .57632 .73037 .57702 .72758 .57356 Mtetra
.322 .577 .933 r
.72758 .57356 .73037 .57702 .73663 .57772 .7339 .5753 Mtetra
.19 .578 .94 r
.7339 .5753 .73663 .57772 .7429 .57841 .74025 .57701 Mtetra
0 .518 .846 r
.74025 .57701 .7429 .57841 .7492 .57905 .74662 .57867 Mtetra
.222 0 0 r
.74662 .57867 .7492 .57905 .75551 .57963 .75301 .58023 Mtetra
.369 0 0 r
.75301 .58023 .75551 .57963 .76184 .58011 .75942 .58167 Mtetra
.445 0 0 r
.75942 .58167 .76184 .58011 .76818 .58048 .76585 .58294 Mtetra
.479 0 0 r
.76585 .58294 .76818 .58048 .77453 .58071 .77228 .58402 Mtetra
.494 .03 .08 r
.77228 .58402 .77453 .58071 .78089 .58079 .77872 .58488 Mtetra
.498 .063 .143 r
.77872 .58488 .78089 .58079 .78726 .58068 .78517 .58549 Mtetra
.497 .085 .188 r
.78517 .58549 .78726 .58068 .79364 .58038 .79162 .58582 Mtetra
.493 .098 .22 r
.79162 .58582 .79364 .58038 .80001 .57987 .79806 .58584 Mtetra
.487 .105 .242 r
.79806 .58584 .80001 .57987 .80639 .57913 .8045 .58555 Mtetra
.478 .108 .257 r
.8045 .58555 .80639 .57913 .81276 .57815 .81093 .58492 Mtetra
.468 .106 .267 r
.81093 .58492 .81276 .57815 .81913 .57693 .81735 .58394 Mtetra
.456 .1 .272 r
.81735 .58394 .81913 .57693 .8255 .57545 .82376 .5826 Mtetra
.442 .091 .272 r
.82376 .5826 .8255 .57545 .83185 .57372 .83015 .58089 Mtetra
.426 .077 .268 r
.83015 .58089 .83185 .57372 .8382 .57172 .83652 .57882 Mtetra
.407 .059 .259 r
.83652 .57882 .8382 .57172 .84454 .56948 .84287 .57638 Mtetra
.384 .035 .245 r
.84287 .57638 .84454 .56948 .85086 .56698 .8492 .57358 Mtetra
.356 .005 .225 r
.8492 .57358 .85086 .56698 .85717 .56423 .8555 .57043 Mtetra
.32 0 .196 r
.8555 .57043 .85717 .56423 .86347 .56125 .86178 .56695 Mtetra
.275 0 .156 r
.86178 .56695 .86347 .56125 .86976 .55805 .86804 .56315 Mtetra
.214 0 .1 r
.86804 .56315 .86976 .55805 .87604 .55463 .87427 .55906 Mtetra
.131 0 .02 r
.87427 .55906 .87604 .55463 .8823 .55103 .88048 .55469 Mtetra
.014 0 0 r
.88048 .55469 .8823 .55103 .88855 .54725 .88667 .55007 Mtetra
0 0 0 r
.88667 .55007 .88855 .54725 .89479 .54331 .89284 .54524 Mtetra
.89284 .54524 .89479 .54331 .90102 .53924 .89899 .54022 Mtetra
.608 .926 .693 r
.89899 .54022 .90102 .53924 .90725 .53506 .90512 .53505 Mtetra
.774 .998 .839 r
.90512 .53505 .90725 .53506 .91347 .53079 .91125 .52976 Mtetra
.839 .966 .885 r
.91125 .52976 .91347 .53079 .91969 .52646 .91736 .52438 Mtetra
.843 .895 .875 r
.91736 .52438 .91969 .52646 .92591 .5221 .92347 .51895 Mtetra
.824 .823 .848 r
.92347 .51895 .92591 .5221 .93213 .51772 .92958 .51352 Mtetra
.799 .762 .819 r
.92958 .51352 .93213 .51772 .93836 .51336 .93569 .50811 Mtetra
.775 .712 .793 r
.93569 .50811 .93836 .51336 .9446 .50904 .94181 .50276 Mtetra
.753 .672 .771 r
.94181 .50276 .9446 .50904 .95086 .50479 .94794 .4975 Mtetra
.734 .639 .753 r
.94794 .4975 .95086 .50479 .95713 .50062 .9541 .49237 Mtetra
.718 .612 .739 r
.9541 .49237 .95713 .50062 .96342 .49656 .96027 .48741 Mtetra
0 .373 .821 r
.36945 .67369 .37272 .67655 .37796 .67838 .37464 .67648 Mtetra
0 .263 .66 r
.37464 .67648 .37796 .67838 .38321 .68018 .37986 .67924 Mtetra
.467 0 0 r
.37986 .67924 .38321 .68018 .38849 .68192 .3851 .68192 Mtetra
.552 0 0 r
.3851 .68192 .38849 .68192 .39379 .68356 .39038 .68448 Mtetra
.583 .055 0 r
.39038 .68448 .39379 .68356 .39912 .68507 .39568 .68688 Mtetra
.589 .099 .059 r
.39568 .68688 .39912 .68507 .40447 .68642 .40102 .68907 Mtetra
.584 .126 .131 r
.40102 .68907 .40447 .68642 .40985 .68758 .40638 .69102 Mtetra
.573 .14 .181 r
.40638 .69102 .40985 .68758 .41525 .68852 .41178 .69268 Mtetra
.561 .148 .215 r
.41178 .69268 .41525 .68852 .42068 .6892 .4172 .69403 Mtetra
.547 .149 .239 r
.4172 .69403 .42068 .6892 .42614 .68962 .42266 .69502 Mtetra
.531 .146 .255 r
.42266 .69502 .42614 .68962 .43162 .68974 .42815 .69564 Mtetra
.515 .139 .265 r
.42815 .69564 .43162 .68974 .43713 .68955 .43367 .69585 Mtetra
.497 .129 .27 r
.43367 .69585 .43713 .68955 .44266 .68904 .43921 .69564 Mtetra
.478 .115 .27 r
.43921 .69564 .44266 .68904 .44821 .68818 .44478 .69499 Mtetra
.456 .097 .266 r
.44478 .69499 .44821 .68818 .45379 .68697 .45037 .69389 Mtetra
.432 .075 .257 r
.45037 .69389 .45379 .68697 .45938 .68541 .45598 .69234 Mtetra
.404 .047 .242 r
.45598 .69234 .45938 .68541 .46499 .6835 .46162 .69033 Mtetra
.37 .013 .222 r
.46162 .69033 .46499 .6835 .47061 .68124 .46727 .68787 Mtetra
.33 0 .193 r
.46727 .68787 .47061 .68124 .47625 .67863 .47294 .68496 Mtetra
.279 0 .154 r
.47294 .68496 .47625 .67863 .4819 .67569 .47862 .68162 Mtetra
.215 0 .102 r
.47862 .68162 .4819 .67569 .48757 .67243 .48431 .67787 Mtetra
.131 0 .029 r
.48431 .67787 .48757 .67243 .49324 .66887 .49001 .67373 Mtetra
.017 0 0 r
.49001 .67373 .49324 .66887 .49892 .66502 .49572 .66923 Mtetra
0 0 0 r
.49572 .66923 .49892 .66502 .5046 .66092 .50143 .6644 Mtetra
.50143 .6644 .5046 .66092 .51029 .65658 .50715 .65927 Mtetra
.548 .865 .577 r
.50715 .65927 .51029 .65658 .51599 .65205 .51286 .65388 Mtetra
.733 .977 .738 r
.51286 .65388 .51599 .65205 .52168 .64733 .51858 .64827 Mtetra
.84 .998 .827 r
.51858 .64827 .52168 .64733 .52738 .64248 .52429 .64247 Mtetra
.877 .958 .853 r
.52429 .64247 .52738 .64248 .53308 .63752 .53 .63655 Mtetra
.874 .898 .846 r
.53 .63655 .53308 .63752 .53878 .63248 .53571 .63053 Mtetra
.856 .837 .827 r
.53571 .63053 .53878 .63248 .54448 .62741 .54142 .62446 Mtetra
.832 .784 .806 r
.54142 .62446 .54448 .62741 .55018 .62233 .54713 .61839 Mtetra
.809 .738 .786 r
.54713 .61839 .55018 .62233 .55588 .61728 .55283 .61236 Mtetra
.787 .7 .768 r
.55283 .61236 .55588 .61728 .56158 .6123 .55853 .60643 Mtetra
.767 .668 .753 r
.55853 .60643 .56158 .6123 .56728 .60741 .56423 .60062 Mtetra
.749 .641 .74 r
.56423 .60062 .56728 .60741 .57299 .60266 .56993 .59498 Mtetra
.733 .618 .73 r
.56993 .59498 .57299 .60266 .5787 .59807 .57563 .58956 Mtetra
.718 .598 .721 r
.57563 .58956 .5787 .59807 .58441 .59367 .58133 .58438 Mtetra
.704 .58 .713 r
.58133 .58438 .58441 .59367 .59014 .58949 .58704 .57948 Mtetra
.692 .565 .707 r
.58704 .57948 .59014 .58949 .59587 .58555 .59276 .5749 Mtetra
.68 .551 .702 r
.59276 .5749 .59587 .58555 .60161 .58187 .59849 .57066 Mtetra
.669 .54 .698 r
.59849 .57066 .60161 .58187 .60737 .57849 .60422 .56679 Mtetra
.658 .529 .695 r
.60422 .56679 .60737 .57849 .61313 .5754 .60998 .5633 Mtetra
.648 .519 .693 r
.60998 .5633 .61313 .5754 .61892 .57263 .61575 .56022 Mtetra
.638 .511 .691 r
.61575 .56022 .61892 .57263 .62472 .57018 .62154 .55756 Mtetra
.629 .503 .691 r
.62154 .55756 .62472 .57018 .63055 .56807 .62735 .55533 Mtetra
.619 .497 .691 r
.62735 .55533 .63055 .56807 .63639 .5663 .63319 .55353 Mtetra
.61 .49 .692 r
.63319 .55353 .63639 .5663 .64226 .56487 .63905 .55217 Mtetra
.6 .485 .694 r
.63905 .55217 .64226 .56487 .64815 .56377 .64494 .55123 Mtetra
.591 .481 .697 r
.64494 .55123 .64815 .56377 .65408 .563 .65086 .55073 Mtetra
.581 .477 .7 r
.65086 .55073 .65408 .563 .66003 .56256 .65682 .55063 Mtetra
.57 .473 .705 r
.65682 .55063 .66003 .56256 .66601 .56243 .66281 .55094 Mtetra
.559 .471 .711 r
.66281 .55094 .66601 .56243 .67202 .56259 .66884 .55163 Mtetra
.547 .469 .719 r
.66884 .55163 .67202 .56259 .67806 .56303 .6749 .55267 Mtetra
.534 .469 .729 r
.6749 .55267 .67806 .56303 .68414 .56373 .681 .55405 Mtetra
.518 .469 .741 r
.681 .55405 .68414 .56373 .69025 .56466 .68714 .55573 Mtetra
.501 .47 .755 r
.68714 .55573 .69025 .56466 .69639 .5658 .69332 .55767 Mtetra
.479 .473 .773 r
.69332 .55767 .69639 .5658 .70257 .56712 .69954 .55985 Mtetra
.452 .478 .796 r
.69954 .55985 .70257 .56712 .70877 .56859 .70579 .56223 Mtetra
.416 .484 .822 r
.70579 .56223 .70877 .56859 .71501 .57017 .71209 .56476 Mtetra
.366 .491 .853 r
.71209 .56476 .71501 .57017 .72128 .57184 .71841 .5674 Mtetra
.293 .497 .885 r
.71841 .5674 .72128 .57184 .72758 .57356 .72477 .57011 Mtetra
.182 .492 .903 r
.72477 .57011 .72758 .57356 .7339 .5753 .73116 .57284 Mtetra
.019 .459 .872 r
.73116 .57284 .7339 .5753 .74025 .57701 .73758 .57554 Mtetra
0 .371 .741 r
.73758 .57554 .74025 .57701 .74662 .57867 .74403 .57818 Mtetra
.361 0 0 r
.74403 .57818 .74662 .57867 .75301 .58023 .7505 .5807 Mtetra
.467 0 0 r
.7505 .5807 .75301 .58023 .75942 .58167 .75698 .58306 Mtetra
.516 0 0 r
.75698 .58306 .75942 .58167 .76585 .58294 .76348 .58522 Mtetra
.534 .028 0 r
.76348 .58522 .76585 .58294 .77228 .58402 .77 .58713 Mtetra
.537 .066 .083 r
.77 .58713 .77228 .58402 .77872 .58488 .77651 .58876 Mtetra
.533 .089 .142 r
.77651 .58876 .77872 .58488 .78517 .58549 .78304 .59006 Mtetra
.525 .103 .183 r
.78304 .59006 .78517 .58549 .79162 .58582 .78955 .591 Mtetra
.514 .11 .213 r
.78955 .591 .79162 .58582 .79806 .58584 .79607 .59156 Mtetra
.502 .112 .233 r
.79607 .59156 .79806 .58584 .8045 .58555 .80257 .5917 Mtetra
.488 .109 .247 r
.80257 .5917 .8045 .58555 .81093 .58492 .80906 .59141 Mtetra
.473 .103 .255 r
.80906 .59141 .81093 .58492 .81735 .58394 .81553 .59067 Mtetra
.456 .092 .258 r
.81553 .59067 .81735 .58394 .82376 .5826 .82197 .58946 Mtetra
.436 .078 .257 r
.82197 .58946 .82376 .5826 .83015 .58089 .82839 .58778 Mtetra
.414 .059 .251 r
.82839 .58778 .83015 .58089 .83652 .57882 .83479 .58562 Mtetra
.388 .035 .24 r
.83479 .58562 .83652 .57882 .84287 .57638 .84115 .58299 Mtetra
.357 .004 .223 r
.84115 .58299 .84287 .57638 .8492 .57358 .84748 .5799 Mtetra
.319 0 .198 r
.84748 .5799 .8492 .57358 .8555 .57043 .85378 .57636 Mtetra
.272 0 .164 r
.85378 .57636 .8555 .57043 .86178 .56695 .86004 .57239 Mtetra
.213 0 .116 r
.86004 .57239 .86178 .56695 .86804 .56315 .86627 .56801 Mtetra
.134 0 .05 r
.86627 .56801 .86804 .56315 .87427 .55906 .87246 .56325 Mtetra
.027 0 0 r
.87246 .56325 .87427 .55906 .88048 .55469 .87862 .55814 Mtetra
0 0 0 r
.87862 .55814 .88048 .55469 .88667 .55007 .88475 .55271 Mtetra
.88475 .55271 .88667 .55007 .89284 .54524 .89085 .547 Mtetra
.532 .846 .543 r
.89085 .547 .89284 .54524 .89899 .54022 .89692 .54106 Mtetra
.73 .971 .718 r
.89692 .54106 .89899 .54022 .90512 .53505 .90297 .53492 Mtetra
.845 .998 .818 r
.90297 .53492 .90512 .53505 .91125 .52976 .909 .52863 Mtetra
.881 .956 .848 r
.909 .52863 .91125 .52976 .91736 .52438 .91501 .52224 Mtetra
.875 .891 .841 r
.91501 .52224 .91736 .52438 .92347 .51895 .92102 .51578 Mtetra
.853 .826 .821 r
.92102 .51578 .92347 .51895 .92958 .51352 .92702 .50932 Mtetra
.827 .77 .799 r
.92702 .50932 .92958 .51352 .93569 .50811 .93302 .5029 Mtetra
.801 .724 .779 r
.93302 .5029 .93569 .50811 .94181 .50276 .93902 .49655 Mtetra
.778 .685 .761 r
.93902 .49655 .94181 .50276 .94794 .4975 .94504 .49033 Mtetra
.757 .653 .746 r
.94504 .49033 .94794 .4975 .9541 .49237 .95108 .48428 Mtetra
.739 .626 .734 r
.95108 .48428 .9541 .49237 .96027 .48741 .95715 .47844 Mtetra
0 .197 .672 r
.36616 .67082 .36945 .67369 .37464 .67648 .37131 .67453 Mtetra
.487 0 0 r
.37131 .67453 .37464 .67648 .37986 .67924 .37649 .67821 Mtetra
.595 .022 0 r
.37649 .67821 .37986 .67924 .3851 .68192 .38171 .6818 Mtetra
.64 .092 0 r
.38171 .6818 .3851 .68192 .39038 .68448 .38695 .68524 Mtetra
.649 .136 .009 r
.38695 .68524 .39038 .68448 .39568 .68688 .39223 .68849 Mtetra
.642 .16 .093 r
.39223 .68849 .39568 .68688 .40102 .68907 .39755 .69149 Mtetra
.628 .172 .151 r
.39755 .69149 .40102 .68907 .40638 .69102 .4029 .6942 Mtetra
.611 .177 .192 r
.4029 .6942 .40638 .69102 .41178 .69268 .40829 .69656 Mtetra
.593 .176 .22 r
.40829 .69656 .41178 .69268 .4172 .69403 .41371 .69854 Mtetra
.573 .17 .239 r
.41371 .69854 .4172 .69403 .42266 .69502 .41916 .70009 Mtetra
.553 .16 .252 r
.41916 .70009 .42266 .69502 .42815 .69564 .42466 .70118 Mtetra
.531 .147 .258 r
.42466 .70118 .42815 .69564 .43367 .69585 .43018 .70178 Mtetra
.507 .13 .26 r
.43018 .70178 .43367 .69585 .43921 .69564 .43574 .70187 Mtetra
.482 .11 .257 r
.43574 .70187 .43921 .69564 .44478 .69499 .44132 .70142 Mtetra
.453 .085 .248 r
.44132 .70142 .44478 .69499 .45037 .69389 .44693 .70043 Mtetra
.421 .055 .235 r
.44693 .70043 .45037 .69389 .45598 .69234 .45257 .69888 Mtetra
.383 .018 .215 r
.45257 .69888 .45598 .69234 .46162 .69033 .45823 .69677 Mtetra
.339 0 .188 r
.45823 .69677 .46162 .69033 .46727 .68787 .46391 .69412 Mtetra
.284 0 .15 r
.46391 .69412 .46727 .68787 .47294 .68496 .4696 .69092 Mtetra
.216 0 .1 r
.4696 .69092 .47294 .68496 .47862 .68162 .47531 .6872 Mtetra
.129 0 .032 r
.47531 .6872 .47862 .68162 .48431 .67787 .48103 .68297 Mtetra
.015 0 0 r
.48103 .68297 .48431 .67787 .49001 .67373 .48676 .67828 Mtetra
0 0 0 r
.48676 .67828 .49001 .67373 .49572 .66923 .4925 .67314 Mtetra
.4925 .67314 .49572 .66923 .50143 .6644 .49824 .66761 Mtetra
.522 .829 .509 r
.49824 .66761 .50143 .6644 .50715 .65927 .50398 .66171 Mtetra
.708 .95 .665 r
.50398 .66171 .50715 .65927 .51286 .65388 .50972 .6555 Mtetra
.833 .997 .768 r
.50972 .6555 .51286 .65388 .51858 .64827 .51545 .64902 Mtetra
.89 .981 .814 r
.51545 .64902 .51858 .64827 .52429 .64247 .52119 .64233 Mtetra
.902 .935 .824 r
.52119 .64233 .52429 .64247 .53 .63655 .52692 .63547 Mtetra
.892 .88 .816 r
.52692 .63547 .53 .63655 .53571 .63053 .53264 .62851 Mtetra
.872 .828 .801 r
.53264 .62851 .53571 .63053 .54142 .62446 .53835 .62149 Mtetra
.849 .782 .785 r
.53835 .62149 .54142 .62446 .54713 .61839 .54407 .61448 Mtetra
.827 .742 .77 r
.54407 .61448 .54713 .61839 .55283 .61236 .54977 .60752 Mtetra
.806 .707 .756 r
.54977 .60752 .55283 .61236 .55853 .60643 .55547 .60067 Mtetra
.786 .677 .745 r
.55547 .60067 .55853 .60643 .56423 .60062 .56117 .59398 Mtetra
.767 .652 .734 r
.56117 .59398 .56423 .60062 .56993 .59498 .56686 .58751 Mtetra
.751 .629 .726 r
.56686 .58751 .56993 .59498 .57563 .58956 .57256 .58129 Mtetra
.735 .61 .718 r
.57256 .58129 .57563 .58956 .58133 .58438 .57825 .57537 Mtetra
.72 .592 .712 r
.57825 .57537 .58133 .58438 .58704 .57948 .58395 .5698 Mtetra
.706 .576 .707 r
.58395 .5698 .58704 .57948 .59276 .5749 .58966 .56461 Mtetra
.693 .562 .703 r
.58966 .56461 .59276 .5749 .59849 .57066 .59537 .55983 Mtetra
.68 .55 .7 r
.59537 .55983 .59849 .57066 .60422 .56679 .60109 .5555 Mtetra
.668 .538 .697 r
.60109 .5555 .60422 .56679 .60998 .5633 .60683 .55163 Mtetra
.656 .528 .695 r
.60683 .55163 .60998 .5633 .61575 .56022 .61259 .54826 Mtetra
.644 .518 .695 r
.61259 .54826 .61575 .56022 .62154 .55756 .61837 .5454 Mtetra
.633 .509 .694 r
.61837 .5454 .62154 .55756 .62735 .55533 .62417 .54305 Mtetra
.621 .501 .695 r
.62417 .54305 .62735 .55533 .63319 .55353 .63 .54122 Mtetra
.609 .494 .696 r
.63 .54122 .63319 .55353 .63905 .55217 .63586 .53992 Mtetra
.597 .487 .699 r
.63586 .53992 .63905 .55217 .64494 .55123 .64175 .53915 Mtetra
.585 .48 .702 r
.64175 .53915 .64494 .55123 .65086 .55073 .64767 .53888 Mtetra
.572 .475 .706 r
.64767 .53888 .65086 .55073 .65682 .55063 .65363 .53912 Mtetra
.558 .469 .711 r
.65363 .53912 .65682 .55063 .66281 .55094 .65963 .53984 Mtetra
.542 .465 .717 r
.65963 .53984 .66281 .55094 .66884 .55163 .66567 .54103 Mtetra
.526 .46 .725 r
.66567 .54103 .66884 .55163 .6749 .55267 .67175 .54264 Mtetra
.507 .457 .735 r
.67175 .54264 .6749 .55267 .681 .55405 .67788 .54466 Mtetra
.486 .454 .747 r
.67788 .54466 .681 .55405 .68714 .55573 .68405 .54705 Mtetra
.46 .451 .761 r
.68405 .54705 .68714 .55573 .69332 .55767 .69026 .54976 Mtetra
.429 .449 .778 r
.69026 .54976 .69332 .55767 .69954 .55985 .69652 .55276 Mtetra
.391 .447 .798 r
.69652 .55276 .69954 .55985 .70579 .56223 .70282 .556 Mtetra
.34 .444 .821 r
.70282 .556 .70579 .56223 .71209 .56476 .70916 .55942 Mtetra
.27 .438 .845 r
.70916 .55942 .71209 .56476 .71841 .5674 .71554 .56299 Mtetra
.173 .425 .861 r
.71554 .56299 .71841 .5674 .72477 .57011 .72196 .56664 Mtetra
.036 .396 .853 r
.72196 .56664 .72477 .57011 .73116 .57284 .72841 .57033 Mtetra
0 .335 .787 r
.72841 .57033 .73116 .57284 .73758 .57554 .7349 .57399 Mtetra
0 .24 .638 r
.7349 .57399 .73758 .57554 .74403 .57818 .74141 .57756 Mtetra
.463 0 0 r
.74141 .57756 .74403 .57818 .7505 .5807 .74795 .58101 Mtetra
.54 0 0 r
.74795 .58101 .7505 .5807 .75698 .58306 .75451 .58426 Mtetra
.572 .026 0 r
.75451 .58426 .75698 .58306 .76348 .58522 .76109 .58726 Mtetra
.579 .068 .004 r
.76109 .58726 .76348 .58522 .77 .58713 .76767 .58997 Mtetra
.574 .095 .079 r
.76767 .58997 .77 .58713 .77651 .58876 .77426 .59233 Mtetra
.563 .11 .133 r
.77426 .59233 .77651 .58876 .78304 .59006 .78086 .5943 Mtetra
.549 .117 .172 r
.78086 .5943 .78304 .59006 .78955 .591 .78744 .59584 Mtetra
.533 .118 .199 r
.78744 .59584 .78955 .591 .79607 .59156 .79402 .59691 Mtetra
.515 .114 .219 r
.79402 .59691 .79607 .59156 .80257 .5917 .80058 .59747 Mtetra
.496 .106 .231 r
.80058 .59747 .80257 .5917 .80906 .59141 .80712 .59751 Mtetra
.475 .095 .238 r
.80712 .59751 .80906 .59141 .81553 .59067 .81364 .59699 Mtetra
.452 .079 .239 r
.81364 .59699 .81553 .59067 .82197 .58946 .82013 .59591 Mtetra
.426 .059 .236 r
.82013 .59591 .82197 .58946 .82839 .58778 .82658 .59426 Mtetra
.397 .034 .227 r
.82658 .59426 .82839 .58778 .83479 .58562 .833 .59202 Mtetra
.363 .003 .212 r
.833 .59202 .83479 .58562 .84115 .58299 .83937 .58921 Mtetra
.322 0 .191 r
.83937 .58921 .84115 .58299 .84748 .5799 .84571 .58584 Mtetra
.273 0 .161 r
.84571 .58584 .84748 .5799 .85378 .57636 .852 .58192 Mtetra
.212 0 .119 r
.852 .58192 .85378 .57636 .86004 .57239 .85825 .57748 Mtetra
.134 0 .062 r
.85825 .57748 .86004 .57239 .86627 .56801 .86445 .57253 Mtetra
.033 0 0 r
.86445 .57253 .86627 .56801 .87246 .56325 .8706 .56713 Mtetra
0 0 0 r
.8706 .56713 .87246 .56325 .87862 .55814 .87672 .5613 Mtetra
.87672 .5613 .87862 .55814 .88475 .55271 .88279 .55509 Mtetra
.88279 .55509 .88475 .55271 .89085 .547 .88882 .54854 Mtetra
.672 .918 .602 r
.88882 .54854 .89085 .547 .89692 .54106 .89482 .5417 Mtetra
.819 .989 .73 r
.89482 .5417 .89692 .54106 .90297 .53492 .90079 .53464 Mtetra
.892 .986 .796 r
.90079 .53464 .90297 .53492 .909 .52863 .90673 .52739 Mtetra
.909 .941 .815 r
.90673 .52739 .909 .52863 .91501 .52224 .91265 .52002 Mtetra
.898 .883 .81 r
.91265 .52002 .91501 .52224 .92102 .51578 .91855 .51259 Mtetra
.875 .826 .796 r
.91855 .51259 .92102 .51578 .92702 .50932 .92445 .50514 Mtetra
.849 .776 .78 r
.92445 .50514 .92702 .50932 .93302 .5029 .93034 .49775 Mtetra
.824 .733 .765 r
.93034 .49775 .93302 .5029 .93902 .49655 .93624 .49045 Mtetra
.8 .697 .751 r
.93624 .49045 .93902 .49655 .94504 .49033 .94216 .48332 Mtetra
.778 .666 .739 r
.94216 .48332 .94504 .49033 .95108 .48428 .94809 .47639 Mtetra
.759 .639 .729 r
.94809 .47639 .95108 .48428 .95715 .47844 .95405 .46972 Mtetra
.486 0 0 r
.36285 .66794 .36616 .67082 .37131 .67453 .36797 .67252 Mtetra
.614 .06 0 r
.36797 .67252 .37131 .67453 .37649 .67821 .37312 .67707 Mtetra
.678 .13 0 r
.37312 .67707 .37649 .67821 .38171 .6818 .3783 .68151 Mtetra
.7 .173 0 r
.3783 .68151 .38171 .6818 .38695 .68524 .38352 .68579 Mtetra
.697 .197 .049 r
.38352 .68579 .38695 .68524 .39223 .68849 .38878 .68985 Mtetra
.684 .208 .115 r
.38878 .68985 .39223 .68849 .39755 .69149 .39407 .69362 Mtetra
.665 .211 .162 r
.39407 .69362 .39755 .69149 .4029 .6942 .39941 .69704 Mtetra
.644 .207 .196 r
.39941 .69704 .4029 .6942 .40829 .69656 .40478 .70007 Mtetra
.622 .199 .219 r
.40478 .70007 .40829 .69656 .41371 .69854 .4102 .70265 Mtetra
.598 .187 .234 r
.4102 .70265 .41371 .69854 .41916 .70009 .41565 .70473 Mtetra
.572 .171 .243 r
.41565 .70473 .41916 .70009 .42466 .70118 .42115 .70627 Mtetra
.545 .151 .246 r
.42115 .70627 .42466 .70118 .43018 .70178 .42668 .70725 Mtetra
.516 .128 .244 r
.42668 .70725 .43018 .70178 .43574 .70187 .43225 .70762 Mtetra
.484 .1 .236 r
.43225 .70762 .43574 .70187 .44132 .70142 .43785 .70736 Mtetra
.447 .067 .223 r
.43785 .70736 .44132 .70142 .44693 .70043 .44348 .70647 Mtetra
.405 .027 .204 r
.44348 .70647 .44693 .70043 .45257 .69888 .44913 .70492 Mtetra
.356 0 .177 r
.44913 .70492 .45257 .69888 .45823 .69677 .45482 .70272 Mtetra
.297 0 .14 r
.45482 .70272 .45823 .69677 .46391 .69412 .46052 .69988 Mtetra
.224 0 .091 r
.46052 .69988 .46391 .69412 .4696 .69092 .46625 .69641 Mtetra
.132 0 .025 r
.46625 .69641 .4696 .69092 .47531 .6872 .47198 .69232 Mtetra
.016 0 0 r
.47198 .69232 .47531 .6872 .48103 .68297 .47773 .68765 Mtetra
0 0 0 r
.47773 .68765 .48103 .68297 .48676 .67828 .48349 .68242 Mtetra
.48349 .68242 .48676 .67828 .4925 .67314 .48926 .67668 Mtetra
.48926 .67668 .4925 .67314 .49824 .66761 .49502 .67048 Mtetra
.689 .928 .615 r
.49502 .67048 .49824 .66761 .50398 .66171 .50079 .66385 Mtetra
.821 .987 .72 r
.50079 .66385 .50398 .66171 .50972 .6555 .50655 .65686 Mtetra
.892 .989 .777 r
.50655 .65686 .50972 .6555 .51545 .64902 .51231 .64956 Mtetra
.917 .957 .798 r
.51231 .64956 .51545 .64902 .52119 .64233 .51807 .64201 Mtetra
.917 .911 .799 r
.51807 .64201 .52119 .64233 .52692 .63547 .52381 .63428 Mtetra
.903 .864 .792 r
.52381 .63428 .52692 .63547 .53264 .62851 .52955 .62643 Mtetra
.883 .819 .78 r
.52955 .62643 .53264 .62851 .53835 .62149 .53528 .61851 Mtetra
.862 .779 .768 r
.53528 .61851 .53835 .62149 .54407 .61448 .541 .61061 Mtetra
.841 .744 .757 r
.541 .61061 .54407 .61448 .54977 .60752 .54671 .60277 Mtetra
.821 .713 .746 r
.54671 .60277 .54977 .60752 .55547 .60067 .55241 .59506 Mtetra
.802 .686 .737 r
.55241 .59506 .55547 .60067 .56117 .59398 .55811 .58754 Mtetra
.784 .662 .729 r
.55811 .58754 .56117 .59398 .56686 .58751 .5638 .58028 Mtetra
.767 .641 .722 r
.5638 .58028 .56686 .58751 .57256 .58129 .56949 .57331 Mtetra
.751 .622 .716 r
.56949 .57331 .57256 .58129 .57825 .57537 .57518 .5667 Mtetra
.735 .604 .712 r
.57518 .5667 .57825 .57537 .58395 .5698 .58087 .56049 Mtetra
.72 .589 .708 r
.58087 .56049 .58395 .5698 .58966 .56461 .58656 .55473 Mtetra
.706 .574 .704 r
.58656 .55473 .58966 .56461 .59537 .55983 .59226 .54945 Mtetra
.692 .561 .702 r
.59226 .54945 .59537 .55983 .60109 .5555 .59798 .54469 Mtetra
.678 .549 .7 r
.59798 .54469 .60109 .5555 .60683 .55163 .60371 .54047 Mtetra
.664 .537 .699 r
.60371 .54047 .60683 .55163 .61259 .54826 .60945 .53682 Mtetra
.651 .526 .699 r
.60945 .53682 .61259 .54826 .61837 .5454 .61522 .53377 Mtetra
.637 .516 .699 r
.61522 .53377 .61837 .5454 .62417 .54305 .62101 .53131 Mtetra
.623 .507 .7 r
.62101 .53131 .62417 .54305 .63 .54122 .62683 .52946 Mtetra
.609 .498 .702 r
.62683 .52946 .63 .54122 .63586 .53992 .63269 .52822 Mtetra
.594 .489 .705 r
.63269 .52822 .63586 .53992 .64175 .53915 .63857 .52759 Mtetra
.578 .481 .708 r
.63857 .52759 .64175 .53915 .64767 .53888 .6445 .52755 Mtetra
.562 .473 .712 r
.6445 .52755 .64767 .53888 .65363 .53912 .65046 .5281 Mtetra
.544 .466 .718 r
.65046 .5281 .65363 .53912 .65963 .53984 .65647 .52921 Mtetra
.524 .459 .725 r
.65647 .52921 .65963 .53984 .66567 .54103 .66252 .53086 Mtetra
.502 .451 .733 r
.66252 .53086 .66567 .54103 .67175 .54264 .66862 .53301 Mtetra
.478 .444 .742 r
.66862 .53301 .67175 .54264 .67788 .54466 .67477 .53563 Mtetra
.449 .437 .753 r
.67477 .53563 .67788 .54466 .68405 .54705 .68096 .53868 Mtetra
.415 .429 .767 r
.68096 .53868 .68405 .54705 .69026 .54976 .68721 .54211 Mtetra
.373 .421 .782 r
.68721 .54211 .69026 .54976 .69652 .55276 .6935 .54588 Mtetra
.321 .41 .798 r
.6935 .54588 .69652 .55276 .70282 .556 .69984 .54992 Mtetra
.253 .397 .814 r
.69984 .54992 .70282 .556 .70916 .55942 .70623 .5542 Mtetra
.164 .377 .826 r
.70623 .5542 .70916 .55942 .71554 .56299 .71266 .55864 Mtetra
.046 .345 .822 r
.71266 .55864 .71554 .56299 .72196 .56664 .71913 .56318 Mtetra
0 .295 .786 r
.71913 .56318 .72196 .56664 .72841 .57033 .72564 .56776 Mtetra
0 .221 .696 r
.72564 .56776 .72841 .57033 .7349 .57399 .73219 .57232 Mtetra
.429 0 0 r
.73219 .57232 .7349 .57399 .74141 .57756 .73877 .57679 Mtetra
.538 0 0 r
.73877 .57679 .74141 .57756 .74795 .58101 .74538 .5811 Mtetra
.594 .024 0 r
.74538 .5811 .74795 .58101 .75451 .58426 .75201 .58519 Mtetra
.615 .071 0 r
.75201 .58519 .75451 .58426 .76109 .58726 .75865 .589 Mtetra
.616 .1 0 r
.75865 .589 .76109 .58726 .76767 .58997 .76531 .59247 Mtetra
.606 .117 .067 r
.76531 .59247 .76767 .58997 .77426 .59233 .77197 .59553 Mtetra
.59 .125 .117 r
.77197 .59553 .77426 .59233 .78086 .5943 .77863 .59814 Mtetra
.571 .126 .153 r
.77863 .59814 .78086 .5943 .78744 .59584 .78528 .60024 Mtetra
.55 .121 .179 r
.78528 .60024 .78744 .59584 .79402 .59691 .79192 .6018 Mtetra
.527 .112 .197 r
.79192 .6018 .79402 .59691 .80058 .59747 .79853 .60276 Mtetra
.502 .099 .207 r
.79853 .60276 .80058 .59747 .80712 .59751 .80513 .60311 Mtetra
.475 .081 .212 r
.80513 .60311 .80712 .59751 .81364 .59699 .81169 .60282 Mtetra
.446 .059 .212 r
.81169 .60282 .81364 .59699 .82013 .59591 .81821 .60186 Mtetra
.412 .032 .205 r
.81821 .60186 .82013 .59591 .82658 .59426 .8247 .60022 Mtetra
.374 0 .193 r
.8247 .60022 .82658 .59426 .833 .59202 .83114 .59791 Mtetra
.33 0 .174 r
.83114 .59791 .833 .59202 .83937 .58921 .83753 .59493 Mtetra
.277 0 .147 r
.83753 .59493 .83937 .58921 .84571 .58584 .84387 .59129 Mtetra
.213 0 .109 r
.84387 .59129 .84571 .58584 .852 .58192 .85015 .58701 Mtetra
.134 0 .057 r
.85015 .58701 .852 .58192 .85825 .57748 .85639 .58211 Mtetra
.034 0 0 r
.85639 .58211 .85825 .57748 .86445 .57253 .86256 .57663 Mtetra
0 0 0 r
.86256 .57663 .86445 .57253 .8706 .56713 .86868 .57061 Mtetra
.86868 .57061 .8706 .56713 .87672 .5613 .87475 .5641 Mtetra
.87475 .5641 .87672 .5613 .88279 .55509 .88077 .55714 Mtetra
.624 .87 .518 r
.88077 .55714 .88279 .55509 .88882 .54854 .88675 .54979 Mtetra
.782 .961 .647 r
.88675 .54979 .88882 .54854 .89482 .5417 .89268 .54211 Mtetra
.88 .989 .732 r
.89268 .54211 .89482 .5417 .90079 .53464 .89857 .53417 Mtetra
.923 .969 .774 r
.89857 .53417 .90079 .53464 .90673 .52739 .90443 .52601 Mtetra
.928 .925 .786 r
.90443 .52601 .90673 .52739 .91265 .52002 .91026 .51772 Mtetra
.914 .874 .784 r
.91026 .51772 .91265 .52002 .91855 .51259 .91607 .50936 Mtetra
.892 .825 .775 r
.91607 .50936 .91855 .51259 .92445 .50514 .92188 .50099 Mtetra
.867 .781 .763 r
.92188 .50099 .92445 .50514 .93034 .49775 .92767 .49268 Mtetra
.843 .742 .752 r
.92767 .49268 .93034 .49775 .93624 .49045 .93347 .48449 Mtetra
.82 .708 .742 r
.93347 .48449 .93624 .49045 .94216 .48332 .93929 .47649 Mtetra
.798 .679 .733 r
.93929 .47649 .94216 .48332 .94809 .47639 .94513 .46873 Mtetra
.778 .653 .725 r
.94513 .46873 .94809 .47639 .95405 .46972 .95099 .46128 Mtetra
.613 .092 0 r
.35954 .66504 .36285 .66794 .36797 .67252 .36462 .67044 Mtetra
.696 .162 0 r
.36462 .67044 .36797 .67252 .37312 .67707 .36973 .67579 Mtetra
.734 .208 0 r
.36973 .67579 .37312 .67707 .3783 .68151 .37488 .68103 Mtetra
.742 .233 .003 r
.37488 .68103 .3783 .68151 .38352 .68579 .38007 .68609 Mtetra
.734 .244 .075 r
.38007 .68609 .38352 .68579 .38878 .68985 .38531 .6909 Mtetra
.718 .246 .128 r
.38531 .6909 .38878 .68985 .39407 .69362 .39058 .69539 Mtetra
.697 .242 .166 r
.39058 .69539 .39407 .69362 .39941 .69704 .3959 .69949 Mtetra
.673 .232 .193 r
.3959 .69949 .39941 .69704 .40478 .70007 .40127 .70314 Mtetra
.648 .217 .211 r
.40127 .70314 .40478 .70007 .4102 .70265 .40668 .70628 Mtetra
.62 .199 .223 r
.40668 .70628 .4102 .70265 .41565 .70473 .41213 .70886 Mtetra
.591 .178 .227 r
.41213 .70886 .41565 .70473 .42115 .70627 .41763 .71083 Mtetra
.558 .151 .227 r
.41763 .71083 .42115 .70627 .42668 .70725 .42316 .71215 Mtetra
.523 .121 .22 r
.42316 .71215 .42668 .70725 .43225 .70762 .42874 .71279 Mtetra
.483 .084 .208 r
.42874 .71279 .43225 .70762 .43785 .70736 .43436 .71271 Mtetra
.437 .04 .188 r
.43436 .71271 .43785 .70736 .44348 .70647 .44 .71191 Mtetra
.383 0 .161 r
.44 .71191 .44348 .70647 .44913 .70492 .44568 .71037 Mtetra
.318 0 .124 r
.44568 .71037 .44913 .70492 .45482 .70272 .45139 .70808 Mtetra
.239 0 .074 r
.45139 .70808 .45482 .70272 .46052 .69988 .45712 .70507 Mtetra
.141 0 .008 r
.45712 .70507 .46052 .69988 .46625 .69641 .46287 .70133 Mtetra
.019 0 0 r
.46287 .70133 .46625 .69641 .47198 .69232 .46864 .6969 Mtetra
0 0 0 r
.46864 .6969 .47198 .69232 .47773 .68765 .47441 .6918 Mtetra
.47441 .6918 .47773 .68765 .48349 .68242 .4802 .68608 Mtetra
.4802 .68608 .48349 .68242 .48926 .67668 .48599 .67978 Mtetra
.681 .917 .594 r
.48599 .67978 .48926 .67668 .49502 .67048 .49179 .67294 Mtetra
.811 .979 .69 r
.49179 .67294 .49502 .67048 .50079 .66385 .49758 .66563 Mtetra
.889 .989 .748 r
.49758 .66563 .50079 .66385 .50655 .65686 .50337 .65791 Mtetra
.924 .968 .774 r
.50337 .65791 .50655 .65686 .51231 .64956 .50915 .64985 Mtetra
.931 .93 .781 r
.50915 .64985 .51231 .64956 .51807 .64201 .51493 .6415 Mtetra
.924 .889 .779 r
.51493 .6415 .51807 .64201 .52381 .63428 .52069 .63295 Mtetra
.909 .848 .771 r
.52069 .63295 .52381 .63428 .52955 .62643 .52644 .62426 Mtetra
.891 .811 .763 r
.52644 .62426 .52955 .62643 .53528 .61851 .53219 .61551 Mtetra
.872 .777 .753 r
.53219 .61551 .53528 .61851 .541 .61061 .53792 .60678 Mtetra
.853 .746 .745 r
.53792 .60678 .541 .61061 .54671 .60277 .54363 .59812 Mtetra
.834 .719 .737 r
.54363 .59812 .54671 .60277 .55241 .59506 .54934 .58961 Mtetra
.816 .695 .73 r
.54934 .58961 .55241 .59506 .55811 .58754 .55504 .58133 Mtetra
.799 .672 .724 r
.55504 .58133 .55811 .58754 .5638 .58028 .56073 .57333 Mtetra
.782 .652 .719 r
.56073 .57333 .5638 .58028 .56949 .57331 .56642 .56567 Mtetra
.766 .634 .715 r
.56642 .56567 .56949 .57331 .57518 .5667 .5721 .55842 Mtetra
.75 .617 .712 r
.5721 .55842 .57518 .5667 .58087 .56049 .57779 .55163 Mtetra
.734 .601 .709 r
.57779 .55163 .58087 .56049 .58656 .55473 .58348 .54533 Mtetra
.719 .587 .707 r
.58348 .54533 .58656 .55473 .59226 .54945 .58917 .53959 Mtetra
.704 .573 .705 r
.58917 .53959 .59226 .54945 .59798 .54469 .59488 .53443 Mtetra
.689 .56 .704 r
.59488 .53443 .59798 .54469 .60371 .54047 .60059 .52989 Mtetra
.673 .548 .704 r
.60059 .52989 .60371 .54047 .60945 .53682 .60633 .52599 Mtetra
.658 .536 .704 r
.60633 .52599 .60945 .53682 .61522 .53377 .61209 .52275 Mtetra
.642 .525 .705 r
.61209 .52275 .61522 .53377 .62101 .53131 .61788 .52019 Mtetra
.626 .514 .707 r
.61788 .52019 .62101 .53131 .62683 .52946 .62369 .51832 Mtetra
.609 .504 .709 r
.62369 .51832 .62683 .52946 .63269 .52822 .62954 .51714 Mtetra
.591 .494 .712 r
.62954 .51714 .63269 .52822 .63857 .52759 .63542 .51664 Mtetra
.572 .483 .716 r
.63542 .51664 .63857 .52759 .6445 .52755 .64135 .51681 Mtetra
.551 .473 .721 r
.64135 .51681 .6445 .52755 .65046 .5281 .64732 .51765 Mtetra
.529 .463 .727 r
.64732 .51765 .65046 .5281 .65647 .52921 .65333 .51911 Mtetra
.504 .453 .733 r
.65333 .51911 .65647 .52921 .66252 .53086 .6594 .52118 Mtetra
.476 .442 .741 r
.6594 .52118 .66252 .53086 .66862 .53301 .66551 .52383 Mtetra
.444 .431 .75 r
.66551 .52383 .66862 .53301 .67477 .53563 .67168 .527 Mtetra
.406 .419 .76 r
.67168 .527 .67477 .53563 .68096 .53868 .67789 .53066 Mtetra
.362 .405 .771 r
.67789 .53066 .68096 .53868 .68721 .54211 .68417 .53476 Mtetra
.308 .389 .783 r
.68417 .53476 .68721 .54211 .6935 .54588 .69049 .53924 Mtetra
.241 .369 .793 r
.69049 .53924 .6935 .54588 .69984 .54992 .69687 .54404 Mtetra
.157 .344 .799 r
.69687 .54404 .69984 .54992 .70623 .5542 .7033 .5491 Mtetra
.051 .309 .795 r
.7033 .5491 .70623 .5542 .71266 .55864 .70977 .55435 Mtetra
0 .262 .771 r
.70977 .55435 .71266 .55864 .71913 .56318 .7163 .55972 Mtetra
0 .199 .712 r
.7163 .55972 .71913 .56318 .72564 .56776 .72286 .56513 Mtetra
0 .123 .611 r
.72286 .56513 .72564 .56776 .73219 .57232 .72947 .57053 Mtetra
.507 0 0 r
.72947 .57053 .73219 .57232 .73877 .57679 .73611 .57583 Mtetra
.591 .022 0 r
.73611 .57583 .73877 .57679 .74538 .5811 .74277 .58095 Mtetra
.634 .073 0 r
.74277 .58095 .74538 .5811 .75201 .58519 .74946 .58583 Mtetra
.649 .106 0 r
.74946 .58583 .75201 .58519 .75865 .589 .75617 .59039 Mtetra
.646 .125 0 r
.75617 .59039 .75865 .589 .76531 .59247 .76289 .59457 Mtetra
.633 .134 .046 r
.76289 .59457 .76531 .59247 .77197 .59553 .76962 .59829 Mtetra
.614 .135 .092 r
.76962 .59829 .77197 .59553 .77863 .59814 .77634 .60149 Mtetra
.591 .129 .126 r
.77634 .60149 .77863 .59814 .78528 .60024 .78305 .60412 Mtetra
.565 .119 .15 r
.78305 .60412 .78528 .60024 .79192 .6018 .78975 .60614 Mtetra
.537 .104 .166 r
.78975 .60614 .79192 .6018 .79853 .60276 .79642 .60748 Mtetra
.506 .085 .174 r
.79642 .60748 .79853 .60276 .80513 .60311 .80306 .60812 Mtetra
.472 .06 .177 r
.80306 .60812 .80513 .60311 .81169 .60282 .80966 .60803 Mtetra
.434 .031 .173 r
.80966 .60803 .81169 .60282 .81821 .60186 .81622 .60718 Mtetra
.392 0 .163 r
.81622 .60718 .81821 .60186 .8247 .60022 .82274 .60557 Mtetra
.342 0 .146 r
.82274 .60557 .8247 .60022 .83114 .59791 .8292 .60319 Mtetra
.285 0 .12 r
.8292 .60319 .83114 .59791 .83753 .59493 .8356 .60004 Mtetra
.216 0 .084 r
.8356 .60004 .83753 .59493 .84387 .59129 .84195 .59615 Mtetra
.133 0 .036 r
.84195 .59615 .84387 .59129 .85015 .58701 .84823 .59152 Mtetra
.03 0 0 r
.84823 .59152 .85015 .58701 .85639 .58211 .85445 .5862 Mtetra
0 0 0 r
.85445 .5862 .85639 .58211 .86256 .57663 .86061 .58022 Mtetra
.86061 .58022 .86256 .57663 .86868 .57061 .8667 .57362 Mtetra
.8667 .57362 .86868 .57061 .87475 .5641 .87273 .56647 Mtetra
.596 .841 .472 r
.87273 .56647 .87475 .5641 .88077 .55714 .87871 .55881 Mtetra
.751 .934 .59 r
.87871 .55881 .88077 .55714 .88675 .54979 .88462 .55071 Mtetra
.86 .978 .677 r
.88462 .55071 .88675 .54979 .89268 .54211 .89049 .54225 Mtetra
.92 .977 .73 r
.89049 .54225 .89268 .54211 .89857 .53417 .89631 .53348 Mtetra
.942 .949 .755 r
.89631 .53348 .89857 .53417 .90443 .52601 .9021 .52448 Mtetra
.94 .908 .763 r
.9021 .52448 .90443 .52601 .91026 .51772 .90785 .51533 Mtetra
.925 .865 .761 r
.90785 .51533 .91026 .51772 .91607 .50936 .91358 .50609 Mtetra
.905 .823 .756 r
.91358 .50609 .91607 .50936 .92188 .50099 .9193 .49686 Mtetra
.882 .784 .748 r
.9193 .49686 .92188 .50099 .92767 .49268 .92501 .4877 Mtetra
.859 .75 .741 r
.92501 .4877 .92767 .49268 .93347 .48449 .93072 .47868 Mtetra
.837 .719 .733 r
.93072 .47868 .93347 .48449 .93929 .47649 .93645 .46988 Mtetra
.816 .691 .727 r
.93645 .46988 .93929 .47649 .94513 .46873 .94219 .46136 Mtetra
.796 .667 .721 r
.94219 .46136 .94513 .46873 .95099 .46128 .94797 .45319 Mtetra
.698 .187 0 r
.35621 .66214 .35954 .66504 .36462 .67044 .36126 .66827 Mtetra
.75 .235 0 r
.36126 .66827 .36462 .67044 .36973 .67579 .36634 .67437 Mtetra
.772 .264 0 r
.36634 .67437 .36973 .67579 .37488 .68103 .37146 .68034 Mtetra
.773 .278 .035 r
.37146 .68034 .37488 .68103 .38007 .68609 .37662 .68612 Mtetra
.763 .281 .091 r
.37662 .68612 .38007 .68609 .38531 .6909 .38183 .69162 Mtetra
.746 .277 .133 r
.38183 .69162 .38531 .6909 .39058 .69539 .38709 .69676 Mtetra
.724 .266 .163 r
.38709 .69676 .39058 .69539 .3959 .69949 .39239 .70148 Mtetra
.699 .252 .184 r
.39239 .70148 .3959 .69949 .40127 .70314 .39775 .7057 Mtetra
.672 .232 .198 r
.39775 .7057 .40127 .70314 .40668 .70628 .40315 .70936 Mtetra
.641 .209 .204 r
.40315 .70936 .40668 .70628 .41213 .70886 .4086 .7124 Mtetra
.608 .18 .205 r
.4086 .7124 .41213 .70886 .41763 .71083 .4141 .71476 Mtetra
.57 .147 .199 r
.4141 .71476 .41763 .71083 .42316 .71215 .41964 .7164 Mtetra
.527 .107 .186 r
.41964 .7164 .42316 .71215 .42874 .71279 .42523 .71728 Mtetra
.478 .059 .167 r
.42523 .71728 .42874 .71279 .43436 .71271 .43086 .71737 Mtetra
.42 .002 .138 r
.43086 .71737 .43436 .71271 .44 .71191 .43652 .71666 Mtetra
.35 0 .1 r
.43652 .71666 .44 .71191 .44568 .71037 .44222 .71512 Mtetra
.264 0 .047 r
.44222 .71512 .44568 .71037 .45139 .70808 .44795 .71275 Mtetra
.157 0 0 r
.44795 .71275 .45139 .70808 .45712 .70507 .4537 .70958 Mtetra
.025 0 0 r
.4537 .70958 .45712 .70507 .46287 .70133 .45948 .7056 Mtetra
0 0 0 r
.45948 .7056 .46287 .70133 .46864 .6969 .46527 .70085 Mtetra
.46527 .70085 .46864 .6969 .47441 .6918 .47108 .69536 Mtetra
.47108 .69536 .47441 .6918 .4802 .68608 .47689 .68918 Mtetra
.683 .92 .599 r
.47689 .68918 .4802 .68608 .48599 .67978 .48272 .68235 Mtetra
.809 .976 .683 r
.48272 .68235 .48599 .67978 .49179 .67294 .48854 .67494 Mtetra
.886 .988 .734 r
.48854 .67494 .49179 .67294 .49758 .66563 .49436 .667 Mtetra
.925 .972 .759 r
.49436 .667 .49758 .66563 .50337 .65791 .50017 .65861 Mtetra
.938 .941 .767 r
.50017 .65861 .50337 .65791 .50915 .64985 .50598 .64984 Mtetra
.937 .905 .766 r
.50598 .64984 .50915 .64985 .51493 .6415 .51177 .64076 Mtetra
.927 .869 .762 r
.51177 .64076 .51493 .6415 .52069 .63295 .51756 .63146 Mtetra
.913 .835 .755 r
.51756 .63146 .52069 .63295 .52644 .62426 .52333 .62201 Mtetra
.897 .803 .748 r
.52333 .62201 .52644 .62426 .53219 .61551 .52908 .6125 Mtetra
.88 .774 .741 r
.52908 .6125 .53219 .61551 .53792 .60678 .53482 .603 Mtetra
.863 .748 .735 r
.53482 .603 .53792 .60678 .54363 .59812 .54055 .59359 Mtetra
.846 .724 .73 r
.54055 .59359 .54363 .59812 .54934 .58961 .54627 .58436 Mtetra
.829 .702 .725 r
.54627 .58436 .54934 .58961 .55504 .58133 .55197 .57537 Mtetra
.812 .682 .721 r
.55197 .57537 .55504 .58133 .56073 .57333 .55767 .5667 Mtetra
.796 .664 .717 r
.55767 .5667 .56073 .57333 .56642 .56567 .56335 .55842 Mtetra
.78 .647 .714 r
.56335 .55842 .56642 .56567 .5721 .55842 .56904 .55058 Mtetra
.764 .63 .712 r
.56904 .55058 .5721 .55842 .57779 .55163 .57472 .54325 Mtetra
.748 .615 .711 r
.57472 .54325 .57779 .55163 .58348 .54533 .5804 .53648 Mtetra
.732 .601 .71 r
.5804 .53648 .58348 .54533 .58917 .53959 .58609 .53031 Mtetra
.716 .587 .709 r
.58609 .53031 .58917 .53959 .59488 .53443 .59179 .52479 Mtetra
.7 .574 .71 r
.59179 .52479 .59488 .53443 .60059 .52989 .5975 .51995 Mtetra
.683 .561 .71 r
.5975 .51995 .60059 .52989 .60633 .52599 .60323 .51582 Mtetra
.666 .548 .711 r
.60323 .51582 .60633 .52599 .61209 .52275 .60898 .51243 Mtetra
.648 .536 .713 r
.60898 .51243 .61209 .52275 .61788 .52019 .61476 .50978 Mtetra
.629 .524 .716 r
.61476 .50978 .61788 .52019 .62369 .51832 .62057 .50788 Mtetra
.609 .512 .719 r
.62057 .50788 .62369 .51832 .62954 .51714 .62641 .50675 Mtetra
.588 .499 .722 r
.62641 .50675 .62954 .51714 .63542 .51664 .6323 .50637 Mtetra
.564 .487 .726 r
.6323 .50637 .63542 .51664 .64135 .51681 .63822 .50673 Mtetra
.539 .474 .731 r
.63822 .50673 .64135 .51681 .64732 .51765 .6442 .50782 Mtetra
.511 .461 .737 r
.6442 .50782 .64732 .51765 .65333 .51911 .65022 .50961 Mtetra
.48 .448 .744 r
.65022 .50961 .65333 .51911 .6594 .52118 .65629 .51207 Mtetra
.445 .433 .751 r
.65629 .51207 .6594 .52118 .66551 .52383 .66242 .51516 Mtetra
.405 .416 .759 r
.66242 .51516 .66551 .52383 .67168 .527 .6686 .51884 Mtetra
.357 .398 .767 r
.6686 .51884 .67168 .527 .67789 .53066 .67484 .52306 Mtetra
.301 .377 .775 r
.67484 .52306 .67789 .53066 .68417 .53476 .68114 .52776 Mtetra
.234 .352 .78 r
.68114 .52776 .68417 .53476 .69049 .53924 .68749 .53288 Mtetra
.152 .322 .782 r
.68749 .53288 .69049 .53924 .69687 .54404 .6939 .53837 Mtetra
.054 .284 .775 r
.6939 .53837 .69687 .54404 .7033 .5491 .70037 .54414 Mtetra
0 .237 .754 r
.70037 .54414 .7033 .5491 .70977 .55435 .70688 .55013 Mtetra
0 .179 .71 r
.70688 .55013 .70977 .55435 .7163 .55972 .71345 .55625 Mtetra
0 .113 .638 r
.71345 .55625 .7163 .55972 .72286 .56513 .72006 .56244 Mtetra
0 .043 .537 r
.72006 .56244 .72286 .56513 .72947 .57053 .72672 .5686 Mtetra
.562 .021 0 r
.72672 .5686 .72947 .57053 .73611 .57583 .73341 .57466 Mtetra
.628 .072 0 r
.73341 .57466 .73611 .57583 .74277 .58095 .74014 .58052 Mtetra
.662 .108 0 r
.74014 .58052 .74277 .58095 .74946 .58583 .74688 .58613 Mtetra
.674 .131 0 r
.74688 .58613 .74946 .58583 .75617 .59039 .75365 .59138 Mtetra
.67 .142 0 r
.75365 .59138 .75617 .59039 .76289 .59457 .76043 .5962 Mtetra
.655 .144 .016 r
.76043 .5962 .76289 .59457 .76962 .59829 .76721 .60053 Mtetra
.634 .139 .057 r
.76721 .60053 .76962 .59829 .77634 .60149 .77399 .60428 Mtetra
.608 .128 .088 r
.77399 .60428 .77634 .60149 .78305 .60412 .78076 .6074 Mtetra
.578 .111 .109 r
.78076 .6074 .78305 .60412 .78975 .60614 .78751 .60983 Mtetra
.544 .089 .122 r
.78751 .60983 .78975 .60614 .79642 .60748 .79423 .61152 Mtetra
.506 .062 .128 r
.79423 .61152 .79642 .60748 .80306 .60812 .80091 .61244 Mtetra
.464 .029 .127 r
.80091 .61244 .80306 .60812 .80966 .60803 .80756 .61253 Mtetra
.416 0 .119 r
.80756 .61253 .80966 .60803 .81622 .60718 .81415 .61179 Mtetra
.361 0 .103 r
.81415 .61179 .81622 .60718 .82274 .60557 .82069 .6102 Mtetra
.297 0 .078 r
.82069 .6102 .82274 .60557 .8292 .60319 .82718 .60775 Mtetra
.221 0 .043 r
.82718 .60775 .8292 .60319 .8356 .60004 .8336 .60445 Mtetra
.13 0 0 r
.8336 .60445 .8356 .60004 .84195 .59615 .83995 .60032 Mtetra
.022 0 0 r
.83995 .60032 .84195 .59615 .84823 .59152 .84623 .59538 Mtetra
0 0 0 r
.84623 .59538 .84823 .59152 .85445 .5862 .85244 .58966 Mtetra
.85244 .58966 .85445 .5862 .86061 .58022 .85858 .58322 Mtetra
.85858 .58322 .86061 .58022 .8667 .57362 .86464 .57609 Mtetra
.592 .835 .464 r
.86464 .57609 .8667 .57362 .87273 .56647 .87064 .56834 Mtetra
.737 .921 .565 r
.87064 .56834 .87273 .56647 .87871 .55881 .87657 .56004 Mtetra
.845 .967 .644 r
.87657 .56004 .87871 .55881 .88462 .55071 .88244 .55126 Mtetra
.912 .976 .695 r
.88244 .55126 .88462 .55071 .89049 .54225 .88826 .54206 Mtetra
.944 .959 .725 r
.88826 .54206 .89049 .54225 .89631 .53348 .89402 .53254 Mtetra
.953 .929 .739 r
.89402 .53254 .89631 .53348 .9021 .52448 .89974 .52276 Mtetra
.947 .893 .743 r
.89974 .52276 .9021 .52448 .90785 .51533 .90542 .51282 Mtetra
.933 .856 .743 r
.90542 .51282 .90785 .51533 .91358 .50609 .91108 .5028 Mtetra
.914 .82 .739 r
.91108 .5028 .91358 .50609 .9193 .49686 .91672 .49277 Mtetra
.894 .787 .735 r
.91672 .49277 .9193 .49686 .92501 .4877 .92235 .48283 Mtetra
.874 .757 .73 r
.92235 .48283 .92501 .4877 .93072 .47868 .92798 .47306 Mtetra
.853 .729 .726 r
.92798 .47306 .93072 .47868 .93645 .46988 .93363 .46352 Mtetra
.833 .704 .722 r
.93363 .46352 .93645 .46988 .94219 .46136 .9393 .4543 Mtetra
.813 .681 .718 r
.9393 .4543 .94219 .46136 .94797 .45319 .945 .44547 Mtetra
.753 .255 0 r
.35287 .65923 .35621 .66214 .36126 .66827 .35788 .66602 Mtetra
.786 .288 0 r
.35788 .66602 .36126 .66827 .36634 .67437 .36293 .67278 Mtetra
.798 .305 0 r
.36293 .67278 .36634 .67437 .37146 .68034 .36803 .67941 Mtetra
.796 .311 .055 r
.36803 .67941 .37146 .68034 .37662 .68612 .37316 .68583 Mtetra
.786 .309 .099 r
.37316 .68583 .37662 .68612 .38183 .69162 .37835 .69195 Mtetra
.769 .3 .131 r
.37835 .69195 .38183 .69162 .38709 .69676 .38359 .69769 Mtetra
.748 .286 .154 r
.38359 .69769 .38709 .69676 .39239 .70148 .38888 .70296 Mtetra
.723 .267 .168 r
.38888 .70296 .39239 .70148 .39775 .7057 .39422 .7077 Mtetra
.694 .243 .176 r
.39422 .7077 .39775 .7057 .40315 .70936 .39962 .71183 Mtetra
.661 .213 .177 r
.39962 .71183 .40315 .70936 .4086 .7124 .40507 .71528 Mtetra
.624 .178 .172 r
.40507 .71528 .4086 .7124 .4141 .71476 .41056 .71799 Mtetra
.58 .135 .159 r
.41056 .71799 .4141 .71476 .41964 .7164 .41611 .71992 Mtetra
.529 .084 .138 r
.41611 .71992 .41964 .7164 .42523 .71728 .42171 .72102 Mtetra
.467 .022 .108 r
.42171 .72102 .42523 .71728 .43086 .71737 .42735 .72126 Mtetra
.392 0 .066 r
.42735 .72126 .43086 .71737 .43652 .71666 .43303 .72062 Mtetra
.299 0 .01 r
.43303 .72062 .43652 .71666 .44222 .71512 .43875 .71908 Mtetra
.182 0 0 r
.43875 .71908 .44222 .71512 .44795 .71275 .4445 .71665 Mtetra
.037 0 0 r
.4445 .71665 .44795 .71275 .4537 .70958 .45027 .71332 Mtetra
0 0 0 r
.45027 .71332 .4537 .70958 .45948 .7056 .45607 .70913 Mtetra
.45607 .70913 .45948 .7056 .46527 .70085 .46189 .70409 Mtetra
.53 .84 .529 r
.46189 .70409 .46527 .70085 .47108 .69536 .46773 .69825 Mtetra
.695 .935 .63 r
.46773 .69825 .47108 .69536 .47689 .68918 .47357 .69165 Mtetra
.814 .981 .699 r
.47357 .69165 .47689 .68918 .48272 .68235 .47942 .68435 Mtetra
.887 .989 .737 r
.47942 .68435 .48272 .68235 .48854 .67494 .48527 .67642 Mtetra
.925 .972 .755 r
.48527 .67642 .48854 .67494 .49436 .667 .49112 .66791 Mtetra
.941 .945 .76 r
.49112 .66791 .49436 .667 .50017 .65861 .49696 .65892 Mtetra
.943 .913 .758 r
.49696 .65892 .50017 .65861 .50598 .64984 .50279 .64951 Mtetra
.937 .881 .754 r
.50279 .64951 .50598 .64984 .51177 .64076 .5086 .63977 Mtetra
.927 .851 .748 r
.5086 .63977 .51177 .64076 .51756 .63146 .51441 .62979 Mtetra
.914 .822 .742 r
.51441 .62979 .51756 .63146 .52333 .62201 .5202 .61966 Mtetra
.9 .796 .736 r
.5202 .61966 .52333 .62201 .52908 .6125 .52597 .60946 Mtetra
.886 .772 .731 r
.52597 .60946 .52908 .6125 .53482 .603 .53172 .59928 Mtetra
.871 .75 .727 r
.53172 .59928 .53482 .603 .54055 .59359 .53746 .5892 Mtetra
.855 .729 .723 r
.53746 .5892 .54055 .59359 .54627 .58436 .54319 .57932 Mtetra
.84 .71 .72 r
.54319 .57932 .54627 .58436 .55197 .57537 .5489 .5697 Mtetra
.825 .692 .718 r
.5489 .5697 .55197 .57537 .55767 .5667 .5546 .56044 Mtetra
.81 .676 .716 r
.5546 .56044 .55767 .5667 .56335 .55842 .56029 .55159 Mtetra
.794 .66 .714 r
.56029 .55159 .56335 .55842 .56904 .55058 .56597 .54323 Mtetra
.779 .644 .714 r
.56597 .54323 .56904 .55058 .57472 .54325 .57165 .53542 Mtetra
.763 .63 .713 r
.57165 .53542 .57472 .54325 .5804 .53648 .57733 .52822 Mtetra
.746 .616 .714 r
.57733 .52822 .5804 .53648 .58609 .53031 .58302 .52168 Mtetra
.729 .602 .715 r
.58302 .52168 .58609 .53031 .59179 .52479 .58871 .51583 Mtetra
.712 .589 .716 r
.58871 .51583 .59179 .52479 .5975 .51995 .59442 .51073 Mtetra
.694 .575 .718 r
.59442 .51073 .5975 .51995 .60323 .51582 .60014 .5064 Mtetra
.675 .562 .72 r
.60014 .5064 .60323 .51582 .60898 .51243 .60589 .50285 Mtetra
.654 .549 .723 r
.60589 .50285 .60898 .51243 .61476 .50978 .61167 .50012 Mtetra
.633 .535 .726 r
.61167 .50012 .61476 .50978 .62057 .50788 .61747 .49821 Mtetra
.609 .521 .73 r
.61747 .49821 .62057 .50788 .62641 .50675 .62331 .49712 Mtetra
.584 .507 .734 r
.62331 .49712 .62641 .50675 .6323 .50637 .6292 .49685 Mtetra
.556 .493 .739 r
.6292 .49685 .6323 .50637 .63822 .50673 .63513 .49738 Mtetra
.526 .477 .744 r
.63513 .49738 .63822 .50673 .6442 .50782 .6411 .49869 Mtetra
.492 .46 .75 r
.6411 .49869 .6442 .50782 .65022 .50961 .64713 .50077 Mtetra
.453 .442 .756 r
.64713 .50077 .65022 .50961 .65629 .51207 .65321 .50357 Mtetra
.409 .422 .763 r
.65321 .50357 .65629 .51207 .66242 .51516 .65935 .50706 Mtetra
.358 .4 .768 r
.65935 .50706 .66242 .51516 .6686 .51884 .66555 .51118 Mtetra
.299 .375 .773 r
.66555 .51118 .6686 .51884 .67484 .52306 .6718 .5159 Mtetra
.23 .345 .775 r
.6718 .5159 .67484 .52306 .68114 .52776 .67812 .52114 Mtetra
.149 .311 .772 r
.67812 .52114 .68114 .52776 .68749 .53288 .6845 .52684 Mtetra
.055 .27 .763 r
.6845 .52684 .68749 .53288 .6939 .53837 .69094 .53293 Mtetra
0 .221 .741 r
.69094 .53293 .6939 .53837 .70037 .54414 .69743 .53934 Mtetra
0 .165 .704 r
.69743 .53934 .70037 .54414 .70688 .55013 .70399 .54599 Mtetra
0 .103 .646 r
.70399 .54599 .70688 .55013 .71345 .55625 .71059 .55279 Mtetra
0 .04 .569 r
.71059 .55279 .71345 .55625 .72006 .56244 .71725 .55966 Mtetra
.522 .02 0 r
.71725 .55966 .72006 .56244 .72672 .5686 .72395 .56651 Mtetra
.6 .07 0 r
.72395 .56651 .72672 .5686 .73341 .57466 .73069 .57325 Mtetra
.652 .108 0 r
.73069 .57325 .73341 .57466 .74014 .58052 .73746 .57979 Mtetra
.681 .134 0 r
.73746 .57979 .74014 .58052 .74688 .58613 .74426 .58604 Mtetra
.69 .148 0 r
.74426 .58604 .74688 .58613 .75365 .59138 .75108 .59191 Mtetra
.686 .152 0 r
.75108 .59191 .75365 .59138 .76043 .5962 .75791 .59732 Mtetra
.672 .148 0 r
.75791 .59732 .76043 .5962 .76721 .60053 .76475 .60219 Mtetra
.649 .136 .01 r
.76475 .60219 .76721 .60053 .77399 .60428 .77158 .60644 Mtetra
.621 .119 .036 r
.77158 .60644 .77399 .60428 .78076 .6074 .77839 .61 Mtetra
.587 .095 .053 r
.77839 .61 .78076 .6074 .78751 .60983 .78519 .61281 Mtetra
.547 .064 .062 r
.78519 .61281 .78751 .60983 .79423 .61152 .79196 .61481 Mtetra
.501 .027 .063 r
.79196 .61481 .79423 .61152 .80091 .61244 .79868 .61597 Mtetra
.448 0 .055 r
.79868 .61597 .80091 .61244 .80756 .61253 .80536 .61623 Mtetra
.386 0 .04 r
.80536 .61623 .80756 .61253 .81415 .61179 .81199 .61559 Mtetra
.314 0 .014 r
.81199 .61559 .81415 .61179 .82069 .6102 .81856 .61401 Mtetra
.228 0 0 r
.81856 .61401 .82069 .6102 .82718 .60775 .82506 .6115 Mtetra
.127 0 0 r
.82506 .6115 .82718 .60775 .8336 .60445 .83149 .60806 Mtetra
.007 0 0 r
.83149 .60806 .8336 .60445 .83995 .60032 .83785 .60372 Mtetra
0 0 0 r
.83785 .60372 .83995 .60032 .84623 .59538 .84413 .59849 Mtetra
.84413 .59849 .84623 .59538 .85244 .58966 .85034 .59242 Mtetra
.85034 .59242 .85244 .58966 .85858 .58322 .85646 .58555 Mtetra
.61 .854 .493 r
.85646 .58555 .85858 .58322 .86464 .57609 .86251 .57795 Mtetra
.743 .926 .575 r
.86251 .57795 .86464 .57609 .87064 .56834 .86848 .56967 Mtetra
.843 .965 .638 r
.86848 .56967 .87064 .56834 .87657 .56004 .87438 .56078 Mtetra
.907 .974 .68 r
.87438 .56078 .87657 .56004 .88244 .55126 .8802 .55137 Mtetra
.943 .962 .705 r
.8802 .55137 .88244 .55126 .88826 .54206 .88597 .54152 Mtetra
.957 .939 .719 r
.88597 .54152 .88826 .54206 .89402 .53254 .89168 .53132 Mtetra
.958 .909 .726 r
.89168 .53132 .89402 .53254 .89974 .52276 .89735 .52084 Mtetra
.951 .878 .728 r
.89735 .52084 .89974 .52276 .90542 .51282 .90297 .51019 Mtetra
.938 .847 .727 r
.90297 .51019 .90542 .51282 .91108 .5028 .90856 .49946 Mtetra
.922 .817 .725 r
.90856 .49946 .91108 .5028 .91672 .49277 .91414 .48873 Mtetra
.904 .789 .723 r
.91414 .48873 .91672 .49277 .92235 .48283 .9197 .47809 Mtetra
.886 .763 .721 r
.9197 .47809 .92235 .48283 .92798 .47306 .92526 .46763 Mtetra
.867 .739 .719 r
.92526 .46763 .92798 .47306 .93363 .46352 .93084 .45745 Mtetra
.848 .716 .717 r
.93084 .45745 .93363 .46352 .9393 .4543 .93644 .4476 Mtetra
.829 .695 .716 r
.93644 .4476 .9393 .4543 .945 .44547 .94208 .43818 Mtetra
.79 .304 0 r
.34952 .6563 .35287 .65923 .35788 .66602 .3545 .66368 Mtetra
.811 .325 0 r
.3545 .66368 .35788 .66602 .36293 .67278 .35952 .67101 Mtetra
.817 .335 .023 r
.35952 .67101 .36293 .67278 .36803 .67941 .36459 .67822 Mtetra
.814 .336 .066 r
.36459 .67822 .36803 .67941 .37316 .68583 .3697 .6852 Mtetra
.803 .33 .098 r
.3697 .6852 .37316 .68583 .37835 .69195 .37487 .69186 Mtetra
.788 .318 .121 r
.37487 .69186 .37835 .69195 .38359 .69769 .38009 .69812 Mtetra
.768 .301 .136 r
.38009 .69812 .38359 .69769 .38888 .70296 .38537 .70389 Mtetra
.743 .278 .144 r
.38537 .70389 .38888 .70296 .39422 .7077 .3907 .70908 Mtetra
.714 .249 .145 r
.3907 .70908 .39422 .7077 .39962 .71183 .39609 .71361 Mtetra
.679 .213 .139 r
.39609 .71361 .39962 .71183 .40507 .71528 .40153 .71742 Mtetra
.637 .169 .125 r
.40153 .71742 .40507 .71528 .41056 .71799 .40703 .72045 Mtetra
.587 .115 .102 r
.40703 .72045 .41056 .71799 .41611 .71992 .41259 .72263 Mtetra
.524 .049 .069 r
.41259 .72263 .41611 .71992 .42171 .72102 .41819 .72392 Mtetra
.446 0 .022 r
.41819 .72392 .42171 .72102 .42735 .72126 .42384 .72429 Mtetra
.346 0 0 r
.42384 .72429 .42735 .72126 .43303 .72062 .42953 .72372 Mtetra
.218 0 0 r
.42953 .72372 .43303 .72062 .43875 .71908 .43527 .72218 Mtetra
.056 0 0 r
.43527 .72218 .43875 .71908 .4445 .71665 .44104 .71968 Mtetra
0 0 0 r
.44104 .71968 .4445 .71665 .45027 .71332 .44684 .71623 Mtetra
.44684 .71623 .45027 .71332 .45607 .70913 .45266 .71184 Mtetra
.555 .878 .604 r
.45266 .71184 .45607 .70913 .46189 .70409 .45851 .70655 Mtetra
.716 .959 .687 r
.45851 .70655 .46189 .70409 .46773 .69825 .46437 .70039 Mtetra
.825 .991 .735 r
.46437 .70039 .46773 .69825 .47357 .69165 .47024 .69343 Mtetra
.89 .99 .757 r
.47024 .69343 .47357 .69165 .47942 .68435 .47611 .68572 Mtetra
.925 .971 .763 r
.47611 .68572 .47942 .68435 .48527 .67642 .48199 .67732 Mtetra
.94 .944 .761 r
.48199 .67732 .48527 .67642 .49112 .66791 .48786 .66832 Mtetra
.944 .915 .756 r
.48786 .66832 .49112 .66791 .49696 .65892 .49372 .65879 Mtetra
.941 .886 .75 r
.49372 .65879 .49696 .65892 .50279 .64951 .49958 .64882 Mtetra
.934 .859 .743 r
.49958 .64882 .50279 .64951 .5086 .63977 .50542 .63851 Mtetra
.925 .834 .737 r
.50542 .63851 .5086 .63977 .51441 .62979 .51124 .62794 Mtetra
.914 .811 .731 r
.51124 .62794 .51441 .62979 .5202 .61966 .51705 .6172 Mtetra
.902 .79 .727 r
.51705 .6172 .5202 .61966 .52597 .60946 .52284 .6064 Mtetra
.89 .77 .723 r
.52284 .6064 .52597 .60946 .53172 .59928 .52861 .59562 Mtetra
.877 .752 .72 r
.52861 .59562 .53172 .59928 .53746 .5892 .53436 .58496 Mtetra
.864 .734 .718 r
.53436 .58496 .53746 .5892 .54319 .57932 .5401 .5745 Mtetra
.851 .718 .716 r
.5401 .5745 .54319 .57932 .5489 .5697 .54582 .56434 Mtetra
.837 .702 .715 r
.54582 .56434 .5489 .5697 .5546 .56044 .55152 .55455 Mtetra
.823 .688 .715 r
.55152 .55455 .5546 .56044 .56029 .55159 .55722 .54522 Mtetra
.808 .673 .715 r
.55722 .54522 .56029 .55159 .56597 .54323 .56291 .5364 Mtetra
.793 .659 .716 r
.56291 .5364 .56597 .54323 .57165 .53542 .56859 .52818 Mtetra
.777 .646 .717 r
.56859 .52818 .57165 .53542 .57733 .52822 .57427 .5206 Mtetra
.761 .632 .719 r
.57427 .5206 .57733 .52822 .58302 .52168 .57995 .51373 Mtetra
.743 .619 .721 r
.57995 .51373 .58302 .52168 .58871 .51583 .58565 .50761 Mtetra
.725 .606 .724 r
.58565 .50761 .58871 .51583 .59442 .51073 .59135 .50227 Mtetra
.705 .592 .727 r
.59135 .50227 .59442 .51073 .60014 .5064 .59707 .49776 Mtetra
.684 .578 .73 r
.59707 .49776 .60014 .5064 .60589 .50285 .60282 .49409 Mtetra
.662 .564 .734 r
.60282 .49409 .60589 .50285 .61167 .50012 .60859 .49129 Mtetra
.637 .549 .739 r
.60859 .49129 .61167 .50012 .61747 .49821 .6144 .48936 Mtetra
.61 .534 .744 r
.6144 .48936 .61747 .49821 .62331 .49712 .62024 .48831 Mtetra
.58 .518 .749 r
.62024 .48831 .62331 .49712 .6292 .49685 .62612 .48812 Mtetra
.547 .5 .755 r
.62612 .48812 .6292 .49685 .63513 .49738 .63205 .4888 Mtetra
.51 .481 .761 r
.63205 .4888 .63513 .49738 .6411 .49869 .63803 .49031 Mtetra
.468 .46 .766 r
.63803 .49031 .6411 .49869 .64713 .50077 .64406 .49263 Mtetra
.421 .437 .771 r
.64406 .49263 .64713 .50077 .65321 .50357 .65015 .49573 Mtetra
.366 .411 .775 r
.65015 .49573 .65321 .50357 .65935 .50706 .6563 .49956 Mtetra
.303 .381 .778 r
.6563 .49956 .65935 .50706 .66555 .51118 .66251 .50408 Mtetra
.231 .347 .776 r
.66251 .50408 .66555 .51118 .6718 .5159 .66878 .50922 Mtetra
.148 .308 .77 r
.66878 .50922 .6718 .5159 .67812 .52114 .67512 .51493 Mtetra
.055 .263 .757 r
.67512 .51493 .67812 .52114 .6845 .52684 .68152 .52113 Mtetra
0 .212 .734 r
.68152 .52113 .6845 .52684 .69094 .53293 .68798 .52776 Mtetra
0 .156 .698 r
.68798 .52776 .69094 .53293 .69743 .53934 .6945 .53472 Mtetra
0 .097 .648 r
.6945 .53472 .69743 .53934 .70399 .54599 .70109 .54195 Mtetra
0 .037 .584 r
.70109 .54195 .70399 .54599 .71059 .55279 .70773 .54934 Mtetra
0 0 .51 r
.70773 .54934 .71059 .55279 .71725 .55966 .71442 .5568 Mtetra
.566 .067 0 r
.71442 .5568 .71725 .55966 .72395 .56651 .72116 .56425 Mtetra
.626 .106 0 r
.72116 .56425 .72395 .56651 .73069 .57325 .72794 .57159 Mtetra
.667 .133 0 r
.72794 .57159 .73069 .57325 .73746 .57979 .73475 .57871 Mtetra
.69 .15 0 r
.73475 .57871 .73746 .57979 .74426 .58604 .7416 .58553 Mtetra
.698 .157 0 r
.7416 .58553 .74426 .58604 .75108 .59191 .74846 .59194 Mtetra
.694 .154 0 r
.74846 .59194 .75108 .59191 .75791 .59732 .75534 .59787 Mtetra
.68 .144 0 r
.75534 .59787 .75791 .59732 .76475 .60219 .76222 .60321 Mtetra
.658 .126 0 r
.76222 .60321 .76475 .60219 .77158 .60644 .7691 .6079 Mtetra
.627 .1 0 r
.7691 .6079 .77158 .60644 .77839 .61 .77596 .61184 Mtetra
.589 .067 0 r
.77596 .61184 .77839 .61 .78519 .61281 .78279 .61499 Mtetra
.542 .026 0 r
.78279 .61499 .78519 .61281 .79196 .61481 .7896 .61727 Mtetra
.485 0 0 r
.7896 .61727 .79196 .61481 .79868 .61597 .79636 .61863 Mtetra
.417 0 0 r
.79636 .61863 .79868 .61597 .80536 .61623 .80308 .61905 Mtetra
.336 0 0 r
.80308 .61905 .80536 .61623 .81199 .61559 .80973 .61848 Mtetra
.238 0 0 r
.80973 .61848 .81199 .61559 .81856 .61401 .81633 .61692 Mtetra
.122 0 0 r
.81633 .61692 .81856 .61401 .82506 .6115 .82285 .61435 Mtetra
0 0 0 r
.82285 .61435 .82506 .6115 .83149 .60806 .8293 .6108 Mtetra
.8293 .6108 .83149 .60806 .83785 .60372 .83566 .60626 Mtetra
.83566 .60626 .83785 .60372 .84413 .59849 .84195 .60078 Mtetra
.84195 .60078 .84413 .59849 .85034 .59242 .84814 .59439 Mtetra
.648 .895 .56 r
.84814 .59439 .85034 .59242 .85646 .58555 .85426 .58716 Mtetra
.767 .948 .618 r
.85426 .58716 .85646 .58555 .86251 .57795 .86029 .57913 Mtetra
.853 .972 .66 r
.86029 .57913 .86251 .57795 .86848 .56967 .86624 .57038 Mtetra
.909 .975 .686 r
.86624 .57038 .86848 .56967 .87438 .56078 .87211 .56098 Mtetra
.942 .963 .702 r
.87211 .56098 .87438 .56078 .8802 .55137 .8779 .55103 Mtetra
.958 .942 .71 r
.8779 .55103 .8802 .55137 .88597 .54152 .88363 .5406 Mtetra
.963 .917 .714 r
.88363 .5406 .88597 .54152 .89168 .53132 .8893 .5298 Mtetra
.96 .891 .715 r
.8893 .5298 .89168 .53132 .89735 .52084 .89492 .51871 Mtetra
.952 .864 .715 r
.89492 .51871 .89735 .52084 .90297 .51019 .90049 .50744 Mtetra
.941 .839 .715 r
.90049 .50744 .90297 .51019 .90856 .49946 .90603 .49607 Mtetra
.927 .814 .714 r
.90603 .49607 .90856 .49946 .91414 .48873 .91155 .48472 Mtetra
.912 .791 .713 r
.91155 .48472 .91414 .48873 .9197 .47809 .91706 .47348 Mtetra
.896 .769 .713 r
.91706 .47348 .9197 .47809 .92526 .46763 .92256 .46243 Mtetra
.88 .748 .713 r
.92256 .46243 .92526 .46763 .93084 .45745 .92809 .45167 Mtetra
.863 .728 .713 r
.92809 .45167 .93084 .45745 .93644 .4476 .93363 .44128 Mtetra
.845 .71 .713 r
.93363 .44128 .93644 .4476 .94208 .43818 .93921 .43135 Mtetra
.815 .339 0 r
.34615 .65336 .34952 .6563 .3545 .66368 .35111 .66123 Mtetra
.827 .352 0 r
.35111 .66123 .3545 .66368 .35952 .67101 .3561 .66905 Mtetra
.83 .357 .038 r
.3561 .66905 .35952 .67101 .36459 .67822 .36115 .67674 Mtetra
.826 .354 .068 r
.36115 .67674 .36459 .67822 .3697 .6852 .36624 .6842 Mtetra
.817 .345 .09 r
.36624 .6842 .3697 .6852 .37487 .69186 .37139 .69133 Mtetra
.802 .331 .104 r
.37139 .69133 .37487 .69186 .38009 .69812 .37659 .69802 Mtetra
.783 .31 .111 r
.37659 .69802 .38009 .69812 .38537 .70389 .38186 .7042 Mtetra
.76 .283 .11 r
.38186 .7042 .38537 .70389 .3907 .70908 .38718 .70977 Mtetra
.73 .249 .102 r
.38718 .70977 .3907 .70908 .39609 .71361 .39256 .71466 Mtetra
.693 .205 .086 r
.39256 .71466 .39609 .71361 .40153 .71742 .39801 .71877 Mtetra
.646 .151 .059 r
.39801 .71877 .40153 .71742 .40703 .72045 .40351 .72206 Mtetra
.587 .082 .02 r
.40351 .72206 .40703 .72045 .41259 .72263 .40906 .72446 Mtetra
.508 0 0 r
.40906 .72446 .41259 .72263 .41819 .72392 .41467 .72591 Mtetra
.404 0 0 r
.41467 .72591 .41819 .72392 .42384 .72429 .42033 .7264 Mtetra
.265 0 0 r
.42033 .7264 .42384 .72429 .42953 .72372 .42604 .72588 Mtetra
.084 0 0 r
.42604 .72588 .42953 .72372 .43527 .72218 .43179 .72434 Mtetra
0 0 0 r
.43179 .72434 .43527 .72218 .44104 .71968 .43758 .72178 Mtetra
.374 .797 .607 r
.43758 .72178 .44104 .71968 .44684 .71623 .4434 .71822 Mtetra
.583 .921 .708 r
.4434 .71822 .44684 .71623 .45266 .71184 .44925 .71366 Mtetra
.737 .983 .764 r
.44925 .71366 .45266 .71184 .45851 .70655 .45511 .70816 Mtetra
.835 .999 .787 r
.45511 .70816 .45851 .70655 .46437 .70039 .461 .70174 Mtetra
.892 .988 .789 r
.461 .70174 .46437 .70039 .47024 .69343 .46689 .69446 Mtetra
.922 .965 .782 r
.46689 .69446 .47024 .69343 .47611 .68572 .47279 .68639 Mtetra
.936 .938 .771 r
.47279 .68639 .47611 .68572 .48199 .67732 .47869 .6776 Mtetra
.941 .911 .761 r
.47869 .6776 .48199 .67732 .48786 .66832 .48459 .66818 Mtetra
.94 .885 .75 r
.48459 .66818 .48786 .66832 .49372 .65879 .49048 .6582 Mtetra
.936 .861 .742 r
.49048 .6582 .49372 .65879 .49958 .64882 .49636 .64776 Mtetra
.93 .84 .734 r
.49636 .64776 .49958 .64882 .50542 .63851 .50222 .63695 Mtetra
.922 .82 .728 r
.50222 .63695 .50542 .63851 .51124 .62794 .50807 .62587 Mtetra
.913 .801 .723 r
.50807 .62587 .51124 .62794 .51705 .6172 .51389 .61463 Mtetra
.903 .784 .719 r
.51389 .61463 .51705 .6172 .52284 .6064 .5197 .60332 Mtetra
.893 .768 .716 r
.5197 .60332 .52284 .6064 .52861 .59562 .52549 .59203 Mtetra
.883 .753 .715 r
.52549 .59203 .52861 .59562 .53436 .58496 .53126 .58088 Mtetra
.872 .739 .713 r
.53126 .58088 .53436 .58496 .5401 .5745 .537 .56994 Mtetra
.86 .726 .713 r
.537 .56994 .5401 .5745 .54582 .56434 .54273 .55931 Mtetra
.848 .713 .713 r
.54273 .55931 .54582 .56434 .55152 .55455 .54845 .54909 Mtetra
.835 .7 .715 r
.54845 .54909 .55152 .55455 .55722 .54522 .55415 .53934 Mtetra
.822 .688 .716 r
.55415 .53934 .55722 .54522 .56291 .5364 .55984 .53014 Mtetra
.807 .675 .718 r
.55984 .53014 .56291 .5364 .56859 .52818 .56553 .52156 Mtetra
.792 .663 .721 r
.56553 .52156 .56859 .52818 .57427 .5206 .57121 .51367 Mtetra
.776 .651 .724 r
.57121 .51367 .57427 .5206 .57995 .51373 .5769 .50652 Mtetra
.758 .638 .728 r
.5769 .50652 .57995 .51373 .58565 .50761 .58259 .50016 Mtetra
.739 .625 .733 r
.58259 .50016 .58565 .50761 .59135 .50227 .5883 .49463 Mtetra
.718 .612 .738 r
.5883 .49463 .59135 .50227 .59707 .49776 .59402 .48997 Mtetra
.695 .598 .743 r
.59402 .48997 .59707 .49776 .60282 .49409 .59977 .48619 Mtetra
.67 .583 .749 r
.59977 .48619 .60282 .49409 .60859 .49129 .60554 .48333 Mtetra
.642 .567 .755 r
.60554 .48333 .60859 .49129 .6144 .48936 .61134 .48138 Mtetra
.611 .55 .761 r
.61134 .48138 .6144 .48936 .62024 .48831 .61718 .48036 Mtetra
.576 .531 .768 r
.61718 .48036 .62024 .48831 .62612 .48812 .62307 .48025 Mtetra
.536 .511 .774 r
.62307 .48025 .62612 .48812 .63205 .4888 .629 .48104 Mtetra
.491 .487 .78 r
.629 .48104 .63205 .4888 .63803 .49031 .63498 .48272 Mtetra
.44 .461 .785 r
.63498 .48272 .63803 .49031 .64406 .49263 .64102 .48525 Mtetra
.381 .432 .789 r
.64102 .48525 .64406 .49263 .65015 .49573 .64711 .4886 Mtetra
.313 .398 .789 r
.64711 .4886 .65015 .49573 .6563 .49956 .65327 .49272 Mtetra
.236 .359 .785 r
.65327 .49272 .6563 .49956 .66251 .50408 .65949 .49756 Mtetra
.15 .315 .776 r
.65949 .49756 .66251 .50408 .66878 .50922 .66578 .50306 Mtetra
.054 .265 .759 r
.66578 .50306 .66878 .50922 .67512 .51493 .67213 .50916 Mtetra
0 .21 .732 r
.67213 .50916 .67512 .51493 .68152 .52113 .67854 .51579 Mtetra
0 .152 .695 r
.67854 .51579 .68152 .52113 .68798 .52776 .68503 .52286 Mtetra
0 .092 .647 r
.68503 .52286 .68798 .52776 .6945 .53472 .69157 .53029 Mtetra
0 .034 .59 r
.69157 .53029 .6945 .53472 .70109 .54195 .69818 .538 Mtetra
0 0 .527 r
.69818 .538 .70109 .54195 .70773 .54934 .70485 .54589 Mtetra
0 0 .461 r
.70485 .54589 .70773 .54934 .71442 .5568 .71157 .55386 Mtetra
.596 .103 0 r
.71157 .55386 .71442 .5568 .72116 .56425 .71834 .56181 Mtetra
.642 .131 0 r
.71834 .56181 .72116 .56425 .72794 .57159 .72516 .56965 Mtetra
.672 .149 0 r
.72516 .56965 .72794 .57159 .73475 .57871 .73201 .57727 Mtetra
.69 .157 0 r
.73201 .57727 .73475 .57871 .7416 .58553 .73889 .58457 Mtetra
.696 .157 0 r
.73889 .58457 .7416 .58553 .74846 .59194 .74579 .59144 Mtetra
.692 .148 0 r
.74579 .59144 .74846 .59194 .75534 .59787 .75271 .5978 Mtetra
.678 .131 0 r
.75271 .5978 .75534 .59787 .76222 .60321 .75963 .60355 Mtetra
.655 .105 0 r
.75963 .60355 .76222 .60321 .7691 .6079 .76654 .6086 Mtetra
.621 .069 0 r
.76654 .6086 .7691 .6079 .77596 .61184 .77344 .61288 Mtetra
.577 .024 0 r
.77344 .61288 .77596 .61184 .78279 .61499 .78032 .6163 Mtetra
.521 0 0 r
.78032 .6163 .78279 .61499 .7896 .61727 .78716 .61881 Mtetra
.449 0 0 r
.78716 .61881 .7896 .61727 .79636 .61863 .79395 .62036 Mtetra
.359 0 0 r
.79395 .62036 .79636 .61863 .80308 .61905 .8007 .6209 Mtetra
.247 0 0 r
.8007 .6209 .80308 .61905 .80973 .61848 .80738 .6204 Mtetra
.112 0 0 r
.80738 .6204 .80973 .61848 .81633 .61692 .81399 .61885 Mtetra
0 0 0 r
.81399 .61885 .81633 .61692 .82285 .61435 .82053 .61624 Mtetra
.82053 .61624 .82285 .61435 .8293 .6108 .82699 .61257 Mtetra
.82699 .61257 .8293 .6108 .83566 .60626 .83337 .60787 Mtetra
.566 .886 .615 r
.83337 .60787 .83566 .60626 .84195 .60078 .83966 .60218 Mtetra
.701 .947 .661 r
.83966 .60218 .84195 .60078 .84814 .59439 .84585 .59552 Mtetra
.801 .977 .69 r
.84585 .59552 .84814 .59439 .85426 .58716 .85196 .58797 Mtetra
.871 .985 .706 r
.85196 .58797 .85426 .58716 .86029 .57913 .85798 .57958 Mtetra
.917 .977 .713 r
.85798 .57958 .86029 .57913 .86624 .57038 .86391 .57043 Mtetra
.944 .961 .715 r
.86391 .57043 .86624 .57038 .87211 .56098 .86976 .5606 Mtetra
.958 .941 .714 r
.86976 .5606 .87211 .56098 .8779 .55103 .87554 .55018 Mtetra
.964 .918 .712 r
.87554 .55018 .8779 .55103 .88363 .5406 .88124 .53926 Mtetra
.964 .896 .71 r
.88124 .53926 .88363 .5406 .8893 .5298 .88687 .52795 Mtetra
.959 .873 .708 r
.88687 .52795 .8893 .5298 .89492 .51871 .89245 .51634 Mtetra
.952 .852 .706 r
.89245 .51634 .89492 .51871 .90049 .50744 .89799 .50454 Mtetra
.942 .831 .705 r
.89799 .50454 .90049 .50744 .90603 .49607 .90349 .49265 Mtetra
.931 .812 .705 r
.90349 .49265 .90603 .49607 .91155 .48472 .90896 .48077 Mtetra
.919 .793 .705 r
.90896 .48077 .91155 .48472 .91706 .47348 .91442 .46901 Mtetra
.906 .775 .706 r
.91442 .46901 .91706 .47348 .92256 .46243 .91989 .45746 Mtetra
.891 .758 .707 r
.91989 .45746 .92256 .46243 .92809 .45167 .92536 .44622 Mtetra
.876 .741 .709 r
.92536 .44622 .92809 .45167 .93363 .44128 .93087 .43537 Mtetra
.86 .725 .712 r
.93087 .43537 .93363 .44128 .93921 .43135 .93641 .425 Mtetra
.831 .363 0 r
.34277 .65041 .34615 .65336 .35111 .66123 .34771 .65867 Mtetra
.839 .371 .016 r
.34771 .65867 .35111 .66123 .3561 .66905 .35268 .66689 Mtetra
.839 .372 .044 r
.35268 .66689 .3561 .66905 .36115 .67674 .3577 .67497 Mtetra
.835 .366 .063 r
.3577 .67497 .36115 .67674 .36624 .6842 .36278 .68281 Mtetra
.826 .355 .075 r
.36278 .68281 .36624 .6842 .37139 .69133 .36791 .69031 Mtetra
.813 .337 .079 r
.36791 .69031 .37139 .69133 .37659 .69802 .3731 .69736 Mtetra
.795 .314 .076 r
.3731 .69736 .37659 .69802 .38186 .7042 .37836 .70387 Mtetra
.771 .282 .064 r
.37836 .70387 .38186 .7042 .38718 .70977 .38367 .70975 Mtetra
.74 .241 .044 r
.38367 .70975 .38718 .70977 .39256 .71466 .38905 .71492 Mtetra
.7 .188 .012 r
.38905 .71492 .39256 .71466 .39801 .71877 .39449 .71928 Mtetra
.646 .119 0 r
.39449 .71928 .39801 .71877 .40351 .72206 .39999 .72278 Mtetra
.572 .027 0 r
.39999 .72278 .40351 .72206 .40906 .72446 .40555 .72535 Mtetra
.468 0 0 r
.40555 .72535 .40906 .72446 .41467 .72591 .41116 .72694 Mtetra
.322 0 0 r
.41116 .72694 .41467 .72591 .42033 .7264 .41683 .72751 Mtetra
.121 0 0 r
.41683 .72751 .42033 .7264 .42604 .72588 .42255 .72703 Mtetra
0 0 0 r
.42255 .72703 .42604 .72588 .43179 .72434 .42832 .72549 Mtetra
.387 .839 .75 r
.42832 .72549 .43179 .72434 .43758 .72178 .43412 .72289 Mtetra
.602 .951 .827 r
.43412 .72289 .43758 .72178 .4434 .71822 .43996 .71923 Mtetra
.749 .994 .851 r
.43996 .71923 .4434 .71822 .44925 .71366 .44583 .71454 Mtetra
.837 .995 .846 r
.44583 .71454 .44925 .71366 .45511 .70816 .45172 .70886 Mtetra
.887 .976 .828 r
.45172 .70886 .45511 .70816 .461 .70174 .45762 .70222 Mtetra
.913 .951 .807 r
.45762 .70222 .461 .70174 .46689 .69446 .46354 .69469 Mtetra
.927 .925 .788 r
.46354 .69469 .46689 .69446 .47279 .68639 .46947 .68633 Mtetra
.933 .9 .77 r
.46947 .68633 .47279 .68639 .47869 .6776 .47539 .67723 Mtetra
.934 .878 .756 r
.47539 .67723 .47869 .6776 .48459 .66818 .48131 .66746 Mtetra
.932 .857 .744 r
.48131 .66746 .48459 .66818 .49048 .6582 .48722 .65711 Mtetra
.929 .838 .735 r
.48722 .65711 .49048 .6582 .49636 .64776 .49313 .64628 Mtetra
.924 .822 .727 r
.49313 .64628 .49636 .64776 .50222 .63695 .49901 .63508 Mtetra
.918 .806 .721 r
.49901 .63508 .50222 .63695 .50807 .62587 .50488 .6236 Mtetra
.911 .792 .717 r
.50488 .6236 .50807 .62587 .51389 .61463 .51072 .61194 Mtetra
.904 .779 .714 r
.51072 .61194 .51389 .61463 .5197 .60332 .51655 .60021 Mtetra
.896 .767 .711 r
.51655 .60021 .5197 .60332 .52549 .59203 .52235 .58852 Mtetra
.887 .755 .71 r
.52235 .58852 .52549 .59203 .53126 .58088 .52814 .57696 Mtetra
.878 .744 .71 r
.52814 .57696 .53126 .58088 .537 .56994 .5339 .56564 Mtetra
.869 .734 .711 r
.5339 .56564 .537 .56994 .54273 .55931 .53964 .55464 Mtetra
.858 .723 .713 r
.53964 .55464 .54273 .55931 .54845 .54909 .54537 .54405 Mtetra
.847 .713 .715 r
.54537 .54405 .54845 .54909 .55415 .53934 .55108 .53397 Mtetra
.835 .703 .718 r
.55108 .53397 .55415 .53934 .55984 .53014 .55678 .52446 Mtetra
.822 .693 .722 r
.55678 .52446 .55984 .53014 .56553 .52156 .56247 .5156 Mtetra
.807 .682 .726 r
.56247 .5156 .56553 .52156 .57121 .51367 .56816 .50746 Mtetra
.791 .671 .731 r
.56816 .50746 .57121 .51367 .5769 .50652 .57385 .50008 Mtetra
.774 .66 .737 r
.57385 .50008 .5769 .50652 .58259 .50016 .57955 .49353 Mtetra
.754 .648 .744 r
.57955 .49353 .58259 .50016 .5883 .49463 .58526 .48785 Mtetra
.733 .635 .751 r
.58526 .48785 .5883 .49463 .59402 .48997 .59098 .48306 Mtetra
.708 .622 .758 r
.59098 .48306 .59402 .48997 .59977 .48619 .59673 .4792 Mtetra
.68 .607 .767 r
.59673 .4792 .59977 .48619 .60554 .48333 .6025 .47628 Mtetra
.649 .59 .775 r
.6025 .47628 .60554 .48333 .61134 .48138 .60831 .47432 Mtetra
.612 .571 .783 r
.60831 .47432 .61134 .48138 .61718 .48036 .61415 .47332 Mtetra
.571 .549 .792 r
.61415 .47332 .61718 .48036 .62307 .48025 .62004 .47327 Mtetra
.523 .525 .799 r
.62004 .47327 .62307 .48025 .629 .48104 .62597 .47416 Mtetra
.467 .496 .805 r
.62597 .47416 .629 .48104 .63498 .48272 .63196 .47596 Mtetra
.403 .463 .808 r
.63196 .47596 .63498 .48272 .64102 .48525 .638 .47866 Mtetra
.33 .425 .808 r
.638 .47866 .64102 .48525 .64711 .4886 .6441 .4822 Mtetra
.247 .381 .802 r
.6441 .4822 .64711 .4886 .65327 .49272 .65026 .48655 Mtetra
.155 .331 .789 r
.65026 .48655 .65327 .49272 .65949 .49756 .65649 .49165 Mtetra
.054 .275 .767 r
.65649 .49165 .65949 .49756 .66578 .50306 .66279 .49745 Mtetra
0 .215 .736 r
.66279 .49745 .66578 .50306 .67213 .50916 .66915 .50386 Mtetra
0 .153 .696 r
.66915 .50386 .67213 .50916 .67854 .51579 .67558 .51082 Mtetra
0 .091 .647 r
.67558 .51082 .67854 .51579 .68503 .52286 .68208 .51825 Mtetra
0 .033 .592 r
.68208 .51825 .68503 .52286 .69157 .53029 .68865 .52606 Mtetra
0 0 .534 r
.68865 .52606 .69157 .53029 .69818 .538 .69527 .53416 Mtetra
0 0 .477 r
.69527 .53416 .69818 .538 .70485 .54589 .70196 .54244 Mtetra
.571 .101 0 r
.70196 .54244 .70485 .54589 .71157 .55386 .70871 .55082 Mtetra
.616 .128 0 r
.70871 .55082 .71157 .55386 .71834 .56181 .71551 .55918 Mtetra
.648 .146 0 r
.71551 .55918 .71834 .56181 .72516 .56965 .72235 .56742 Mtetra
.67 .155 0 r
.72235 .56742 .72516 .56965 .73201 .57727 .72923 .57544 Mtetra
.681 .156 0 r
.72923 .57544 .73201 .57727 .73889 .58457 .73614 .58312 Mtetra
.683 .148 0 r
.73614 .58312 .73889 .58457 .74579 .59144 .74307 .59037 Mtetra
.676 .132 0 r
.74307 .59037 .74579 .59144 .75271 .5978 .75002 .59708 Mtetra
.66 .106 0 r
.75002 .59708 .75271 .5978 .75963 .60355 .75697 .60315 Mtetra
.633 .07 0 r
.75697 .60315 .75963 .60355 .76654 .6086 .76392 .6085 Mtetra
.594 .022 0 r
.76392 .6085 .76654 .6086 .77344 .61288 .77085 .61304 Mtetra
.541 0 0 r
.77085 .61304 .77344 .61288 .78032 .6163 .77775 .61669 Mtetra
.469 0 0 r
.77775 .61669 .78032 .6163 .78716 .61881 .78462 .61939 Mtetra
.373 0 0 r
.78462 .61939 .78716 .61881 .79395 .62036 .79144 .62108 Mtetra
.249 0 0 r
.79144 .62108 .79395 .62036 .8007 .6209 .79821 .62172 Mtetra
.093 0 0 r
.79821 .62172 .8007 .6209 .80738 .6204 .80492 .62128 Mtetra
0 0 0 r
.80492 .62128 .80738 .6204 .81399 .61885 .81155 .61973 Mtetra
.289 .771 .682 r
.81155 .61973 .81399 .61885 .82053 .61624 .81811 .61708 Mtetra
.476 .882 .739 r
.81811 .61708 .82053 .61624 .82699 .61257 .82458 .61333 Mtetra
.633 .954 .77 r
.82458 .61333 .82699 .61257 .83337 .60787 .83097 .6085 Mtetra
.751 .989 .781 r
.83097 .6085 .83337 .60787 .83966 .60218 .83726 .60262 Mtetra
.833 .998 .777 r
.83726 .60262 .83966 .60218 .84585 .59552 .84346 .59575 Mtetra
.888 .991 .766 r
.84346 .59575 .84585 .59552 .85196 .58797 .84957 .58794 Mtetra
.923 .975 .753 r
.84957 .58794 .85196 .58797 .85798 .57958 .85558 .57925 Mtetra
.944 .955 .741 r
.85558 .57925 .85798 .57958 .86391 .57043 .86151 .56978 Mtetra
.956 .934 .729 r
.86151 .56978 .86391 .57043 .86976 .5606 .86734 .55959 Mtetra
.961 .914 .72 r
.86734 .55959 .86976 .5606 .87554 .55018 .8731 .54879 Mtetra
.962 .894 .712 r
.8731 .54879 .87554 .55018 .88124 .53926 .87878 .53748 Mtetra
.961 .875 .706 r
.87878 .53748 .88124 .53926 .88687 .52795 .88439 .52576 Mtetra
.956 .857 .702 r
.88439 .52576 .88687 .52795 .89245 .51634 .88995 .51373 Mtetra
.95 .84 .699 r
.88995 .51373 .89245 .51634 .89799 .50454 .89546 .5015 Mtetra
.943 .824 .698 r
.89546 .5015 .89799 .50454 .90349 .49265 .90093 .48918 Mtetra
.934 .809 .698 r
.90093 .48918 .90349 .49265 .90896 .48077 .90637 .47688 Mtetra
.924 .795 .699 r
.90637 .47688 .90896 .48077 .91442 .46901 .9118 .4647 Mtetra
.914 .781 .701 r
.9118 .4647 .91442 .46901 .91989 .45746 .91723 .45274 Mtetra
.902 .767 .703 r
.91723 .45274 .91989 .45746 .92536 .44622 .92268 .44111 Mtetra
.889 .754 .707 r
.92268 .44111 .92536 .44622 .93087 .43537 .92815 .42989 Mtetra
.875 .74 .711 r
.92815 .42989 .93087 .43537 .93641 .425 .93366 .41917 Mtetra
.842 .38 .003 r
.33938 .64745 .34277 .65041 .34771 .65867 .3443 .65601 Mtetra
.846 .383 .027 r
.3443 .65601 .34771 .65867 .35268 .66689 .34925 .66452 Mtetra
.845 .381 .042 r
.34925 .66452 .35268 .66689 .3577 .67497 .35426 .67289 Mtetra
.84 .372 .051 r
.35426 .67289 .3577 .67497 .36278 .68281 .35932 .68102 Mtetra
.831 .358 .051 r
.35932 .68102 .36278 .68281 .36791 .69031 .36444 .68879 Mtetra
.818 .338 .044 r
.36444 .68879 .36791 .69031 .3731 .69736 .36962 .69611 Mtetra
.799 .31 .029 r
.36962 .69611 .3731 .69736 .37836 .70387 .37486 .70287 Mtetra
.774 .273 .003 r
.37486 .70287 .37836 .70387 .38367 .70975 .38017 .70898 Mtetra
.74 .223 0 r
.38017 .70898 .38367 .70975 .38905 .71492 .38554 .71435 Mtetra
.693 .156 0 r
.38554 .71435 .38905 .71492 .39449 .71928 .39098 .7189 Mtetra
.625 .065 0 r
.39098 .7189 .39449 .71928 .39999 .72278 .39648 .72256 Mtetra
.525 0 0 r
.39648 .72256 .39999 .72278 .40555 .72535 .40205 .72525 Mtetra
.377 0 0 r
.40205 .72525 .40555 .72535 .41116 .72694 .40767 .72694 Mtetra
.165 0 0 r
.40767 .72694 .41116 .72694 .41683 .72751 .41335 .72758 Mtetra
.104 .659 .762 r
.41335 .72758 .41683 .72751 .42255 .72703 .41908 .72713 Mtetra
.379 .841 .886 r
.41908 .72713 .42255 .72703 .42832 .72549 .42485 .72559 Mtetra
.596 .941 .933 r
.42485 .72559 .42832 .72549 .43412 .72289 .43067 .72295 Mtetra
.737 .973 .927 r
.43067 .72295 .43412 .72289 .43996 .71923 .43653 .71922 Mtetra
.82 .968 .898 r
.43653 .71922 .43996 .71923 .44583 .71454 .44241 .71443 Mtetra
.867 .949 .864 r
.44241 .71443 .44583 .71454 .45172 .70886 .44832 .70861 Mtetra
.894 .926 .833 r
.44832 .70861 .45172 .70886 .45762 .70222 .45425 .70181 Mtetra
.91 .903 .806 r
.45425 .70181 .45762 .70222 .46354 .69469 .46019 .69408 Mtetra
.918 .882 .783 r
.46019 .69408 .46354 .69469 .46947 .68633 .46613 .68551 Mtetra
.921 .863 .765 r
.46613 .68551 .46947 .68633 .47539 .67723 .47208 .67616 Mtetra
.923 .846 .75 r
.47208 .67616 .47539 .67723 .48131 .66746 .47802 .66613 Mtetra
.922 .831 .738 r
.47802 .66613 .48131 .66746 .48722 .65711 .48396 .65551 Mtetra
.92 .817 .729 r
.48396 .65551 .48722 .65711 .49313 .64628 .48988 .64439 Mtetra
.917 .805 .722 r
.48988 .64439 .49313 .64628 .49901 .63508 .49579 .63288 Mtetra
.913 .794 .716 r
.49579 .63288 .49901 .63508 .50488 .6236 .50167 .62109 Mtetra
.908 .784 .712 r
.50167 .62109 .50488 .6236 .51072 .61194 .50754 .60913 Mtetra
.903 .775 .709 r
.50754 .60913 .51072 .61194 .51655 .60021 .51339 .59709 Mtetra
.897 .766 .708 r
.51339 .59709 .51655 .60021 .52235 .58852 .51921 .58509 Mtetra
.891 .757 .708 r
.51921 .58509 .52235 .58852 .52814 .57696 .52501 .57323 Mtetra
.884 .749 .708 r
.52501 .57323 .52814 .57696 .5339 .56564 .53078 .56161 Mtetra
.876 .742 .71 r
.53078 .56161 .5339 .56564 .53964 .55464 .53654 .55033 Mtetra
.868 .734 .713 r
.53654 .55033 .53964 .55464 .54537 .54405 .54228 .53948 Mtetra
.858 .726 .716 r
.54228 .53948 .54537 .54405 .55108 .53397 .548 .52914 Mtetra
.848 .719 .721 r
.548 .52914 .55108 .53397 .55678 .52446 .55371 .5194 Mtetra
.836 .711 .726 r
.55371 .5194 .55678 .52446 .56247 .5156 .55942 .51033 Mtetra
.823 .703 .732 r
.55942 .51033 .56247 .5156 .56816 .50746 .56511 .50199 Mtetra
.808 .694 .74 r
.56511 .50199 .56816 .50746 .57385 .50008 .57081 .49445 Mtetra
.791 .685 .748 r
.57081 .49445 .57385 .50008 .57955 .49353 .57651 .48775 Mtetra
.771 .675 .757 r
.57651 .48775 .57955 .49353 .58526 .48785 .58223 .48194 Mtetra
.749 .663 .767 r
.58223 .48194 .58526 .48785 .59098 .48306 .58796 .47706 Mtetra
.722 .651 .777 r
.58796 .47706 .59098 .48306 .59673 .4792 .59371 .47314 Mtetra
.692 .636 .789 r
.59371 .47314 .59673 .4792 .6025 .47628 .59948 .47018 Mtetra
.656 .618 .8 r
.59948 .47018 .6025 .47628 .60831 .47432 .60529 .46821 Mtetra
.613 .598 .811 r
.60529 .46821 .60831 .47432 .61415 .47332 .61114 .46722 Mtetra
.563 .573 .822 r
.61114 .46722 .61415 .47332 .62004 .47327 .61703 .46721 Mtetra
.504 .543 .83 r
.61703 .46721 .62004 .47327 .62597 .47416 .62297 .46817 Mtetra
.435 .508 .835 r
.62297 .46817 .62597 .47416 .63196 .47596 .62895 .47007 Mtetra
.355 .465 .835 r
.62895 .47007 .63196 .47596 .638 .47866 .635 .47289 Mtetra
.264 .416 .827 r
.635 .47289 .638 .47866 .6441 .4822 .64111 .47658 Mtetra
.163 .359 .811 r
.64111 .47658 .6441 .4822 .65026 .48655 .64728 .4811 Mtetra
.054 .295 .784 r
.64728 .4811 .65026 .48655 .65649 .49165 .65351 .48639 Mtetra
0 .228 .747 r
.65351 .48639 .65649 .49165 .66279 .49745 .65981 .4924 Mtetra
0 .16 .7 r
.65981 .4924 .66279 .49745 .66915 .50386 .66619 .49904 Mtetra
0 .094 .647 r
.66619 .49904 .66915 .50386 .67558 .51082 .67263 .50626 Mtetra
0 .033 .591 r
.67263 .50626 .67558 .51082 .68208 .51825 .67914 .51395 Mtetra
0 0 .535 r
.67914 .51395 .68208 .51825 .68865 .52606 .68572 .52204 Mtetra
0 0 .483 r
.68572 .52204 .68865 .52606 .69527 .53416 .69236 .53042 Mtetra
0 0 .436 r
.69236 .53042 .69527 .53416 .70196 .54244 .69907 .53901 Mtetra
.597 .126 0 r
.69907 .53901 .70196 .54244 .70871 .55082 .70583 .54769 Mtetra
.627 .143 0 r
.70583 .54769 .70871 .55082 .71551 .55918 .71265 .55635 Mtetra
.647 .152 0 r
.71265 .55635 .71551 .55918 .72235 .56742 .71951 .5649 Mtetra
.659 .153 0 r
.71951 .5649 .72235 .56742 .72923 .57544 .72641 .57321 Mtetra
.662 .146 0 r
.72641 .57321 .72923 .57544 .73614 .58312 .73334 .58118 Mtetra
.657 .131 0 r
.73334 .58118 .73614 .58312 .74307 .59037 .7403 .5887 Mtetra
.644 .105 0 r
.7403 .5887 .74307 .59037 .75002 .59708 .74727 .59568 Mtetra
.62 .069 0 r
.74727 .59568 .75002 .59708 .75697 .60315 .75425 .60199 Mtetra
.584 .02 0 r
.75425 .60199 .75697 .60315 .76392 .6085 .76122 .60756 Mtetra
.533 0 0 r
.76122 .60756 .76392 .6085 .77085 .61304 .76817 .61229 Mtetra
.461 0 0 r
.76817 .61229 .77085 .61304 .77775 .61669 .7751 .61612 Mtetra
.362 0 0 r
.7751 .61612 .77775 .61669 .78462 .61939 .78199 .61895 Mtetra
.23 0 0 r
.78199 .61895 .78462 .61939 .79144 .62108 .78884 .62075 Mtetra
0 .524 .718 r
.78884 .62075 .79144 .62108 .79821 .62172 .79563 .62147 Mtetra
.136 .681 .811 r
.79563 .62147 .79821 .62172 .80492 .62128 .80235 .62106 Mtetra
.342 .819 .878 r
.80235 .62106 .80492 .62128 .81155 .61973 .80901 .61952 Mtetra
.526 .917 .91 r
.80901 .61952 .81155 .61973 .81811 .61708 .81558 .61683 Mtetra
.671 .971 .909 r
.81558 .61683 .81811 .61708 .82458 .61333 .82207 .61301 Mtetra
.774 .991 .887 r
.82207 .61301 .82458 .61333 .83097 .6085 .82846 .60808 Mtetra
.844 .989 .857 r
.82846 .60808 .83097 .6085 .83726 .60262 .83476 .60207 Mtetra
.889 .976 .826 r
.83476 .60207 .83726 .60262 .84346 .59575 .84097 .59503 Mtetra
.918 .958 .797 r
.84097 .59503 .84346 .59575 .84957 .58794 .84708 .58702 Mtetra
.936 .938 .772 r
.84708 .58702 .84957 .58794 .85558 .57925 .85309 .57811 Mtetra
.947 .919 .752 r
.85309 .57811 .85558 .57925 .86151 .56978 .85901 .56839 Mtetra
.953 .901 .735 r
.85901 .56839 .86151 .56978 .86734 .55959 .86485 .55794 Mtetra
.956 .885 .722 r
.86485 .55794 .86734 .55959 .8731 .54879 .87059 .54685 Mtetra
.956 .869 .711 r
.87059 .54685 .8731 .54879 .87878 .53748 .87626 .53524 Mtetra
.955 .855 .704 r
.87626 .53524 .87878 .53748 .88439 .52576 .88186 .5232 Mtetra
.952 .842 .698 r
.88186 .5232 .88439 .52576 .88995 .51373 .88741 .51085 Mtetra
.947 .83 .695 r
.88741 .51085 .88995 .51373 .89546 .5015 .8929 .4983 Mtetra
.942 .818 .693 r
.8929 .4983 .89546 .5015 .90093 .48918 .89835 .48566 Mtetra
.936 .807 .693 r
.89835 .48566 .90093 .48918 .90637 .47688 .90378 .47304 Mtetra
.929 .797 .694 r
.90378 .47304 .90637 .47688 .9118 .4647 .90919 .46055 Mtetra
.92 .787 .697 r
.90919 .46055 .9118 .4647 .91723 .45274 .9146 .44828 Mtetra
.911 .777 .7 r
.9146 .44828 .91723 .45274 .92268 .44111 .92003 .43636 Mtetra
.9 .767 .705 r
.92003 .43636 .92268 .44111 .92815 .42989 .92548 .42485 Mtetra
.889 .757 .71 r
.92548 .42485 .92815 .42989 .93366 .41917 .93097 .41387 Mtetra
.848 .39 .017 r
.33598 .64448 .33938 .64745 .3443 .65601 .34088 .65323 Mtetra
.849 .39 .029 r
.34088 .65323 .3443 .65601 .34925 .66452 .34582 .66193 Mtetra
.846 .384 .033 r
.34582 .66193 .34925 .66452 .35426 .67289 .35082 .67049 Mtetra
.84 .373 .03 r
.35082 .67049 .35426 .67289 .35932 .68102 .35587 .6788 Mtetra
.83 .356 .019 r
.35587 .6788 .35932 .68102 .36444 .68879 .36098 .68676 Mtetra
.815 .331 0 r
.36098 .68676 .36444 .68879 .36962 .69611 .36615 .69424 Mtetra
.794 .297 0 r
.36615 .69424 .36962 .69611 .37486 .70287 .37138 .70117 Mtetra
.764 .251 0 r
.37138 .70117 .37486 .70287 .38017 .70898 .37669 .70743 Mtetra
.721 .189 0 r
.37669 .70743 .38017 .70898 .38554 .71435 .38206 .71293 Mtetra
.657 .102 0 r
.38206 .71293 .38554 .71435 .39098 .7189 .38749 .7176 Mtetra
.561 0 0 r
.38749 .7176 .39098 .7189 .39648 .72256 .393 .72136 Mtetra
.415 0 0 r
.393 .72136 .39648 .72256 .40205 .72525 .39856 .72414 Mtetra
0 .386 .684 r
.39856 .72414 .40205 .72525 .40767 .72694 .40419 .72588 Mtetra
.067 .604 .857 r
.40419 .72588 .40767 .72694 .41335 .72758 .40987 .72656 Mtetra
.339 .778 .964 r
.40987 .72656 .41335 .72758 .41908 .72713 .41561 .72613 Mtetra
.553 .875 .993 r
.41561 .72613 .41908 .72713 .42485 .72559 .4214 .72459 Mtetra
.693 .911 .971 r
.4214 .72459 .42485 .72559 .43067 .72295 .42723 .72192 Mtetra
.779 .913 .931 r
.42723 .72192 .43067 .72295 .43653 .71922 .4331 .71815 Mtetra
.83 .902 .889 r
.4331 .71815 .43653 .71922 .44241 .71443 .439 .71328 Mtetra
.862 .886 .852 r
.439 .71328 .44241 .71443 .44832 .70861 .44493 .70737 Mtetra
.881 .869 .821 r
.44493 .70737 .44832 .70861 .45425 .70181 .45087 .70046 Mtetra
.894 .854 .796 r
.45087 .70046 .45425 .70181 .46019 .69408 .45683 .69261 Mtetra
.902 .84 .775 r
.45683 .69261 .46019 .69408 .46613 .68551 .4628 .68389 Mtetra
.906 .828 .758 r
.4628 .68389 .46613 .68551 .47208 .67616 .46876 .67438 Mtetra
.909 .817 .744 r
.46876 .67438 .47208 .67616 .47802 .66613 .47473 .66417 Mtetra
.91 .807 .733 r
.47473 .66417 .47802 .66613 .48396 .65551 .48068 .65337 Mtetra
.91 .798 .724 r
.48068 .65337 .48396 .65551 .48988 .64439 .48663 .64206 Mtetra
.909 .79 .717 r
.48663 .64206 .48988 .64439 .49579 .63288 .49255 .63035 Mtetra
.907 .783 .712 r
.49255 .63035 .49579 .63288 .50167 .62109 .49846 .61836 Mtetra
.905 .776 .709 r
.49846 .61836 .50167 .62109 .50754 .60913 .50435 .60618 Mtetra
.902 .77 .707 r
.50435 .60618 .50754 .60913 .51339 .59709 .51021 .59394 Mtetra
.898 .765 .706 r
.51021 .59394 .51339 .59709 .51921 .58509 .51605 .58174 Mtetra
.894 .76 .706 r
.51605 .58174 .51921 .58509 .52501 .57323 .52187 .56968 Mtetra
.889 .755 .707 r
.52187 .56968 .52501 .57323 .53078 .56161 .52766 .55786 Mtetra
.883 .75 .71 r
.52766 .55786 .53078 .56161 .53654 .55033 .53343 .5464 Mtetra
.877 .745 .713 r
.53343 .5464 .53654 .55033 .54228 .53948 .53919 .53537 Mtetra
.869 .741 .718 r
.53919 .53537 .54228 .53948 .548 .52914 .54492 .52486 Mtetra
.861 .736 .724 r
.54492 .52486 .548 .52914 .55371 .5194 .55064 .51497 Mtetra
.851 .731 .731 r
.55064 .51497 .55371 .5194 .55942 .51033 .55636 .50575 Mtetra
.839 .726 .739 r
.55636 .50575 .55942 .51033 .56511 .50199 .56207 .49729 Mtetra
.825 .72 .749 r
.56207 .49729 .56511 .50199 .57081 .49445 .56777 .48963 Mtetra
.809 .714 .76 r
.56777 .48963 .57081 .49445 .57651 .48775 .57348 .48284 Mtetra
.789 .706 .772 r
.57348 .48284 .57651 .48775 .58223 .48194 .5792 .47695 Mtetra
.766 .697 .786 r
.5792 .47695 .58223 .48194 .58796 .47706 .58494 .47201 Mtetra
.738 .686 .8 r
.58494 .47201 .58796 .47706 .59371 .47314 .5907 .46804 Mtetra
.705 .672 .816 r
.5907 .46804 .59371 .47314 .59948 .47018 .59648 .46505 Mtetra
.663 .655 .831 r
.59648 .46505 .59948 .47018 .60529 .46821 .60229 .46307 Mtetra
.613 .632 .846 r
.60229 .46307 .60529 .46821 .61114 .46722 .60814 .46209 Mtetra
.552 .604 .859 r
.60814 .46209 .61114 .46722 .61703 .46721 .61404 .4621 Mtetra
.478 .568 .868 r
.61404 .4621 .61703 .46721 .62297 .46817 .61998 .46311 Mtetra
.39 .522 .87 r
.61998 .46311 .62297 .46817 .62895 .47007 .62597 .46507 Mtetra
.289 .466 .862 r
.62597 .46507 .62895 .47007 .635 .47289 .63202 .46796 Mtetra
.176 .401 .842 r
.63202 .46796 .635 .47289 .64111 .47658 .63813 .47174 Mtetra
.056 .327 .809 r
.63813 .47174 .64111 .47658 .64728 .4811 .64431 .47637 Mtetra
0 .25 .763 r
.64431 .47637 .64728 .4811 .65351 .48639 .65055 .48179 Mtetra
0 .173 .708 r
.65055 .48179 .65351 .48639 .65981 .4924 .65686 .48793 Mtetra
0 .1 .648 r
.65686 .48793 .65981 .4924 .66619 .49904 .66324 .49473 Mtetra
0 .035 .588 r
.66324 .49473 .66619 .49904 .67263 .50626 .66968 .5021 Mtetra
0 0 .532 r
.66968 .5021 .67263 .50626 .67914 .51395 .6762 .50997 Mtetra
0 0 .481 r
.6762 .50997 .67914 .51395 .68572 .52204 .68279 .51823 Mtetra
0 0 .438 r
.68279 .51823 .68572 .52204 .69236 .53042 .68944 .52681 Mtetra
.589 .125 0 r
.68944 .52681 .69236 .53042 .69907 .53901 .69616 .53558 Mtetra
.614 .141 0 r
.69616 .53558 .69907 .53901 .70583 .54769 .70293 .54445 Mtetra
.63 .15 0 r
.70293 .54445 .70583 .54769 .71265 .55635 .70976 .55332 Mtetra
.638 .151 0 r
.70976 .55332 .71265 .55635 .71951 .5649 .71664 .56205 Mtetra
.639 .144 0 r
.71664 .56205 .71951 .5649 .72641 .57321 .72355 .57056 Mtetra
.632 .128 0 r
.72355 .57056 .72641 .57321 .73334 .58118 .7305 .57872 Mtetra
.616 .103 0 r
.7305 .57872 .73334 .58118 .7403 .5887 .73747 .58642 Mtetra
.591 .067 0 r
.73747 .58642 .7403 .5887 .74727 .59568 .74446 .59356 Mtetra
.553 .018 0 r
.74446 .59356 .74727 .59568 .75425 .60199 .75146 .60003 Mtetra
.499 0 0 r
.75146 .60003 .75425 .60199 .76122 .60756 .75844 .60574 Mtetra
.424 0 0 r
.75844 .60574 .76122 .60756 .76817 .61229 .76542 .6106 Mtetra
0 .235 .642 r
.76542 .6106 .76817 .61229 .7751 .61612 .77236 .61453 Mtetra
0 .362 .739 r
.77236 .61453 .7751 .61612 .78199 .61895 .77927 .61746 Mtetra
0 .505 .838 r
.77927 .61746 .78199 .61895 .78884 .62075 .78613 .61933 Mtetra
.164 .649 .923 r
.78613 .61933 .78884 .62075 .79563 .62147 .79294 .62008 Mtetra
.355 .773 .977 r
.79294 .62008 .79563 .62147 .80235 .62106 .79968 .6197 Mtetra
.524 .862 .994 r
.79968 .6197 .80235 .62106 .80901 .61952 .80635 .61816 Mtetra
.657 .913 .979 r
.80635 .61816 .80901 .61952 .81558 .61683 .81294 .61545 Mtetra
.753 .935 .946 r
.81294 .61545 .81558 .61683 .82207 .61301 .81944 .61158 Mtetra
.819 .938 .906 r
.81944 .61158 .82207 .61301 .82846 .60808 .82584 .60658 Mtetra
.864 .931 .867 r
.82584 .60658 .82846 .60808 .83476 .60207 .83216 .60048 Mtetra
.894 .92 .832 r
.83216 .60048 .83476 .60207 .84097 .59503 .83837 .59333 Mtetra
.914 .906 .801 r
.83837 .59333 .84097 .59503 .84708 .58702 .84449 .58519 Mtetra
.928 .892 .775 r
.84449 .58519 .84708 .58702 .85309 .57811 .85051 .57613 Mtetra
.936 .879 .753 r
.85051 .57613 .85309 .57811 .85901 .56839 .85643 .56624 Mtetra
.942 .867 .736 r
.85643 .56624 .85901 .56839 .86485 .55794 .86227 .55561 Mtetra
.945 .856 .722 r
.86227 .55561 .86485 .55794 .87059 .54685 .86802 .54433 Mtetra
.947 .846 .711 r
.86802 .54433 .87059 .54685 .87626 .53524 .87369 .53252 Mtetra
.947 .836 .702 r
.87369 .53252 .87626 .53524 .88186 .5232 .87929 .52028 Mtetra
.946 .828 .696 r
.87929 .52028 .88186 .5232 .88741 .51085 .88483 .50772 Mtetra
.944 .82 .692 r
.88483 .50772 .88741 .51085 .8929 .4983 .89031 .49495 Mtetra
.941 .812 .69 r
.89031 .49495 .8929 .4983 .89835 .48566 .89576 .4821 Mtetra
.937 .805 .69 r
.89576 .4821 .89835 .48566 .90378 .47304 .90118 .46926 Mtetra
.932 .799 .691 r
.90118 .46926 .90378 .47304 .90919 .46055 .90659 .45656 Mtetra
.926 .793 .694 r
.90659 .45656 .90919 .46055 .9146 .44828 .912 .4441 Mtetra
.919 .787 .698 r
.912 .4441 .9146 .44828 .92003 .43636 .91742 .43197 Mtetra
.911 .78 .704 r
.91742 .43197 .92003 .43636 .92548 .42485 .92286 .42028 Mtetra
.902 .774 .711 r
.92286 .42028 .92548 .42485 .93097 .41387 .92835 .40913 Mtetra
.851 .394 .023 r
.33256 .6415 .33598 .64448 .34088 .65323 .33745 .65033 Mtetra
.849 .39 .023 r
.33745 .65033 .34088 .65323 .34582 .66193 .34239 .65912 Mtetra
.844 .382 .016 r
.34239 .65912 .34582 .66193 .35082 .67049 .34738 .66776 Mtetra
.836 .367 .001 r
.34738 .66776 .35082 .67049 .35587 .6788 .35242 .67616 Mtetra
.822 .346 0 r
.35242 .67616 .35587 .6788 .36098 .68676 .35752 .68419 Mtetra
.803 .315 0 r
.35752 .68419 .36098 .68676 .36615 .69424 .36269 .69175 Mtetra
.774 .273 0 r
.36269 .69175 .36615 .69424 .37138 .70117 .36792 .69875 Mtetra
.732 .214 0 r
.36792 .69875 .37138 .70117 .37669 .70743 .37322 .70507 Mtetra
.669 .133 0 r
.37322 .70507 .37669 .70743 .38206 .71293 .37859 .71064 Mtetra
.573 .022 0 r
.37859 .71064 .38206 .71293 .38749 .7176 .38402 .71536 Mtetra
.429 0 0 r
.38402 .71536 .38749 .7176 .393 .72136 .38953 .71916 Mtetra
0 .314 .724 r
.38953 .71916 .393 .72136 .39856 .72414 .3951 .72197 Mtetra
.027 .509 .878 r
.3951 .72197 .39856 .72414 .40419 .72588 .40073 .72374 Mtetra
.279 .668 .971 r
.40073 .72374 .40419 .72588 .40987 .72656 .40642 .72443 Mtetra
.482 .768 .994 r
.40642 .72443 .40987 .72656 .41561 .72613 .41217 .72401 Mtetra
.624 .816 .974 r
.41217 .72401 .41561 .72613 .4214 .72459 .41796 .72246 Mtetra
.717 .834 .937 r
.41796 .72246 .4214 .72459 .42723 .72192 .4238 .71978 Mtetra
.776 .836 .898 r
.4238 .71978 .42723 .72192 .4331 .71815 .42969 .71598 Mtetra
.816 .832 .862 r
.42969 .71598 .4331 .71815 .439 .71328 .4356 .71108 Mtetra
.842 .824 .831 r
.4356 .71108 .439 .71328 .44493 .70737 .44154 .70512 Mtetra
.861 .817 .805 r
.44154 .70512 .44493 .70737 .45087 .70046 .4475 .69815 Mtetra
.873 .809 .783 r
.4475 .69815 .45087 .70046 .45683 .69261 .45347 .69024 Mtetra
.883 .802 .765 r
.45347 .69024 .45683 .69261 .4628 .68389 .45946 .68145 Mtetra
.889 .795 .75 r
.45946 .68145 .4628 .68389 .46876 .67438 .46544 .67186 Mtetra
.894 .79 .738 r
.46544 .67186 .46876 .67438 .47473 .66417 .47143 .66157 Mtetra
.897 .784 .728 r
.47143 .66157 .47473 .66417 .48068 .65337 .4774 .65068 Mtetra
.899 .78 .72 r
.4774 .65068 .48068 .65337 .48663 .64206 .48336 .63928 Mtetra
.901 .776 .714 r
.48336 .63928 .48663 .64206 .49255 .63035 .48931 .62747 Mtetra
.901 .772 .71 r
.48931 .62747 .49255 .63035 .49846 .61836 .49523 .61538 Mtetra
.901 .769 .707 r
.49523 .61538 .49846 .61836 .50435 .60618 .50114 .60311 Mtetra
.9 .767 .705 r
.50114 .60311 .50435 .60618 .51021 .59394 .50702 .59077 Mtetra
.899 .764 .705 r
.50702 .59077 .51021 .59394 .51605 .58174 .51288 .57847 Mtetra
.896 .762 .705 r
.51288 .57847 .51605 .58174 .52187 .56968 .51871 .56631 Mtetra
.894 .76 .707 r
.51871 .56631 .52187 .56968 .52766 .55786 .52452 .55441 Mtetra
.89 .759 .711 r
.52452 .55441 .52766 .55786 .53343 .5464 .53031 .54285 Mtetra
.886 .757 .715 r
.53031 .54285 .53343 .5464 .53919 .53537 .53608 .53173 Mtetra
.88 .756 .721 r
.53608 .53173 .53919 .53537 .54492 .52486 .54183 .52115 Mtetra
.873 .755 .728 r
.54183 .52115 .54492 .52486 .55064 .51497 .54757 .51118 Mtetra
.865 .753 .737 r
.54757 .51118 .55064 .51497 .55636 .50575 .5533 .5019 Mtetra
.855 .751 .748 r
.5533 .5019 .55636 .50575 .56207 .49729 .55902 .49337 Mtetra
.843 .749 .76 r
.55902 .49337 .56207 .49729 .56777 .48963 .56474 .48566 Mtetra
.828 .747 .774 r
.56474 .48566 .56777 .48963 .57348 .48284 .57046 .47882 Mtetra
.809 .743 .79 r
.57046 .47882 .57348 .48284 .5792 .47695 .57619 .47289 Mtetra
.786 .737 .808 r
.57619 .47289 .5792 .47695 .58494 .47201 .58193 .46792 Mtetra
.756 .729 .828 r
.58193 .46792 .58494 .47201 .5907 .46804 .5877 .46392 Mtetra
.718 .718 .849 r
.5877 .46392 .5907 .46804 .59648 .46505 .59349 .46091 Mtetra
.67 .701 .87 r
.59349 .46091 .59648 .46505 .60229 .46307 .59931 .45892 Mtetra
.609 .678 .89 r
.59931 .45892 .60229 .46307 .60814 .46209 .60517 .45794 Mtetra
.532 .644 .905 r
.60517 .45794 .60814 .46209 .61404 .4621 .61107 .45797 Mtetra
.437 .597 .912 r
.61107 .45797 .61404 .4621 .61998 .46311 .61701 .45898 Mtetra
.323 .537 .906 r
.61701 .45898 .61998 .46311 .62597 .46507 .62301 .46097 Mtetra
.195 .461 .882 r
.62301 .46097 .62597 .46507 .63202 .46796 .62906 .46389 Mtetra
.058 .375 .841 r
.62906 .46389 .63202 .46796 .63813 .47174 .63518 .46771 Mtetra
0 .283 .784 r
.63518 .46771 .63813 .47174 .64431 .47637 .64136 .47239 Mtetra
0 .193 .717 r
.64136 .47239 .64431 .47637 .65055 .48179 .6476 .47786 Mtetra
0 .111 .647 r
.6476 .47786 .65055 .48179 .65686 .48793 .65391 .48406 Mtetra
0 .04 .581 r
.65391 .48406 .65686 .48793 .66324 .49473 .6603 .49092 Mtetra
0 0 .522 r
.6603 .49092 .66324 .49473 .66968 .5021 .66675 .49836 Mtetra
0 0 .472 r
.66675 .49836 .66968 .5021 .6762 .50997 .67327 .5063 Mtetra
.562 .1 0 r
.67327 .5063 .6762 .50997 .68279 .51823 .67986 .51465 Mtetra
.591 .125 0 r
.67986 .51465 .68279 .51823 .68944 .52681 .68652 .5233 Mtetra
.611 .141 0 r
.68652 .5233 .68944 .52681 .69616 .53558 .69324 .53216 Mtetra
.622 .149 0 r
.69324 .53216 .69616 .53558 .70293 .54445 .70002 .54112 Mtetra
.626 .149 0 r
.70002 .54112 .70293 .54445 .70976 .55332 .70685 .55007 Mtetra
.622 .141 0 r
.70685 .55007 .70976 .55332 .71664 .56205 .71374 .55889 Mtetra
.61 .125 0 r
.71374 .55889 .71664 .56205 .72355 .57056 .72066 .56748 Mtetra
.589 .1 0 r
.72066 .56748 .72355 .57056 .7305 .57872 .72762 .57572 Mtetra
.558 .065 0 r
.72762 .57572 .7305 .57872 .73747 .58642 .7346 .5835 Mtetra
.515 .017 0 r
.7346 .5835 .73747 .58642 .74446 .59356 .74159 .59072 Mtetra
0 .044 .543 r
.74159 .59072 .74446 .59356 .75146 .60003 .7486 .59726 Mtetra
0 .122 .613 r
.7486 .59726 .75146 .60003 .75844 .60574 .75559 .60303 Mtetra
0 .217 .694 r
.75559 .60303 .75844 .60574 .76542 .6106 .76258 .60794 Mtetra
0 .328 .782 r
.76258 .60794 .76542 .6106 .77236 .61453 .76954 .61192 Mtetra
.004 .448 .866 r
.76954 .61192 .77236 .61453 .77927 .61746 .77646 .61488 Mtetra
.17 .568 .934 r
.77646 .61488 .77927 .61746 .78613 .61933 .78333 .61678 Mtetra
.335 .673 .976 r
.78333 .61678 .78613 .61933 .79294 .62008 .79015 .61755 Mtetra
.483 .753 .989 r
.79015 .61755 .79294 .62008 .79968 .6197 .7969 .61718 Mtetra
.603 .807 .978 r
.7969 .61718 .79968 .6197 .80635 .61816 .80359 .61563 Mtetra
.696 .84 .952 r
.80359 .61563 .80635 .61816 .81294 .61545 .81018 .6129 Mtetra
.765 .856 .918 r
.81018 .6129 .81294 .61545 .81944 .61158 .8167 .60901 Mtetra
.815 .861 .883 r
.8167 .60901 .81944 .61158 .82584 .60658 .82312 .60397 Mtetra
.851 .861 .849 r
.82312 .60397 .82584 .60658 .83216 .60048 .82944 .59782 Mtetra
.876 .857 .819 r
.82944 .59782 .83216 .60048 .83837 .59333 .83567 .59061 Mtetra
.895 .852 .792 r
.83567 .59061 .83837 .59333 .84449 .58519 .8418 .58241 Mtetra
.909 .846 .77 r
.8418 .58241 .84449 .58519 .85051 .57613 .84783 .57328 Mtetra
.919 .84 .75 r
.84783 .57328 .85051 .57613 .85643 .56624 .85376 .56331 Mtetra
.926 .834 .734 r
.85376 .56331 .85643 .56624 .86227 .55561 .85961 .55259 Mtetra
.932 .828 .721 r
.85961 .55259 .86227 .55561 .86802 .54433 .86537 .54122 Mtetra
.935 .823 .71 r
.86537 .54122 .86802 .54433 .87369 .53252 .87105 .52931 Mtetra
.937 .818 .702 r
.87105 .52931 .87369 .53252 .87929 .52028 .87666 .51697 Mtetra
.939 .814 .695 r
.87666 .51697 .87929 .52028 .88483 .50772 .88221 .50431 Mtetra
.939 .81 .691 r
.88221 .50431 .88483 .50772 .89031 .49495 .8877 .49144 Mtetra
.938 .807 .689 r
.8877 .49144 .89031 .49495 .89576 .4821 .89316 .47848 Mtetra
.937 .804 .688 r
.89316 .47848 .89576 .4821 .90118 .46926 .89859 .46555 Mtetra
.934 .801 .69 r
.89859 .46555 .90118 .46926 .90659 .45656 .904 .45274 Mtetra
.931 .799 .693 r
.904 .45274 .90659 .45656 .912 .4441 .90941 .44018 Mtetra
.927 .797 .697 r
.90941 .44018 .912 .4441 .91742 .43197 .91484 .42796 Mtetra
.921 .795 .704 r
.91484 .42796 .91742 .43197 .92286 .42028 .92029 .41619 Mtetra
.914 .792 .712 r
.92029 .41619 .92286 .42028 .92835 .40913 .92578 .40494 Mtetra
.85 .392 .021 r
.32913 .63851 .33256 .6415 .33745 .65033 .33402 .64731 Mtetra
.846 .386 .01 r
.33402 .64731 .33745 .65033 .34239 .65912 .33895 .65608 Mtetra
.838 .374 0 r
.33895 .65608 .34239 .65912 .34738 .66776 .34394 .6647 Mtetra
.825 .354 0 r
.34394 .6647 .34738 .66776 .35242 .67616 .34898 .67307 Mtetra
.805 .326 0 r
.34898 .67307 .35242 .67616 .35752 .68419 .35408 .68108 Mtetra
.776 .287 0 r
.35408 .68108 .35752 .68419 .36269 .69175 .35924 .68863 Mtetra
.732 .232 0 r
.35924 .68863 .36269 .69175 .36792 .69875 .36447 .6956 Mtetra
.666 .156 0 r
.36447 .6956 .36792 .69875 .37322 .70507 .36977 .70191 Mtetra
.569 .053 0 r
.36977 .70191 .37322 .70507 .37859 .71064 .37514 .70745 Mtetra
0 .081 .57 r
.37514 .70745 .37859 .71064 .38402 .71536 .38058 .71216 Mtetra
0 .243 .722 r
.38058 .71216 .38402 .71536 .38953 .71916 .38609 .71594 Mtetra
0 .41 .852 r
.38609 .71594 .38953 .71916 .3951 .72197 .39166 .71874 Mtetra
.218 .552 .932 r
.39166 .71874 .3951 .72197 .40073 .72374 .39729 .7205 Mtetra
.406 .651 .958 r
.39729 .7205 .40073 .72374 .40642 .72443 .40299 .72119 Mtetra
.546 .711 .948 r
.40299 .72119 .40642 .72443 .41217 .72401 .40874 .72076 Mtetra
.644 .744 .921 r
.40874 .72076 .41217 .72401 .41796 .72246 .41455 .7192 Mtetra
.712 .76 .89 r
.41455 .7192 .41796 .72246 .4238 .71978 .4204 .71651 Mtetra
.76 .768 .859 r
.4204 .71651 .4238 .71978 .42969 .71598 .42629 .71271 Mtetra
.794 .771 .832 r
.42629 .71271 .42969 .71598 .4356 .71108 .43221 .70781 Mtetra
.819 .771 .808 r
.43221 .70781 .4356 .71108 .44154 .70512 .43816 .70185 Mtetra
.838 .77 .787 r
.43816 .70185 .44154 .70512 .4475 .69815 .44414 .69488 Mtetra
.852 .769 .77 r
.44414 .69488 .4475 .69815 .45347 .69024 .45012 .68697 Mtetra
.863 .767 .755 r
.45012 .68697 .45347 .69024 .45946 .68145 .45612 .67818 Mtetra
.872 .766 .743 r
.45612 .67818 .45946 .68145 .46544 .67186 .46212 .66861 Mtetra
.879 .765 .733 r
.46212 .66861 .46544 .67186 .47143 .66157 .46812 .65832 Mtetra
.884 .764 .724 r
.46812 .65832 .47143 .66157 .4774 .65068 .47411 .64744 Mtetra
.888 .763 .718 r
.47411 .64744 .4774 .65068 .48336 .63928 .48009 .63604 Mtetra
.892 .763 .712 r
.48009 .63604 .48336 .63928 .48931 .62747 .48605 .62425 Mtetra
.894 .763 .709 r
.48605 .62425 .48931 .62747 .49523 .61538 .492 .61217 Mtetra
.896 .763 .706 r
.492 .61217 .49523 .61538 .50114 .60311 .49792 .59991 Mtetra
.898 .763 .705 r
.49792 .59991 .50114 .60311 .50702 .59077 .50382 .58758 Mtetra
.898 .764 .705 r
.50382 .58758 .50702 .59077 .51288 .57847 .5097 .57528 Mtetra
.898 .765 .706 r
.5097 .57528 .51288 .57847 .51871 .56631 .51555 .56314 Mtetra
.897 .767 .709 r
.51555 .56314 .51871 .56631 .52452 .55441 .52138 .55124 Mtetra
.896 .768 .713 r
.52138 .55124 .52452 .55441 .53031 .54285 .52718 .53969 Mtetra
.894 .77 .718 r
.52718 .53969 .53031 .54285 .53608 .53173 .53297 .52858 Mtetra
.89 .772 .725 r
.53297 .52858 .53608 .53173 .54183 .52115 .53874 .51801 Mtetra
.886 .775 .734 r
.53874 .51801 .54183 .52115 .54757 .51118 .54449 .50804 Mtetra
.88 .777 .744 r
.54449 .50804 .54757 .51118 .5533 .5019 .55023 .49876 Mtetra
.872 .78 .757 r
.55023 .49876 .5533 .5019 .55902 .49337 .55597 .49024 Mtetra
.862 .783 .772 r
.55597 .49024 .55902 .49337 .56474 .48566 .5617 .48253 Mtetra
.848 .785 .79 r
.5617 .48253 .56474 .48566 .57046 .47882 .56743 .47569 Mtetra
.83 .786 .81 r
.56743 .47569 .57046 .47882 .57619 .47289 .57318 .46977 Mtetra
.806 .786 .834 r
.57318 .46977 .57619 .47289 .58193 .46792 .57893 .46479 Mtetra
.774 .783 .86 r
.57893 .46479 .58193 .46792 .5877 .46392 .58471 .46078 Mtetra
.731 .776 .888 r
.58471 .46078 .5877 .46392 .59349 .46091 .59051 .45778 Mtetra
.673 .761 .916 r
.59051 .45778 .59349 .46091 .59931 .45892 .59634 .45578 Mtetra
.596 .734 .941 r
.59634 .45578 .59931 .45892 .60517 .45794 .6022 .45479 Mtetra
.495 .692 .956 r
.6022 .45479 .60517 .45794 .61107 .45797 .60811 .4548 Mtetra
.368 .628 .954 r
.60811 .4548 .61107 .45797 .61701 .45898 .61406 .45581 Mtetra
.22 .543 .928 r
.61406 .45581 .61701 .45898 .62301 .46097 .62006 .45778 Mtetra
.062 .44 .876 r
.62006 .45778 .62301 .46097 .62906 .46389 .62612 .46069 Mtetra
0 .329 .803 r
.62612 .46069 .62906 .46389 .63518 .46771 .63224 .4645 Mtetra
0 .222 .721 r
.63224 .4645 .63518 .46771 .64136 .47239 .63842 .46915 Mtetra
0 .128 .639 r
.63842 .46915 .64136 .47239 .6476 .47786 .64467 .4746 Mtetra
0 .048 .565 r
.64467 .4746 .6476 .47786 .65391 .48406 .65098 .48078 Mtetra
0 0 .503 r
.65098 .48078 .65391 .48406 .6603 .49092 .65737 .48762 Mtetra
.545 .064 0 r
.65737 .48762 .6603 .49092 .66675 .49836 .66382 .49505 Mtetra
.58 .1 0 r
.66382 .49505 .66675 .49836 .67327 .5063 .67034 .50296 Mtetra
.604 .126 0 r
.67034 .50296 .67327 .5063 .67986 .51465 .67693 .51129 Mtetra
.618 .142 0 r
.67693 .51129 .67986 .51465 .68652 .5233 .68359 .51992 Mtetra
.624 .149 0 r
.68359 .51992 .68652 .5233 .69324 .53216 .69031 .52875 Mtetra
.623 .149 0 r
.69031 .52875 .69324 .53216 .70002 .54112 .69709 .53768 Mtetra
.613 .14 0 r
.69709 .53768 .70002 .54112 .70685 .55007 .70392 .54661 Mtetra
.596 .124 0 r
.70392 .54661 .70685 .55007 .71374 .55889 .71081 .55541 Mtetra
.57 .098 0 r
.71081 .55541 .71374 .55889 .72066 .56748 .71773 .56397 Mtetra
0 0 .464 r
.71773 .56397 .72066 .56748 .72762 .57572 .72469 .57219 Mtetra
0 0 .512 r
.72469 .57219 .72762 .57572 .7346 .5835 .73167 .57995 Mtetra
0 .041 .57 r
.73167 .57995 .7346 .5835 .74159 .59072 .73867 .58714 Mtetra
0 .113 .637 r
.73867 .58714 .74159 .59072 .7486 .59726 .74567 .59366 Mtetra
0 .196 .709 r
.74567 .59366 .7486 .59726 .75559 .60303 .75267 .59941 Mtetra
0 .29 .782 r
.75267 .59941 .75559 .60303 .76258 .60794 .75966 .60431 Mtetra
.023 .389 .849 r
.75966 .60431 .76258 .60794 .76954 .61192 .76662 .60826 Mtetra
.166 .486 .901 r
.76662 .60826 .76954 .61192 .77646 .61488 .77355 .61121 Mtetra
.306 .573 .934 r
.77355 .61121 .77646 .61488 .78333 .61678 .78043 .61309 Mtetra
.433 .644 .946 r
.78043 .61309 .78333 .61678 .79015 .61755 .78726 .61385 Mtetra
.541 .698 .942 r
.78726 .61385 .79015 .61755 .7969 .61718 .79402 .61347 Mtetra
.629 .737 .925 r
.79402 .61347 .7969 .61718 .80359 .61563 .80071 .61191 Mtetra
.698 .763 .902 r
.80071 .61191 .80359 .61563 .81018 .6129 .80732 .60918 Mtetra
.752 .78 .876 r
.80732 .60918 .81018 .6129 .8167 .60901 .81385 .60528 Mtetra
.794 .791 .849 r
.81385 .60528 .8167 .60901 .82312 .60397 .82028 .60024 Mtetra
.826 .797 .824 r
.82028 .60024 .82312 .60397 .82944 .59782 .82662 .59409 Mtetra
.851 .8 .8 r
.82662 .59409 .82944 .59782 .83567 .59061 .83286 .58688 Mtetra
.871 .802 .779 r
.83286 .58688 .83567 .59061 .8418 .58241 .83901 .57868 Mtetra
.886 .803 .761 r
.83901 .57868 .8418 .58241 .84783 .57328 .84506 .56955 Mtetra
.899 .803 .745 r
.84506 .56955 .84783 .57328 .85376 .56331 .85101 .55959 Mtetra
.908 .802 .731 r
.85101 .55959 .85376 .56331 .85961 .55259 .85687 .54887 Mtetra
.916 .802 .719 r
.85687 .54887 .85961 .55259 .86537 .54122 .86265 .53751 Mtetra
.922 .801 .709 r
.86265 .53751 .86537 .54122 .87105 .52931 .86835 .52561 Mtetra
.927 .801 .702 r
.86835 .52561 .87105 .52931 .87666 .51697 .87398 .51328 Mtetra
.93 .801 .696 r
.87398 .51328 .87666 .51697 .88221 .50431 .87955 .50062 Mtetra
.933 .802 .692 r
.87955 .50062 .88221 .50431 .8877 .49144 .88506 .48777 Mtetra
.935 .802 .689 r
.88506 .48777 .8877 .49144 .89316 .47848 .89054 .47482 Mtetra
.936 .803 .689 r
.89054 .47482 .89316 .47848 .89859 .46555 .89599 .46189 Mtetra
.936 .804 .69 r
.89599 .46189 .89859 .46555 .904 .45274 .90142 .4491 Mtetra
.935 .806 .693 r
.90142 .4491 .904 .45274 .90941 .44018 .90686 .43654 Mtetra
.933 .807 .698 r
.90686 .43654 .90941 .44018 .91484 .42796 .9123 .42433 Mtetra
.93 .809 .705 r
.9123 .42433 .91484 .42796 .92029 .41619 .91777 .41256 Mtetra
.926 .812 .714 r
.91777 .41256 .92029 .41619 .92578 .40494 .92328 .40133 Mtetra
.846 .385 .011 r
.32569 .6355 .32913 .63851 .33402 .64731 .33058 .64418 Mtetra
.838 .375 0 r
.33058 .64418 .33402 .64731 .33895 .65608 .33552 .65282 Mtetra
.825 .358 0 r
.33552 .65282 .33895 .65608 .34394 .6647 .3405 .66131 Mtetra
.805 .332 0 r
.3405 .66131 .34394 .6647 .34898 .67307 .34555 .66956 Mtetra
.774 .295 0 r
.34555 .66956 .34898 .67307 .35408 .68108 .35065 .67744 Mtetra
.728 .243 0 r
.35065 .67744 .35408 .68108 .35924 .68863 .35582 .68487 Mtetra
.659 .172 0 r
.35582 .68487 .35924 .68863 .36447 .6956 .36105 .69173 Mtetra
.558 .077 0 r
.36105 .69173 .36447 .6956 .36977 .70191 .36635 .69793 Mtetra
0 .044 .571 r
.36635 .69793 .36977 .70191 .37514 .70745 .37172 .70339 Mtetra
0 .185 .703 r
.37172 .70339 .37514 .70745 .38058 .71216 .37716 .708 Mtetra
0 .328 .812 r
.37716 .708 .38058 .71216 .38609 .71594 .38267 .71172 Mtetra
.167 .453 .881 r
.38267 .71172 .38609 .71594 .39166 .71874 .38825 .71445 Mtetra
.338 .548 .91 r
.38825 .71445 .39166 .71874 .39729 .7205 .39389 .71617 Mtetra
.472 .613 .909 r
.39389 .71617 .39729 .7205 .40299 .72119 .39959 .71681 Mtetra
.572 .656 .893 r
.39959 .71681 .40299 .72119 .40874 .72076 .40534 .71636 Mtetra
.646 .683 .871 r
.40534 .71636 .40874 .72076 .41455 .7192 .41115 .71479 Mtetra
.7 .701 .847 r
.41115 .71479 .41455 .7192 .4204 .71651 .41701 .71211 Mtetra
.741 .712 .825 r
.41701 .71211 .4204 .71651 .42629 .71271 .42291 .70833 Mtetra
.772 .72 .805 r
.42291 .70833 .42629 .71271 .43221 .70781 .42884 .70346 Mtetra
.796 .726 .787 r
.42884 .70346 .43221 .70781 .43816 .70185 .4348 .69755 Mtetra
.815 .73 .771 r
.4348 .69755 .43816 .70185 .44414 .69488 .44078 .69064 Mtetra
.831 .734 .757 r
.44078 .69064 .44414 .69488 .45012 .68697 .44678 .6828 Mtetra
.844 .737 .746 r
.44678 .6828 .45012 .68697 .45612 .67818 .45279 .6741 Mtetra
.854 .74 .736 r
.45279 .6741 .45612 .67818 .46212 .66861 .4588 .66461 Mtetra
.863 .742 .728 r
.4588 .66461 .46212 .66861 .46812 .65832 .46481 .65442 Mtetra
.871 .745 .721 r
.46481 .65442 .46812 .65832 .47411 .64744 .47082 .64364 Mtetra
.877 .748 .716 r
.47082 .64364 .47411 .64744 .48009 .63604 .47681 .63235 Mtetra
.883 .75 .711 r
.47681 .63235 .48009 .63604 .48605 .62425 .48279 .62068 Mtetra
.887 .753 .708 r
.48279 .62068 .48605 .62425 .492 .61217 .48875 .60871 Mtetra
.891 .757 .707 r
.48875 .60871 .492 .61217 .49792 .59991 .49469 .59657 Mtetra
.895 .76 .706 r
.49469 .59657 .49792 .59991 .50382 .58758 .50061 .58436 Mtetra
.897 .764 .706 r
.50061 .58436 .50382 .58758 .5097 .57528 .5065 .57218 Mtetra
.899 .768 .708 r
.5065 .57218 .5097 .57528 .51555 .56314 .51237 .56015 Mtetra
.901 .773 .711 r
.51237 .56015 .51555 .56314 .52138 .55124 .51822 .54836 Mtetra
.901 .778 .716 r
.51822 .54836 .52138 .55124 .52718 .53969 .52404 .53692 Mtetra
.901 .784 .722 r
.52404 .53692 .52718 .53969 .53297 .52858 .52984 .52592 Mtetra
.9 .79 .73 r
.52984 .52592 .53297 .52858 .53874 .51801 .53563 .51543 Mtetra
.898 .796 .74 r
.53563 .51543 .53874 .51801 .54449 .50804 .5414 .50555 Mtetra
.894 .804 .752 r
.5414 .50555 .54449 .50804 .55023 .49876 .54716 .49635 Mtetra
.888 .812 .767 r
.54716 .49635 .55023 .49876 .55597 .49024 .55291 .4879 Mtetra
.88 .82 .785 r
.55291 .4879 .55597 .49024 .5617 .48253 .55866 .48025 Mtetra
.867 .828 .807 r
.55866 .48025 .5617 .48253 .56743 .47569 .56441 .47346 Mtetra
.85 .837 .832 r
.56441 .47346 .56743 .47569 .57318 .46977 .57016 .46758 Mtetra
.825 .844 .862 r
.57016 .46758 .57318 .46977 .57893 .46479 .57593 .46263 Mtetra
.789 .848 .895 r
.57593 .46263 .57893 .46479 .58471 .46078 .58172 .45864 Mtetra
.737 .845 .931 r
.58172 .45864 .58471 .46078 .59051 .45778 .58753 .45564 Mtetra
.663 .831 .964 r
.58753 .45564 .59051 .45778 .59634 .45578 .59337 .45364 Mtetra
.559 .798 .988 r
.59337 .45364 .59634 .45578 .6022 .45479 .59925 .45263 Mtetra
.421 .736 .991 r
.59925 .45263 .6022 .45479 .60811 .4548 .60516 .45262 Mtetra
.251 .642 .962 r
.60516 .45262 .60811 .4548 .61406 .45581 .61112 .45358 Mtetra
.068 .52 .898 r
.61112 .45358 .61406 .45581 .62006 .45778 .61713 .45551 Mtetra
0 .386 .807 r
.61713 .45551 .62006 .45778 .62612 .46069 .6232 .45836 Mtetra
0 .259 .707 r
.6232 .45836 .62612 .46069 .63224 .4645 .62932 .46209 Mtetra
0 .149 .613 r
.62932 .46209 .63224 .4645 .63842 .46915 .6355 .46667 Mtetra
.464 0 0 r
.6355 .46667 .63842 .46915 .64467 .4746 .64175 .47203 Mtetra
.528 .009 0 r
.64175 .47203 .64467 .4746 .65098 .48078 .64806 .47811 Mtetra
.574 .062 0 r
.64806 .47811 .65098 .48078 .65737 .48762 .65445 .48484 Mtetra
.605 .1 0 r
.65445 .48484 .65737 .48762 .66382 .49505 .6609 .49215 Mtetra
.625 .126 0 r
.6609 .49215 .66382 .49505 .67034 .50296 .66742 .49995 Mtetra
.635 .143 0 r
.66742 .49995 .67034 .50296 .67693 .51129 .674 .50815 Mtetra
.636 .15 0 r
.674 .50815 .67693 .51129 .68359 .51992 .68066 .51665 Mtetra
.63 .15 0 r
.68066 .51665 .68359 .51992 .69031 .52875 .68737 .52535 Mtetra
.616 .141 0 r
.68737 .52535 .69031 .52875 .69709 .53768 .69414 .53415 Mtetra
.593 .123 0 r
.69414 .53415 .69709 .53768 .70392 .54661 .70097 .54293 Mtetra
.561 .097 0 r
.70097 .54293 .70392 .54661 .71081 .55541 .70785 .5516 Mtetra
0 0 .476 r
.70785 .5516 .71081 .55541 .71773 .56397 .71477 .56003 Mtetra
0 0 .526 r
.71477 .56003 .71773 .56397 .72469 .57219 .72172 .56812 Mtetra
0 .039 .583 r
.72172 .56812 .72469 .57219 .73167 .57995 .72869 .57575 Mtetra
0 .104 .645 r
.72869 .57575 .73167 .57995 .73867 .58714 .73569 .58282 Mtetra
0 .179 .709 r
.73569 .58282 .73867 .58714 .74567 .59366 .74269 .58923 Mtetra
0 .26 .769 r
.74269 .58923 .74567 .59366 .75267 .59941 .74968 .59488 Mtetra
.034 .343 .822 r
.74968 .59488 .75267 .59941 .75966 .60431 .75667 .59969 Mtetra
.159 .423 .862 r
.75667 .59969 .75966 .60431 .76662 .60826 .76363 .60356 Mtetra
.28 .495 .887 r
.76363 .60356 .76662 .60826 .77355 .61121 .77056 .60644 Mtetra
.389 .556 .899 r
.77056 .60644 .77355 .61121 .78043 .61309 .77744 .60827 Mtetra
.485 .607 .898 r
.77744 .60827 .78043 .61309 .78726 .61385 .78427 .60899 Mtetra
.566 .647 .889 r
.78427 .60899 .78726 .61385 .79402 .61347 .79104 .60858 Mtetra
.634 .678 .874 r
.79104 .60858 .79402 .61347 .80071 .61191 .79774 .60701 Mtetra
.689 .701 .856 r
.79774 .60701 .80071 .61191 .80732 .60918 .80436 .60428 Mtetra
.734 .719 .837 r
.80436 .60428 .80732 .60918 .81385 .60528 .81089 .6004 Mtetra
.771 .733 .818 r
.81089 .6004 .81385 .60528 .82028 .60024 .81734 .59538 Mtetra
.801 .743 .799 r
.81734 .59538 .82028 .60024 .82662 .59409 .82369 .58928 Mtetra
.825 .751 .782 r
.82369 .58928 .82662 .59409 .83286 .58688 .82995 .58213 Mtetra
.846 .758 .766 r
.82995 .58213 .83286 .58688 .83901 .57868 .83612 .57399 Mtetra
.863 .764 .751 r
.83612 .57399 .83901 .57868 .84506 .56955 .84219 .56495 Mtetra
.877 .769 .739 r
.84219 .56495 .84506 .56955 .85101 .55959 .84817 .55507 Mtetra
.889 .773 .727 r
.84817 .55507 .85101 .55959 .85687 .54887 .85406 .54446 Mtetra
.899 .777 .718 r
.85406 .54446 .85687 .54887 .86265 .53751 .85986 .53321 Mtetra
.908 .781 .709 r
.85986 .53321 .86265 .53751 .86835 .52561 .86559 .52142 Mtetra
.915 .785 .703 r
.86559 .52142 .86835 .52561 .87398 .51328 .87125 .5092 Mtetra
.921 .789 .697 r
.87125 .5092 .87398 .51328 .87955 .50062 .87685 .49667 Mtetra
.926 .793 .694 r
.87685 .49667 .87955 .50062 .88506 .48777 .8824 .48393 Mtetra
.931 .797 .692 r
.8824 .48393 .88506 .48777 .89054 .47482 .88791 .4711 Mtetra
.934 .802 .691 r
.88791 .4711 .89054 .47482 .89599 .46189 .89339 .4583 Mtetra
.936 .807 .692 r
.89339 .4583 .89599 .46189 .90142 .4491 .89886 .44562 Mtetra
.938 .813 .695 r
.89886 .44562 .90142 .4491 .90686 .43654 .90432 .43318 Mtetra
.938 .819 .7 r
.90432 .43318 .90686 .43654 .9123 .42433 .9098 .42108 Mtetra
.938 .825 .707 r
.9098 .42108 .9123 .42433 .91777 .41256 .9153 .40942 Mtetra
.936 .832 .717 r
.9153 .40942 .91777 .41256 .92328 .40133 .92084 .39828 Mtetra
.837 .372 0 r
.32224 .63249 .32569 .6355 .33058 .64418 .32714 .64093 Mtetra
.825 .358 0 r
.32714 .64093 .33058 .64418 .33552 .65282 .33208 .64933 Mtetra
.805 .334 0 r
.33208 .64933 .33552 .65282 .3405 .66131 .33707 .65759 Mtetra
.772 .299 0 r
.33707 .65759 .3405 .66131 .34555 .66956 .34212 .66561 Mtetra
.724 .25 0 r
.34212 .66561 .34555 .66956 .35065 .67744 .34723 .67327 Mtetra
.651 .182 0 r
.34723 .67327 .35065 .67744 .35582 .68487 .35241 .68048 Mtetra
0 0 .444 r
.35241 .68048 .35582 .68487 .36105 .69173 .35765 .68714 Mtetra
0 .019 .566 r
.35765 .68714 .36105 .69173 .36635 .69793 .36295 .69316 Mtetra
0 .144 .682 r
.36295 .69316 .36635 .69793 .37172 .70339 .36833 .69844 Mtetra
0 .269 .775 r
.36833 .69844 .37172 .70339 .37716 .708 .37377 .70291 Mtetra
.129 .379 .835 r
.37377 .70291 .37716 .708 .38267 .71172 .37928 .70649 Mtetra
.285 .467 .864 r
.37928 .70649 .38267 .71172 .38825 .71445 .38486 .70912 Mtetra
.411 .532 .869 r
.38486 .70912 .38825 .71445 .39389 .71617 .39051 .71074 Mtetra
.509 .579 .861 r
.39051 .71074 .39389 .71617 .39959 .71681 .39621 .71133 Mtetra
.584 .612 .846 r
.39621 .71133 .39959 .71681 .40534 .71636 .40197 .71084 Mtetra
.642 .636 .83 r
.40197 .71084 .40534 .71636 .41115 .71479 .40779 .70926 Mtetra
.687 .654 .812 r
.40779 .70926 .41115 .71479 .41701 .71211 .41365 .7066 Mtetra
.722 .668 .796 r
.41365 .7066 .41701 .71211 .42291 .70833 .41955 .70286 Mtetra
.751 .679 .781 r
.41955 .70286 .42291 .70833 .42884 .70346 .42548 .69806 Mtetra
.775 .688 .768 r
.42548 .69806 .42884 .70346 .4348 .69755 .43145 .69224 Mtetra
.794 .696 .757 r
.43145 .69224 .4348 .69755 .44078 .69064 .43744 .68545 Mtetra
.811 .703 .746 r
.43744 .68545 .44078 .69064 .44678 .6828 .44345 .67774 Mtetra
.825 .71 .738 r
.44345 .67774 .44678 .6828 .45279 .6741 .44946 .66919 Mtetra
.837 .716 .73 r
.44946 .66919 .45279 .6741 .4588 .66461 .45548 .65987 Mtetra
.848 .721 .724 r
.45548 .65987 .4588 .66461 .46481 .65442 .46151 .64988 Mtetra
.857 .727 .719 r
.46151 .64988 .46481 .65442 .47082 .64364 .46752 .63929 Mtetra
.865 .733 .714 r
.46752 .63929 .47082 .64364 .47681 .63235 .47353 .62822 Mtetra
.873 .739 .711 r
.47353 .62822 .47681 .63235 .48279 .62068 .47952 .61676 Mtetra
.879 .745 .709 r
.47952 .61676 .48279 .62068 .48875 .60871 .48549 .60502 Mtetra
.885 .751 .708 r
.48549 .60502 .48875 .60871 .49469 .59657 .49145 .5931 Mtetra
.891 .757 .708 r
.49145 .5931 .49469 .59657 .50061 .58436 .49738 .58111 Mtetra
.895 .764 .709 r
.49738 .58111 .50061 .58436 .5065 .57218 .50329 .56916 Mtetra
.9 .772 .712 r
.50329 .56916 .5065 .57218 .51237 .56015 .50918 .55735 Mtetra
.903 .78 .715 r
.50918 .55735 .51237 .56015 .51822 .54836 .51504 .54578 Mtetra
.906 .789 .72 r
.51504 .54578 .51822 .54836 .52404 .53692 .52088 .53454 Mtetra
.908 .798 .727 r
.52088 .53454 .52404 .53692 .52984 .52592 .5267 .52373 Mtetra
.909 .809 .736 r
.5267 .52373 .52984 .52592 .53563 .51543 .53251 .51342 Mtetra
.909 .82 .747 r
.53251 .51342 .53563 .51543 .5414 .50555 .5383 .50371 Mtetra
.907 .833 .761 r
.5383 .50371 .5414 .50555 .54716 .49635 .54407 .49466 Mtetra
.903 .847 .778 r
.54407 .49466 .54716 .49635 .55291 .4879 .54984 .48635 Mtetra
.896 .861 .799 r
.54984 .48635 .55291 .4879 .55866 .48025 .55561 .47881 Mtetra
.884 .877 .823 r
.55561 .47881 .55866 .48025 .56441 .47346 .56138 .47212 Mtetra
.865 .893 .853 r
.56138 .47212 .56441 .47346 .57016 .46758 .56715 .46631 Mtetra
.836 .908 .887 r
.56715 .46631 .57016 .46758 .57593 .46263 .57294 .46142 Mtetra
.79 .918 .924 r
.57294 .46142 .57593 .46263 .58172 .45864 .57874 .45748 Mtetra
.72 .917 .961 r
.57874 .45748 .58172 .45864 .58753 .45564 .58456 .45449 Mtetra
.615 .895 .988 r
.58456 .45449 .58753 .45564 .59337 .45364 .59042 .45249 Mtetra
.468 .838 .991 r
.59042 .45249 .59337 .45364 .59925 .45263 .5963 .45146 Mtetra
.28 .736 .955 r
.5963 .45146 .59925 .45263 .60516 .45262 .60223 .4514 Mtetra
.073 .596 .875 r
.60223 .4514 .60516 .45262 .61112 .45358 .6082 .4523 Mtetra
0 .441 .768 r
.6082 .4523 .61112 .45358 .61713 .45551 .61421 .45414 Mtetra
0 .295 .655 r
.61421 .45414 .61713 .45551 .6232 .45836 .62028 .45688 Mtetra
.404 0 0 r
.62028 .45688 .6232 .45836 .62932 .46209 .62641 .46049 Mtetra
.493 0 0 r
.62641 .46049 .62932 .46209 .6355 .46667 .63259 .46493 Mtetra
.556 .001 0 r
.63259 .46493 .6355 .46667 .64175 .47203 .63884 .47013 Mtetra
.6 .057 0 r
.63884 .47013 .64175 .47203 .64806 .47811 .64515 .47603 Mtetra
.63 .097 0 r
.64515 .47603 .64806 .47811 .65445 .48484 .65153 .48257 Mtetra
.647 .125 0 r
.65153 .48257 .65445 .48484 .6609 .49215 .65798 .48968 Mtetra
.655 .143 0 r
.65798 .48968 .6609 .49215 .66742 .49995 .66449 .49726 Mtetra
.655 .151 0 r
.66449 .49726 .66742 .49995 .674 .50815 .67107 .50523 Mtetra
.645 .15 0 r
.67107 .50523 .674 .50815 .68066 .51665 .67771 .51349 Mtetra
.628 .141 0 r
.67771 .51349 .68066 .51665 .68737 .52535 .68442 .52195 Mtetra
.601 .124 0 r
.68442 .52195 .68737 .52535 .69414 .53415 .69118 .53051 Mtetra
.563 .098 0 r
.69118 .53051 .69414 .53415 .70097 .54293 .698 .53905 Mtetra
0 0 .478 r
.698 .53905 .70097 .54293 .70785 .5516 .70486 .54747 Mtetra
0 0 .531 r
.70486 .54747 .70785 .5516 .71477 .56003 .71177 .55566 Mtetra
0 .037 .588 r
.71177 .55566 .71477 .56003 .72172 .56812 .7187 .56351 Mtetra
0 .099 .647 r
.7187 .56351 .72172 .56812 .72869 .57575 .72567 .57092 Mtetra
0 .167 .704 r
.72567 .57092 .72869 .57575 .73569 .58282 .73265 .57778 Mtetra
0 .239 .756 r
.73265 .57778 .73569 .58282 .74269 .58923 .73964 .58399 Mtetra
.04 .31 .798 r
.73964 .58399 .74269 .58923 .74968 .59488 .74662 .58946 Mtetra
.153 .378 .829 r
.74662 .58946 .74968 .59488 .75667 .59969 .7536 .5941 Mtetra
.259 .439 .849 r
.7536 .5941 .75667 .59969 .76363 .60356 .76055 .59783 Mtetra
.356 .492 .858 r
.76055 .59783 .76363 .60356 .77056 .60644 .76747 .60059 Mtetra
.441 .537 .859 r
.76747 .60059 .77056 .60644 .77744 .60827 .77435 .60232 Mtetra
.515 .575 .854 r
.77435 .60232 .77744 .60827 .78427 .60899 .78118 .60297 Mtetra
.578 .606 .844 r
.78118 .60297 .78427 .60899 .79104 .60858 .78795 .60251 Mtetra
.632 .632 .832 r
.78795 .60251 .79104 .60858 .79774 .60701 .79466 .60093 Mtetra
.677 .653 .818 r
.79466 .60093 .79774 .60701 .80436 .60428 .80128 .59821 Mtetra
.716 .671 .805 r
.80128 .59821 .80436 .60428 .81089 .6004 .80783 .59437 Mtetra
.749 .686 .791 r
.80783 .59437 .81089 .6004 .81734 .59538 .81429 .58942 Mtetra
.777 .699 .777 r
.81429 .58942 .81734 .59538 .82369 .58928 .82067 .5834 Mtetra
.801 .71 .765 r
.82067 .5834 .82369 .58928 .82995 .58213 .82695 .57637 Mtetra
.822 .72 .753 r
.82695 .57637 .82995 .58213 .83612 .57399 .83314 .56837 Mtetra
.84 .729 .742 r
.83314 .56837 .83612 .57399 .84219 .56495 .83923 .55948 Mtetra
.856 .738 .733 r
.83923 .55948 .84219 .56495 .84817 .55507 .84524 .54978 Mtetra
.87 .746 .724 r
.84524 .54978 .84817 .55507 .85406 .54446 .85117 .53936 Mtetra
.882 .754 .716 r
.85117 .53936 .85406 .54446 .85986 .53321 .85701 .52831 Mtetra
.893 .762 .71 r
.85701 .52831 .85986 .53321 .86559 .52142 .86277 .51673 Mtetra
.902 .769 .704 r
.86277 .51673 .86559 .52142 .87125 .5092 .86847 .50474 Mtetra
.911 .777 .7 r
.86847 .50474 .87125 .5092 .87685 .49667 .87411 .49244 Mtetra
.919 .785 .697 r
.87411 .49244 .87685 .49667 .8824 .48393 .8797 .47993 Mtetra
.925 .793 .695 r
.8797 .47993 .8824 .48393 .88791 .4711 .88526 .46734 Mtetra
.931 .802 .695 r
.88526 .46734 .88791 .4711 .89339 .4583 .89079 .45476 Mtetra
.936 .811 .696 r
.89079 .45476 .89339 .4583 .89886 .44562 .8963 .44232 Mtetra
.94 .82 .699 r
.8963 .44232 .89886 .44562 .90432 .43318 .90181 .4301 Mtetra
.943 .831 .704 r
.90181 .4301 .90432 .43318 .9098 .42108 .90733 .41821 Mtetra
.944 .842 .711 r
.90733 .41821 .9098 .42108 .9153 .40942 .91288 .40674 Mtetra
.944 .853 .721 r
.91288 .40674 .9153 .40942 .92084 .39828 .91846 .39579 Mtetra
.824 .352 0 r
.31877 .62946 .32224 .63249 .32714 .64093 .32368 .63756 Mtetra
.805 .331 0 r
.32368 .63756 .32714 .64093 .33208 .64933 .32864 .64562 Mtetra
.773 .298 0 r
.32864 .64562 .33208 .64933 .33707 .65759 .33365 .65355 Mtetra
.722 .251 0 r
.33365 .65355 .33707 .65759 .34212 .66561 .33871 .66123 Mtetra
.647 .186 0 r
.33871 .66123 .34212 .66561 .34723 .67327 .34383 .66858 Mtetra
0 0 .446 r
.34383 .66858 .34723 .67327 .35241 .68048 .34902 .67548 Mtetra
0 .003 .561 r
.34902 .67548 .35241 .68048 .35765 .68714 .35426 .68185 Mtetra
0 .116 .666 r
.35426 .68185 .35765 .68714 .36295 .69316 .35958 .6876 Mtetra
0 .228 .747 r
.35958 .6876 .36295 .69316 .36833 .69844 .36496 .69264 Mtetra
.101 .327 .8 r
.36496 .69264 .36833 .69844 .37377 .70291 .37041 .69689 Mtetra
.245 .407 .826 r
.37041 .69689 .37377 .70291 .37928 .70649 .37593 .70028 Mtetra
.363 .469 .834 r
.37593 .70028 .37928 .70649 .38486 .70912 .38151 .70275 Mtetra
.456 .516 .831 r
.38151 .70275 .38486 .70912 .39051 .71074 .38716 .70426 Mtetra
.53 .552 .822 r
.38716 .70426 .39051 .71074 .39621 .71133 .39287 .70476 Mtetra
.589 .579 .81 r
.39287 .70476 .39621 .71133 .40197 .71084 .39863 .70422 Mtetra
.636 .601 .797 r
.39863 .70422 .40197 .71084 .40779 .70926 .40445 .70264 Mtetra
.675 .618 .784 r
.40445 .70264 .40779 .70926 .41365 .7066 .41031 .7 Mtetra
.706 .633 .773 r
.41031 .7 .41365 .7066 .41955 .70286 .41621 .69632 Mtetra
.733 .646 .762 r
.41621 .69632 .41955 .70286 .42548 .69806 .42215 .69162 Mtetra
.755 .657 .753 r
.42215 .69162 .42548 .69806 .43145 .69224 .42812 .68594 Mtetra
.775 .667 .744 r
.42812 .68594 .43145 .69224 .43744 .68545 .43411 .67931 Mtetra
.792 .676 .737 r
.43411 .67931 .43744 .68545 .44345 .67774 .44012 .67181 Mtetra
.807 .685 .73 r
.44012 .67181 .44345 .67774 .44946 .66919 .44614 .66348 Mtetra
.82 .694 .725 r
.44614 .66348 .44946 .66919 .45548 .65987 .45217 .65442 Mtetra
.832 .702 .72 r
.45217 .65442 .45548 .65987 .46151 .64988 .4582 .6447 Mtetra
.843 .71 .717 r
.4582 .6447 .46151 .64988 .46752 .63929 .46422 .63441 Mtetra
.853 .719 .714 r
.46422 .63441 .46752 .63929 .47353 .62822 .47024 .62364 Mtetra
.862 .727 .712 r
.47024 .62364 .47353 .62822 .47952 .61676 .47624 .6125 Mtetra
.871 .736 .711 r
.47624 .6125 .47952 .61676 .48549 .60502 .48223 .60109 Mtetra
.879 .745 .711 r
.48223 .60109 .48549 .60502 .49145 .5931 .48819 .5895 Mtetra
.886 .755 .712 r
.48819 .5895 .49145 .5931 .49738 .58111 .49414 .57785 Mtetra
.893 .765 .713 r
.49414 .57785 .49738 .58111 .50329 .56916 .50007 .56623 Mtetra
.899 .776 .716 r
.50007 .56623 .50329 .56916 .50918 .55735 .50597 .55474 Mtetra
.905 .788 .721 r
.50597 .55474 .50918 .55735 .51504 .54578 .51185 .54347 Mtetra
.91 .8 .727 r
.51185 .54347 .51504 .54578 .52088 .53454 .51771 .53253 Mtetra
.914 .814 .734 r
.51771 .53253 .52088 .53454 .5267 .52373 .52355 .522 Mtetra
.917 .829 .744 r
.52355 .522 .5267 .52373 .53251 .51342 .52937 .51197 Mtetra
.919 .846 .756 r
.52937 .51197 .53251 .51342 .5383 .50371 .53518 .5025 Mtetra
.919 .864 .77 r
.53518 .5025 .5383 .50371 .54407 .49466 .54098 .49368 Mtetra
.915 .884 .788 r
.54098 .49368 .54407 .49466 .54984 .48635 .54677 .48556 Mtetra
.907 .906 .81 r
.54677 .48556 .54984 .48635 .55561 .47881 .55255 .4782 Mtetra
.893 .929 .836 r
.55255 .4782 .55561 .47881 .56138 .47212 .55834 .47166 Mtetra
.867 .95 .865 r
.55834 .47166 .56138 .47212 .56715 .46631 .56413 .46597 Mtetra
.824 .968 .896 r
.56413 .46597 .56715 .46631 .57294 .46142 .56994 .46116 Mtetra
.755 .974 .924 r
.56994 .46116 .57294 .46142 .57874 .45748 .57576 .45728 Mtetra
.647 .955 .939 r
.57576 .45728 .57874 .45748 .58456 .45449 .5816 .45433 Mtetra
.491 .897 .926 r
.5816 .45433 .58456 .45449 .59042 .45249 .58746 .45232 Mtetra
.292 .787 .872 r
.58746 .45232 .59042 .45249 .5963 .45146 .59336 .45126 Mtetra
.076 .636 .778 r
.59336 .45126 .5963 .45146 .60223 .4514 .5993 .45114 Mtetra
.124 0 0 r
.5993 .45114 .60223 .4514 .6082 .4523 .60528 .45195 Mtetra
.288 0 0 r
.60528 .45195 .6082 .4523 .61421 .45414 .6113 .45366 Mtetra
.411 0 0 r
.6113 .45366 .61421 .45414 .62028 .45688 .61737 .45625 Mtetra
.502 0 0 r
.61737 .45625 .62028 .45688 .62641 .46049 .6235 .45969 Mtetra
.567 0 0 r
.6235 .45969 .62641 .46049 .63259 .46493 .62969 .46392 Mtetra
.613 .048 0 r
.62969 .46392 .63259 .46493 .63884 .47013 .63594 .46888 Mtetra
.644 .091 0 r
.63594 .46888 .63884 .47013 .64515 .47603 .64225 .47454 Mtetra
.664 .121 0 r
.64225 .47454 .64515 .47603 .65153 .48257 .64862 .4808 Mtetra
.673 .14 0 r
.64862 .4808 .65153 .48257 .65798 .48968 .65506 .48761 Mtetra
.674 .15 0 r
.65506 .48761 .65798 .48968 .66449 .49726 .66157 .49488 Mtetra
.665 .15 0 r
.66157 .49488 .66449 .49726 .67107 .50523 .66814 .50253 Mtetra
.646 .142 0 r
.66814 .50253 .67107 .50523 .67771 .51349 .67477 .51045 Mtetra
.617 .125 0 r
.67477 .51045 .67771 .51349 .68442 .52195 .68146 .51857 Mtetra
.576 .098 0 r
.68146 .51857 .68442 .52195 .69118 .53051 .6882 .52677 Mtetra
0 0 .472 r
.6882 .52677 .69118 .53051 .698 .53905 .695 .53496 Mtetra
0 0 .53 r
.695 .53496 .698 .53905 .70486 .54747 .70185 .54303 Mtetra
0 .037 .589 r
.70185 .54303 .70486 .54747 .71177 .55566 .70873 .55087 Mtetra
0 .097 .647 r
.70873 .55087 .71177 .55566 .7187 .56351 .71565 .55839 Mtetra
0 .161 .701 r
.71565 .55839 .7187 .56351 .72567 .57092 .7226 .56547 Mtetra
0 .226 .746 r
.7226 .56547 .72567 .57092 .73265 .57778 .72956 .57203 Mtetra
.043 .289 .781 r
.72956 .57203 .73265 .57778 .73964 .58399 .73653 .57795 Mtetra
.148 .348 .806 r
.73653 .57795 .73964 .58399 .74662 .58946 .7435 .58316 Mtetra
.244 .4 .821 r
.7435 .58316 .74662 .58946 .7536 .5941 .75046 .58756 Mtetra
.332 .446 .827 r
.75046 .58756 .7536 .5941 .76055 .59783 .7574 .59109 Mtetra
.408 .486 .828 r
.7574 .59109 .76055 .59783 .76747 .60059 .76431 .59368 Mtetra
.476 .52 .824 r
.76431 .59368 .76747 .60059 .77435 .60232 .77118 .59527 Mtetra
.534 .55 .817 r
.77118 .59527 .77435 .60232 .78118 .60297 .77801 .59583 Mtetra
.585 .575 .809 r
.77801 .59583 .78118 .60297 .78795 .60251 .78478 .59531 Mtetra
.628 .597 .799 r
.78478 .59531 .78795 .60251 .79466 .60093 .79148 .59371 Mtetra
.666 .616 .789 r
.79148 .59371 .79466 .60093 .80128 .59821 .79812 .59101 Mtetra
.7 .633 .778 r
.79812 .59101 .80128 .59821 .80783 .59437 .80467 .58722 Mtetra
.729 .648 .768 r
.80467 .58722 .80783 .59437 .81429 .58942 .81115 .58237 Mtetra
.755 .662 .759 r
.81115 .58237 .81429 .58942 .82067 .5834 .81754 .57649 Mtetra
.778 .675 .75 r
.81754 .57649 .82067 .5834 .82695 .57637 .82385 .56962 Mtetra
.799 .687 .742 r
.82385 .56962 .82695 .57637 .83314 .56837 .83006 .56182 Mtetra
.818 .699 .734 r
.83006 .56182 .83314 .56837 .83923 .55948 .83619 .55316 Mtetra
.835 .71 .727 r
.83619 .55316 .83923 .55948 .84524 .54978 .84224 .54372 Mtetra
.85 .721 .721 r
.84224 .54372 .84524 .54978 .85117 .53936 .8482 .53358 Mtetra
.864 .732 .715 r
.8482 .53358 .85117 .53936 .85701 .52831 .85409 .52283 Mtetra
.877 .743 .711 r
.85409 .52283 .85701 .52831 .86277 .51673 .8599 .51157 Mtetra
.889 .754 .707 r
.8599 .51157 .86277 .51673 .86847 .50474 .86565 .49991 Mtetra
.9 .765 .704 r
.86565 .49991 .86847 .50474 .87411 .49244 .87134 .48794 Mtetra
.91 .777 .702 r
.87134 .48794 .87411 .49244 .8797 .47993 .87699 .47578 Mtetra
.919 .789 .701 r
.87699 .47578 .8797 .47993 .88526 .46734 .8826 .46353 Mtetra
.927 .801 .701 r
.8826 .46353 .88526 .46734 .89079 .45476 .88818 .45129 Mtetra
.935 .815 .703 r
.88818 .45129 .89079 .45476 .8963 .44232 .89375 .43918 Mtetra
.941 .829 .706 r
.89375 .43918 .8963 .44232 .90181 .4301 .89932 .42728 Mtetra
.946 .843 .71 r
.89932 .42728 .90181 .4301 .90733 .41821 .9049 .4157 Mtetra
.949 .859 .717 r
.9049 .4157 .90733 .41821 .91288 .40674 .9105 .40453 Mtetra
.951 .876 .726 r
.9105 .40453 .91288 .40674 .91846 .39579 .91614 .39386 Mtetra
.804 .323 0 r
.31529 .62642 .31877 .62946 .32368 .63756 .32022 .63408 Mtetra
.774 .293 0 r
.32022 .63408 .32368 .63756 .32864 .64562 .3252 .64171 Mtetra
.724 .248 0 r
.3252 .64171 .32864 .64562 .33365 .65355 .33023 .64919 Mtetra
.648 .185 0 r
.33023 .64919 .33365 .65355 .33871 .66123 .33531 .65645 Mtetra
0 0 .446 r
.33531 .65645 .33871 .66123 .34383 .66858 .34045 .66338 Mtetra
0 0 .558 r
.34045 .66338 .34383 .66858 .34902 .67548 .34565 .66989 Mtetra
0 .101 .656 r
.34565 .66989 .34902 .67548 .35426 .68185 .35091 .67589 Mtetra
0 .203 .729 r
.35091 .67589 .35426 .68185 .35958 .6876 .35623 .68129 Mtetra
.083 .292 .775 r
.35623 .68129 .35958 .6876 .36496 .69264 .36163 .68601 Mtetra
.217 .365 .799 r
.36163 .68601 .36496 .69264 .37041 .69689 .36709 .68998 Mtetra
.327 .423 .807 r
.36709 .68998 .37041 .69689 .37593 .70028 .37261 .69313 Mtetra
.416 .468 .806 r
.37261 .69313 .37593 .70028 .38151 .70275 .3782 .6954 Mtetra
.487 .503 .799 r
.3782 .6954 .38151 .70275 .38716 .70426 .38385 .69675 Mtetra
.545 .531 .791 r
.38385 .69675 .38716 .70426 .39287 .70476 .38956 .69714 Mtetra
.592 .554 .781 r
.38956 .69714 .39287 .70476 .39863 .70422 .39532 .69654 Mtetra
.631 .573 .771 r
.39532 .69654 .39863 .70422 .40445 .70264 .40114 .69495 Mtetra
.664 .59 .762 r
.40114 .69495 .40445 .70264 .41031 .7 .407 .69235 Mtetra
.692 .605 .754 r
.407 .69235 .41031 .7 .41621 .69632 .4129 .68875 Mtetra
.716 .618 .746 r
.4129 .68875 .41621 .69632 .42215 .69162 .41884 .68419 Mtetra
.738 .63 .74 r
.41884 .68419 .42215 .69162 .42812 .68594 .42481 .67868 Mtetra
.757 .642 .734 r
.42481 .67868 .42812 .68594 .43411 .67931 .4308 .67228 Mtetra
.774 .652 .728 r
.4308 .67228 .43411 .67931 .44012 .67181 .43681 .66503 Mtetra
.789 .663 .724 r
.43681 .66503 .44012 .67181 .44614 .66348 .44284 .65701 Mtetra
.803 .674 .721 r
.44284 .65701 .44614 .66348 .45217 .65442 .44887 .64828 Mtetra
.817 .684 .718 r
.44887 .64828 .45217 .65442 .4582 .6447 .4549 .63891 Mtetra
.829 .694 .715 r
.4549 .63891 .4582 .6447 .46422 .63441 .46093 .62901 Mtetra
.84 .705 .714 r
.46093 .62901 .46422 .63441 .47024 .62364 .46695 .61864 Mtetra
.851 .716 .713 r
.46695 .61864 .47024 .62364 .47624 .6125 .47296 .60792 Mtetra
.862 .728 .713 r
.47296 .60792 .47624 .6125 .48223 .60109 .47895 .59694 Mtetra
.871 .74 .714 r
.47895 .59694 .48223 .60109 .48819 .5895 .48493 .58578 Mtetra
.881 .752 .716 r
.48493 .58578 .48819 .5895 .49414 .57785 .49089 .57456 Mtetra
.89 .766 .719 r
.49089 .57456 .49414 .57785 .50007 .56623 .49683 .56337 Mtetra
.898 .78 .723 r
.49683 .56337 .50007 .56623 .50597 .55474 .50275 .5523 Mtetra
.906 .796 .728 r
.50275 .5523 .50597 .55474 .51185 .54347 .50865 .54144 Mtetra
.913 .813 .735 r
.50865 .54144 .51185 .54347 .51771 .53253 .51452 .5309 Mtetra
.919 .832 .743 r
.51452 .5309 .51771 .53253 .52355 .522 .52038 .52074 Mtetra
.924 .852 .753 r
.52038 .52074 .52355 .522 .52937 .51197 .52622 .51105 Mtetra
.927 .874 .765 r
.52622 .51105 .52937 .51197 .53518 .5025 .53205 .50191 Mtetra
.926 .898 .78 r
.53205 .50191 .53518 .5025 .54098 .49368 .53787 .49338 Mtetra
.921 .924 .797 r
.53787 .49338 .54098 .49368 .54677 .48556 .54368 .48552 Mtetra
.908 .95 .816 r
.54368 .48552 .54677 .48556 .55255 .4782 .54949 .47839 Mtetra
.883 .975 .835 r
.54949 .47839 .55255 .4782 .55834 .47166 .55529 .47204 Mtetra
.838 .993 .853 r
.55529 .47204 .55834 .47166 .56413 .46597 .56111 .46651 Mtetra
.763 .995 .861 r
.56111 .46651 .56413 .46597 .56994 .46116 .56693 .46182 Mtetra
.647 .968 .851 r
.56693 .46182 .56994 .46116 .57576 .45728 .57277 .45802 Mtetra
.484 .897 .81 r
.57277 .45802 .57576 .45728 .5816 .45433 .57863 .45511 Mtetra
.284 .778 .732 r
.57863 .45511 .5816 .45433 .58746 .45232 .58451 .4531 Mtetra
0 0 0 r
.58451 .4531 .58746 .45232 .59336 .45126 .59042 .452 Mtetra
.116 0 0 r
.59042 .452 .59336 .45126 .5993 .45114 .59637 .4518 Mtetra
.272 0 0 r
.59637 .4518 .5993 .45114 .60528 .45195 .60236 .45249 Mtetra
.392 0 0 r
.60236 .45249 .60528 .45195 .6113 .45366 .60839 .45405 Mtetra
.484 0 0 r
.60839 .45405 .6113 .45366 .61737 .45625 .61447 .45645 Mtetra
.552 0 0 r
.61447 .45645 .61737 .45625 .6235 .45969 .62061 .45965 Mtetra
.602 .035 0 r
.62061 .45965 .6235 .45969 .62969 .46392 .6268 .46361 Mtetra
.639 .079 0 r
.6268 .46361 .62969 .46392 .63594 .46888 .63304 .46829 Mtetra
.664 .111 0 r
.63304 .46829 .63594 .46888 .64225 .47454 .63935 .47361 Mtetra
.68 .133 0 r
.63935 .47361 .64225 .47454 .64862 .4808 .64572 .47952 Mtetra
.685 .145 0 r
.64572 .47952 .64862 .4808 .65506 .48761 .65215 .48595 Mtetra
.681 .147 0 r
.65215 .48595 .65506 .48761 .66157 .49488 .65864 .49281 Mtetra
.666 .14 0 r
.65864 .49281 .66157 .49488 .66814 .50253 .6652 .50003 Mtetra
.639 .124 0 r
.6652 .50003 .66814 .50253 .67477 .51045 .67181 .50752 Mtetra
.597 .098 0 r
.67181 .50752 .67477 .51045 .68146 .51857 .67848 .51519 Mtetra
.54 .061 0 r
.67848 .51519 .68146 .51857 .6882 .52677 .68521 .52294 Mtetra
0 0 .522 r
.68521 .52294 .6882 .52677 .695 .53496 .69199 .53067 Mtetra
0 .038 .587 r
.69199 .53067 .695 .53496 .70185 .54303 .69881 .53828 Mtetra
0 .098 .648 r
.69881 .53828 .70185 .54303 .70873 .55087 .70567 .54568 Mtetra
0 .159 .7 r
.70567 .54568 .70873 .55087 .71565 .55839 .71256 .55276 Mtetra
0 .22 .741 r
.71256 .55276 .71565 .55839 .7226 .56547 .71948 .55943 Mtetra
.045 .278 .771 r
.71948 .55943 .7226 .56547 .72956 .57203 .72642 .56558 Mtetra
.144 .33 .791 r
.72642 .56558 .72956 .57203 .73653 .57795 .73337 .57114 Mtetra
.235 .376 .802 r
.73337 .57114 .73653 .57795 .7435 .58316 .74032 .57601 Mtetra
.315 .416 .806 r
.74032 .57601 .7435 .58316 .75046 .58756 .74725 .58011 Mtetra
.385 .451 .805 r
.74725 .58011 .75046 .58756 .7574 .59109 .75418 .58338 Mtetra
.447 .481 .802 r
.75418 .58338 .7574 .59109 .76431 .59368 .76107 .58575 Mtetra
.5 .507 .796 r
.76107 .58575 .76431 .59368 .77118 .59527 .76793 .58717 Mtetra
.547 .53 .788 r
.76793 .58717 .77118 .59527 .77801 .59583 .77475 .5876 Mtetra
.588 .551 .781 r
.77475 .5876 .77801 .59583 .78478 .59531 .78151 .58701 Mtetra
.624 .57 .773 r
.78151 .58701 .78478 .59531 .79148 .59371 .78822 .58538 Mtetra
.657 .587 .765 r
.78822 .58538 .79148 .59371 .79812 .59101 .79485 .58271 Mtetra
.686 .603 .757 r
.79485 .58271 .79812 .59101 .80467 .58722 .80142 .579 Mtetra
.712 .618 .75 r
.80142 .579 .80467 .58722 .81115 .58237 .80791 .57428 Mtetra
.736 .632 .744 r
.80791 .57428 .81115 .58237 .81754 .57649 .81433 .56857 Mtetra
.758 .646 .737 r
.81433 .56857 .81754 .57649 .82385 .56962 .82066 .56192 Mtetra
.778 .659 .732 r
.82066 .56192 .82385 .56962 .83006 .56182 .82691 .55439 Mtetra
.797 .672 .727 r
.82691 .55439 .83006 .56182 .83619 .55316 .83307 .54603 Mtetra
.814 .685 .722 r
.83307 .54603 .83619 .55316 .84224 .54372 .83916 .53692 Mtetra
.831 .698 .718 r
.83916 .53692 .84224 .54372 .8482 .53358 .84517 .52715 Mtetra
.846 .712 .715 r
.84517 .52715 .8482 .53358 .85409 .52283 .8511 .51679 Mtetra
.861 .725 .712 r
.8511 .51679 .85409 .52283 .8599 .51157 .85697 .50595 Mtetra
.875 .739 .71 r
.85697 .50595 .8599 .51157 .86565 .49991 .86278 .49471 Mtetra
.888 .754 .708 r
.86278 .49471 .86565 .49991 .87134 .48794 .86853 .48319 Mtetra
.9 .769 .707 r
.86853 .48319 .87134 .48794 .87699 .47578 .87424 .47147 Mtetra
.912 .785 .708 r
.87424 .47147 .87699 .47578 .8826 .46353 .87992 .45967 Mtetra
.922 .801 .709 r
.87992 .45967 .8826 .46353 .88818 .45129 .88557 .44788 Mtetra
.932 .819 .711 r
.88557 .44788 .88818 .45129 .89375 .43918 .89121 .4362 Mtetra
.941 .837 .714 r
.89121 .4362 .89375 .43918 .89932 .42728 .89685 .42473 Mtetra
.947 .857 .719 r
.89685 .42473 .89932 .42728 .9049 .4157 .90249 .41355 Mtetra
.952 .878 .725 r
.90249 .41355 .9049 .4157 .9105 .40453 .90817 .40277 Mtetra
.954 .9 .732 r
.90817 .40277 .9105 .40453 .91614 .39386 .91387 .39246 Mtetra
.773 .281 0 r
.31179 .62337 .31529 .62642 .32022 .63408 .31676 .6305 Mtetra
.727 .239 0 r
.31676 .6305 .32022 .63408 .3252 .64171 .32176 .63758 Mtetra
.652 .179 0 r
.32176 .63758 .3252 .64171 .33023 .64919 .32682 .64454 Mtetra
0 0 .447 r
.32682 .64454 .33023 .64919 .33531 .65645 .33192 .65128 Mtetra
0 0 .559 r
.33192 .65128 .33531 .65645 .34045 .66338 .33708 .6577 Mtetra
0 .097 .653 r
.33708 .6577 .34045 .66338 .34565 .66989 .3423 .66373 Mtetra
0 .192 .72 r
.3423 .66373 .34565 .66989 .35091 .67589 .34758 .66927 Mtetra
.073 .273 .761 r
.34758 .66927 .35091 .67589 .35623 .68129 .35292 .67425 Mtetra
.2 .339 .781 r
.35292 .67425 .35623 .68129 .36163 .68601 .35832 .67859 Mtetra
.303 .392 .788 r
.35832 .67859 .36163 .68601 .36709 .68998 .36379 .68222 Mtetra
.387 .433 .787 r
.36379 .68222 .36709 .68998 .37261 .69313 .36932 .68507 Mtetra
.454 .466 .781 r
.36932 .68507 .37261 .69313 .3782 .6954 .37492 .68711 Mtetra
.51 .493 .774 r
.37492 .68711 .3782 .6954 .38385 .69675 .38057 .68827 Mtetra
.555 .516 .766 r
.38057 .68827 .38385 .69675 .38956 .69714 .38628 .68853 Mtetra
.594 .535 .758 r
.38628 .68853 .38956 .69714 .39532 .69654 .39205 .68786 Mtetra
.626 .552 .751 r
.39205 .68786 .39532 .69654 .40114 .69495 .39786 .68625 Mtetra
.655 .567 .744 r
.39786 .68625 .40114 .69495 .407 .69235 .40372 .6837 Mtetra
.68 .581 .738 r
.40372 .6837 .407 .69235 .4129 .68875 .40962 .68021 Mtetra
.702 .595 .733 r
.40962 .68021 .4129 .68875 .41884 .68419 .41556 .6758 Mtetra
.722 .607 .728 r
.41556 .6758 .41884 .68419 .42481 .67868 .42152 .67052 Mtetra
.74 .619 .725 r
.42152 .67052 .42481 .67868 .4308 .67228 .42751 .66438 Mtetra
.757 .631 .721 r
.42751 .66438 .4308 .67228 .43681 .66503 .43352 .65746 Mtetra
.772 .643 .719 r
.43352 .65746 .43681 .66503 .44284 .65701 .43954 .6498 Mtetra
.787 .655 .717 r
.43954 .6498 .44284 .65701 .44887 .64828 .44557 .64147 Mtetra
.801 .667 .715 r
.44557 .64147 .44887 .64828 .4549 .63891 .4516 .63255 Mtetra
.814 .679 .715 r
.4516 .63255 .4549 .63891 .46093 .62901 .45763 .62311 Mtetra
.827 .692 .715 r
.45763 .62311 .46093 .62901 .46695 .61864 .46365 .61324 Mtetra
.839 .705 .715 r
.46365 .61324 .46695 .61864 .47296 .60792 .46967 .60303 Mtetra
.851 .719 .717 r
.46967 .60303 .47296 .60792 .47895 .59694 .47567 .59256 Mtetra
.863 .734 .719 r
.47567 .59256 .47895 .59694 .48493 .58578 .48166 .58194 Mtetra
.874 .75 .722 r
.48166 .58194 .48493 .58578 .49089 .57456 .48763 .57125 Mtetra
.885 .767 .726 r
.48763 .57125 .49089 .57456 .49683 .56337 .49358 .56058 Mtetra
.896 .785 .731 r
.49358 .56058 .49683 .56337 .50275 .5523 .49951 .55003 Mtetra
.906 .805 .737 r
.49951 .55003 .50275 .5523 .50865 .54144 .50542 .53968 Mtetra
.915 .827 .745 r
.50542 .53968 .50865 .54144 .51452 .5309 .51132 .52961 Mtetra
.923 .851 .754 r
.51132 .52961 .51452 .5309 .52038 .52074 .5172 .51991 Mtetra
.929 .876 .764 r
.5172 .51991 .52038 .52074 .52622 .51105 .52306 .51065 Mtetra
.931 .904 .775 r
.52306 .51065 .52622 .51105 .53205 .50191 .52891 .50191 Mtetra
.928 .933 .787 r
.52891 .50191 .53205 .50191 .53787 .49338 .53475 .49374 Mtetra
.915 .961 .799 r
.53475 .49374 .53787 .49338 .54368 .48552 .54058 .4862 Mtetra
.888 .986 .807 r
.54058 .4862 .54368 .48552 .54949 .47839 .54641 .47936 Mtetra
.838 .999 .808 r
.54641 .47936 .54949 .47839 .55529 .47204 .55224 .47325 Mtetra
.754 .991 .793 r
.55224 .47325 .55529 .47204 .56111 .46651 .55807 .46791 Mtetra
.628 .949 .753 r
.55807 .46791 .56111 .46651 .56693 .46182 .56392 .46337 Mtetra
.459 .861 .683 r
.56392 .46337 .56693 .46182 .57277 .45802 .56977 .45967 Mtetra
0 0 0 r
.56977 .45967 .57277 .45802 .57863 .45511 .57565 .4568 Mtetra
.57565 .4568 .57863 .45511 .58451 .4531 .58155 .4548 Mtetra
.101 0 0 r
.58155 .4548 .58451 .4531 .59042 .452 .58748 .45365 Mtetra
.244 0 0 r
.58748 .45365 .59042 .452 .59637 .4518 .59345 .45336 Mtetra
.357 0 0 r
.59345 .45336 .59637 .4518 .60236 .45249 .59945 .45391 Mtetra
.445 0 0 r
.59945 .45391 .60236 .45249 .60839 .45405 .60549 .45528 Mtetra
.515 0 0 r
.60549 .45528 .60839 .45405 .61447 .45645 .61158 .45744 Mtetra
.569 .02 0 r
.61158 .45744 .61447 .45645 .62061 .45965 .61771 .46036 Mtetra
.612 .064 0 r
.61771 .46036 .62061 .45965 .6268 .46361 .62391 .464 Mtetra
.644 .097 0 r
.62391 .464 .6268 .46361 .63304 .46829 .63015 .46831 Mtetra
.667 .12 0 r
.63015 .46831 .63304 .46829 .63935 .47361 .63645 .47323 Mtetra
.681 .134 0 r
.63645 .47323 .63935 .47361 .64572 .47952 .64281 .4787 Mtetra
.685 .139 0 r
.64281 .4787 .64572 .47952 .65215 .48595 .64923 .48466 Mtetra
.678 .135 0 r
.64923 .48466 .65215 .48595 .65864 .49281 .65571 .49103 Mtetra
.658 .121 0 r
.65571 .49103 .65864 .49281 .6652 .50003 .66225 .49774 Mtetra
.621 .096 0 r
.66225 .49774 .6652 .50003 .67181 .50752 .66885 .5047 Mtetra
.566 .06 0 r
.66885 .5047 .67181 .50752 .67848 .51519 .6755 .51181 Mtetra
0 0 .507 r
.6755 .51181 .67848 .51519 .68521 .52294 .6822 .51901 Mtetra
0 .042 .581 r
.6822 .51901 .68521 .52294 .69199 .53067 .68895 .52618 Mtetra
0 .103 .648 r
.68895 .52618 .69199 .53067 .69881 .53828 .69575 .53324 Mtetra
0 .164 .703 r
.69575 .53324 .69881 .53828 .70567 .54568 .70258 .5401 Mtetra
0 .222 .743 r
.70258 .5401 .70567 .54568 .71256 .55276 .70944 .54665 Mtetra
.045 .275 .77 r
.70944 .54665 .71256 .55276 .71948 .55943 .71633 .55281 Mtetra
.143 .322 .785 r
.71633 .55281 .71948 .55943 .72642 .56558 .72324 .55849 Mtetra
.229 .363 .792 r
.72324 .55849 .72642 .56558 .73337 .57114 .73016 .56359 Mtetra
.305 .398 .793 r
.73016 .56359 .73337 .57114 .74032 .57601 .73707 .56806 Mtetra
.37 .428 .79 r
.73707 .56806 .74032 .57601 .74725 .58011 .74399 .5718 Mtetra
.426 .454 .785 r
.74399 .5718 .74725 .58011 .75418 .58338 .75089 .57475 Mtetra
.475 .477 .779 r
.75089 .57475 .75418 .58338 .76107 .58575 .75776 .57685 Mtetra
.518 .497 .772 r
.75776 .57685 .76107 .58575 .76793 .58717 .7646 .57806 Mtetra
.556 .516 .765 r
.7646 .57806 .76793 .58717 .77475 .5876 .77141 .57834 Mtetra
.59 .533 .759 r
.77141 .57834 .77475 .5876 .78151 .58701 .77816 .57766 Mtetra
.621 .549 .752 r
.77816 .57766 .78151 .58701 .78822 .58538 .78487 .57601 Mtetra
.648 .564 .746 r
.78487 .57601 .78822 .58538 .79485 .58271 .79151 .57337 Mtetra
.674 .579 .741 r
.79151 .57337 .79485 .58271 .80142 .579 .79808 .56976 Mtetra
.697 .593 .736 r
.79808 .56976 .80142 .579 .80791 .57428 .80459 .56519 Mtetra
.719 .607 .731 r
.80459 .56519 .80791 .57428 .81433 .56857 .81103 .5597 Mtetra
.739 .62 .727 r
.81103 .5597 .81433 .56857 .82066 .56192 .81738 .55332 Mtetra
.758 .634 .723 r
.81738 .55332 .82066 .56192 .82691 .55439 .82367 .5461 Mtetra
.777 .648 .72 r
.82367 .5461 .82691 .55439 .83307 .54603 .82987 .53812 Mtetra
.794 .663 .718 r
.82987 .53812 .83307 .54603 .83916 .53692 .83601 .52942 Mtetra
.811 .677 .716 r
.83601 .52942 .83916 .53692 .84517 .52715 .84207 .52009 Mtetra
.828 .692 .714 r
.84207 .52009 .84517 .52715 .8511 .51679 .84806 .51022 Mtetra
.844 .708 .713 r
.84806 .51022 .8511 .51679 .85697 .50595 .85399 .49988 Mtetra
.859 .725 .713 r
.85399 .49988 .85697 .50595 .86278 .49471 .85986 .48917 Mtetra
.874 .742 .713 r
.85986 .48917 .86278 .49471 .86853 .48319 .86569 .47818 Mtetra
.889 .761 .714 r
.86569 .47818 .86853 .48319 .87424 .47147 .87147 .46702 Mtetra
.903 .78 .716 r
.87147 .46702 .87424 .47147 .87992 .45967 .87723 .45576 Mtetra
.916 .801 .718 r
.87723 .45576 .87992 .45967 .88557 .44788 .88296 .44451 Mtetra
.928 .823 .721 r
.88296 .44451 .88557 .44788 .89121 .4362 .88867 .43337 Mtetra
.939 .847 .725 r
.88867 .43337 .89121 .4362 .89685 .42473 .89439 .42242 Mtetra
.947 .872 .73 r
.89439 .42242 .89685 .42473 .90249 .41355 .90012 .41175 Mtetra
.953 .898 .734 r
.90012 .41175 .90249 .41355 .90817 .40277 .90587 .40144 Mtetra
.953 .924 .739 r
.90587 .40144 .90817 .40277 .91387 .39246 .91165 .39158 Mtetra
.728 .223 0 r
.30828 .62031 .31179 .62337 .31676 .6305 .31328 .62681 Mtetra
.657 .165 0 r
.31328 .62681 .31676 .6305 .32176 .63758 .31832 .63327 Mtetra
0 0 .447 r
.31832 .63327 .32176 .63758 .32682 .64454 .32341 .63961 Mtetra
0 .007 .564 r
.32341 .63961 .32682 .64454 .33192 .65128 .32854 .64573 Mtetra
0 .105 .658 r
.32854 .64573 .33192 .65128 .33708 .6577 .33373 .65157 Mtetra
0 .194 .722 r
.33373 .65157 .33708 .6577 .3423 .66373 .33897 .65704 Mtetra
.071 .268 .758 r
.33897 .65704 .3423 .66373 .34758 .66927 .34427 .66205 Mtetra
.192 .328 .773 r
.34427 .66205 .34758 .66927 .35292 .67425 .34963 .66654 Mtetra
.289 .374 .777 r
.34963 .66654 .35292 .67425 .35832 .67859 .35505 .67043 Mtetra
.368 .411 .774 r
.35505 .67043 .35832 .67859 .36379 .68222 .36053 .67366 Mtetra
.431 .441 .768 r
.36053 .67366 .36379 .68222 .36932 .68507 .36607 .67618 Mtetra
.483 .465 .761 r
.36607 .67618 .36932 .68507 .37492 .68711 .37167 .67793 Mtetra
.527 .486 .754 r
.37167 .67793 .37492 .68711 .38057 .68827 .37733 .67888 Mtetra
.563 .504 .747 r
.37733 .67888 .38057 .68827 .38628 .68853 .38304 .67898 Mtetra
.595 .52 .741 r
.38304 .67898 .38628 .68853 .39205 .68786 .3888 .67823 Mtetra
.622 .535 .735 r
.3888 .67823 .39205 .68786 .39786 .68625 .39462 .67661 Mtetra
.647 .549 .73 r
.39462 .67661 .39786 .68625 .40372 .6837 .40047 .67411 Mtetra
.669 .562 .726 r
.40047 .67411 .40372 .6837 .40962 .68021 .40637 .67074 Mtetra
.689 .575 .722 r
.40637 .67074 .40962 .68021 .41556 .6758 .41229 .66653 Mtetra
.707 .587 .719 r
.41229 .66653 .41556 .6758 .42152 .67052 .41825 .6615 Mtetra
.724 .6 .717 r
.41825 .6615 .42152 .67052 .42751 .66438 .42424 .65568 Mtetra
.741 .612 .715 r
.42424 .65568 .42751 .66438 .43352 .65746 .43024 .64913 Mtetra
.756 .625 .714 r
.43024 .64913 .43352 .65746 .43954 .6498 .43625 .6419 Mtetra
.771 .638 .714 r
.43625 .6419 .43954 .6498 .44557 .64147 .44228 .63404 Mtetra
.785 .651 .714 r
.44228 .63404 .44557 .64147 .4516 .63255 .4483 .62563 Mtetra
.799 .665 .715 r
.4483 .62563 .4516 .63255 .45763 .62311 .45433 .61674 Mtetra
.813 .679 .716 r
.45433 .61674 .45763 .62311 .46365 .61324 .46036 .60745 Mtetra
.827 .695 .718 r
.46036 .60745 .46365 .61324 .46967 .60303 .46637 .59783 Mtetra
.84 .711 .721 r
.46637 .59783 .46967 .60303 .47567 .59256 .47238 .58799 Mtetra
.853 .729 .725 r
.47238 .58799 .47567 .59256 .48166 .58194 .47837 .57798 Mtetra
.867 .748 .729 r
.47837 .57798 .48166 .58194 .48763 .57125 .48435 .56792 Mtetra
.88 .768 .735 r
.48435 .56792 .48763 .57125 .49358 .56058 .49031 .55787 Mtetra
.893 .791 .741 r
.49031 .55787 .49358 .56058 .49951 .55003 .49626 .54792 Mtetra
.905 .816 .749 r
.49626 .54792 .49951 .55003 .50542 .53968 .50218 .53816 Mtetra
.916 .843 .757 r
.50218 .53816 .50542 .53968 .51132 .52961 .50809 .52866 Mtetra
.925 .872 .767 r
.50809 .52866 .51132 .52961 .5172 .51991 .51399 .5195 Mtetra
.93 .903 .776 r
.51399 .5195 .5172 .51991 .52306 .51065 .51987 .51075 Mtetra
.929 .935 .785 r
.51987 .51075 .52306 .51065 .52891 .50191 .52574 .50247 Mtetra
.918 .965 .79 r
.52574 .50247 .52891 .50191 .53475 .49374 .5316 .49473 Mtetra
.889 .989 .789 r
.5316 .49473 .53475 .49374 .54058 .4862 .53746 .48757 Mtetra
.833 .998 .774 r
.53746 .48757 .54058 .4862 .54641 .47936 .54331 .48106 Mtetra
.74 .978 .737 r
.54331 .48106 .54641 .47936 .55224 .47325 .54916 .47523 Mtetra
.604 .919 .672 r
.54916 .47523 .55224 .47325 .55807 .46791 .55502 .47012 Mtetra
.432 .817 .579 r
.55502 .47012 .55807 .46791 .56392 .46337 .56089 .46576 Mtetra
0 0 0 r
.56089 .46576 .56392 .46337 .56977 .45967 .56677 .46218 Mtetra
.56677 .46218 .56977 .45967 .57565 .4568 .57267 .45938 Mtetra
.087 0 0 r
.57267 .45938 .57565 .4568 .58155 .4548 .57859 .45738 Mtetra
.215 0 0 r
.57859 .45738 .58155 .4548 .58748 .45365 .58454 .45618 Mtetra
.318 0 0 r
.58454 .45618 .58748 .45365 .59345 .45336 .59051 .45578 Mtetra
.401 0 0 r
.59051 .45578 .59345 .45336 .59945 .45391 .59653 .45615 Mtetra
.469 0 0 r
.59653 .45615 .59945 .45391 .60549 .45528 .60258 .4573 Mtetra
.523 .006 0 r
.60258 .4573 .60549 .45528 .61158 .45744 .60868 .45918 Mtetra
.569 .047 0 r
.60868 .45918 .61158 .45744 .61771 .46036 .61482 .46177 Mtetra
.605 .079 0 r
.61482 .46177 .61771 .46036 .62391 .464 .62101 .46503 Mtetra
.635 .103 0 r
.62101 .46503 .62391 .464 .63015 .46831 .62726 .46891 Mtetra
.657 .119 0 r
.62726 .46891 .63015 .46831 .63645 .47323 .63356 .47336 Mtetra
.67 .126 0 r
.63356 .47336 .63645 .47323 .64281 .4787 .63991 .47833 Mtetra
.674 .125 0 r
.63991 .47833 .64281 .4787 .64923 .48466 .64632 .48374 Mtetra
.665 .113 0 r
.64632 .48374 .64923 .48466 .65571 .49103 .65278 .48953 Mtetra
.639 .091 0 r
.65278 .48953 .65571 .49103 .66225 .49774 .6593 .49564 Mtetra
.592 .055 0 r
.6593 .49564 .66225 .49774 .66885 .5047 .66588 .50197 Mtetra
.521 .008 0 r
.66588 .50197 .66885 .5047 .6755 .51181 .6725 .50845 Mtetra
0 .049 .568 r
.6725 .50845 .6755 .51181 .6822 .51901 .67918 .51499 Mtetra
0 .112 .647 r
.67918 .51499 .6822 .51901 .68895 .52618 .6859 .52151 Mtetra
0 .174 .708 r
.6859 .52151 .68895 .52618 .69575 .53324 .69266 .52793 Mtetra
0 .232 .75 r
.69266 .52793 .69575 .53324 .70258 .5401 .69946 .53415 Mtetra
.045 .282 .775 r
.69946 .53415 .70258 .5401 .70944 .54665 .70629 .54008 Mtetra
.144 .325 .787 r
.70629 .54008 .70944 .54665 .71633 .55281 .71314 .54565 Mtetra
.228 .36 .79 r
.71314 .54565 .71633 .55281 .72324 .55849 .72001 .55077 Mtetra
.3 .39 .787 r
.72001 .55077 .72324 .55849 .73016 .56359 .7269 .55536 Mtetra
.362 .415 .782 r
.7269 .55536 .73016 .56359 .73707 .56806 .73378 .55935 Mtetra
.414 .437 .775 r
.73378 .55935 .73707 .56806 .74399 .5718 .74067 .56266 Mtetra
.459 .456 .768 r
.74067 .56266 .74399 .5718 .75089 .57475 .74753 .56525 Mtetra
.498 .474 .761 r
.74753 .56525 .75089 .57475 .75776 .57685 .75438 .56704 Mtetra
.533 .49 .754 r
.75438 .56704 .75776 .57685 .7646 .57806 .76121 .56802 Mtetra
.564 .505 .747 r
.76121 .56802 .7646 .57806 .77141 .57834 .76799 .56812 Mtetra
.592 .519 .741 r
.76799 .56812 .77141 .57834 .77816 .57766 .77474 .56734 Mtetra
.617 .532 .736 r
.77474 .56734 .77816 .57766 .78487 .57601 .78144 .56565 Mtetra
.641 .546 .731 r
.78144 .56565 .78487 .57601 .79151 .57337 .78808 .56306 Mtetra
.663 .559 .727 r
.78808 .56306 .79151 .57337 .79808 .56976 .79467 .55956 Mtetra
.684 .572 .723 r
.79467 .55956 .79808 .56976 .80459 .56519 .80119 .55517 Mtetra
.703 .585 .72 r
.80119 .55517 .80459 .56519 .81103 .5597 .80765 .54993 Mtetra
.722 .599 .718 r
.80765 .54993 .81103 .5597 .81738 .55332 .81403 .54387 Mtetra
.74 .613 .716 r
.81403 .54387 .81738 .55332 .82367 .5461 .82035 .53703 Mtetra
.758 .627 .715 r
.82035 .53703 .82367 .5461 .82987 .53812 .82661 .52947 Mtetra
.775 .642 .714 r
.82661 .52947 .82987 .53812 .83601 .52942 .83279 .52126 Mtetra
.792 .658 .714 r
.83279 .52126 .83601 .52942 .84207 .52009 .83891 .51245 Mtetra
.809 .674 .714 r
.83891 .51245 .84207 .52009 .84806 .51022 .84496 .50314 Mtetra
.826 .692 .715 r
.84496 .50314 .84806 .51022 .85399 .49988 .85096 .49339 Mtetra
.843 .71 .717 r
.85096 .49339 .85399 .49988 .85986 .48917 .85691 .4833 Mtetra
.86 .731 .719 r
.85691 .4833 .85986 .48917 .86569 .47818 .86282 .47295 Mtetra
.876 .752 .722 r
.86282 .47295 .86569 .47818 .87147 .46702 .86868 .46242 Mtetra
.892 .776 .726 r
.86868 .46242 .87147 .46702 .87723 .45576 .87452 .45181 Mtetra
.908 .801 .73 r
.87452 .45181 .87723 .45576 .88296 .44451 .88034 .4412 Mtetra
.923 .828 .734 r
.88034 .4412 .88296 .44451 .88867 .43337 .88615 .43069 Mtetra
.935 .857 .739 r
.88615 .43069 .88867 .43337 .89439 .42242 .89195 .42035 Mtetra
.945 .887 .743 r
.89195 .42035 .89439 .42242 .90012 .41175 .89777 .41027 Mtetra
.949 .918 .747 r
.89777 .41027 .90012 .41175 .90587 .40144 .90361 .40052 Mtetra
.945 .948 .747 r
.90361 .40052 .90587 .40144 .91165 .39158 .90948 .39118 Mtetra
.659 .142 0 r
.30476 .61724 .30828 .62031 .31328 .62681 .3098 .62302 Mtetra
.553 .065 0 r
.3098 .62302 .31328 .62681 .31832 .63327 .31488 .62877 Mtetra
0 .029 .572 r
.31488 .62877 .31832 .63327 .32341 .63961 .32001 .63441 Mtetra
0 .124 .671 r
.32001 .63441 .32341 .63961 .32854 .64573 .32517 .63985 Mtetra
0 .209 .733 r
.32517 .63985 .32854 .64573 .33373 .65157 .33039 .64502 Mtetra
.076 .277 .764 r
.33039 .64502 .33373 .65157 .33897 .65704 .33566 .64985 Mtetra
.193 .33 .775 r
.33566 .64985 .33897 .65704 .34427 .66205 .34099 .65426 Mtetra
.286 .37 .774 r
.34099 .65426 .34427 .66205 .34963 .66654 .34637 .6582 Mtetra
.359 .401 .769 r
.34637 .6582 .34963 .66654 .35505 .67043 .3518 .66159 Mtetra
.418 .426 .761 r
.3518 .66159 .35505 .67043 .36053 .67366 .3573 .66437 Mtetra
.466 .447 .753 r
.3573 .66437 .36053 .67366 .36607 .67618 .36285 .66651 Mtetra
.507 .465 .745 r
.36285 .66651 .36607 .67618 .37167 .67793 .36846 .66794 Mtetra
.541 .481 .738 r
.36846 .66794 .37167 .67793 .37733 .67888 .37412 .66864 Mtetra
.57 .495 .732 r
.37412 .66864 .37733 .67888 .38304 .67898 .37983 .66858 Mtetra
.596 .509 .726 r
.37983 .66858 .38304 .67898 .3888 .67823 .3856 .66774 Mtetra
.619 .522 .722 r
.3856 .66774 .3888 .67823 .39462 .67661 .3914 .6661 Mtetra
.64 .534 .718 r
.3914 .6661 .39462 .67661 .40047 .67411 .39725 .66366 Mtetra
.659 .546 .715 r
.39725 .66366 .40047 .67411 .40637 .67074 .40314 .66044 Mtetra
.677 .558 .713 r
.40314 .66044 .40637 .67074 .41229 .66653 .40906 .65644 Mtetra
.694 .57 .711 r
.40906 .65644 .41229 .66653 .41825 .6615 .41501 .6517 Mtetra
.71 .582 .71 r
.41501 .6517 .41825 .6615 .42424 .65568 .42098 .64624 Mtetra
.725 .595 .71 r
.42098 .64624 .42424 .65568 .43024 .64913 .42697 .64011 Mtetra
.74 .608 .71 r
.42697 .64011 .43024 .64913 .43625 .6419 .43298 .63335 Mtetra
.755 .621 .711 r
.43298 .63335 .43625 .6419 .44228 .63404 .43899 .62603 Mtetra
.769 .635 .713 r
.43899 .62603 .44228 .63404 .4483 .62563 .44502 .61821 Mtetra
.784 .651 .715 r
.44502 .61821 .4483 .62563 .45433 .61674 .45104 .60994 Mtetra
.798 .667 .718 r
.45104 .60994 .45433 .61674 .46036 .60745 .45706 .6013 Mtetra
.813 .684 .722 r
.45706 .6013 .46036 .60745 .46637 .59783 .46307 .59237 Mtetra
.828 .703 .726 r
.46307 .59237 .46637 .59783 .47238 .58799 .46908 .58321 Mtetra
.843 .723 .732 r
.46908 .58321 .47238 .58799 .47837 .57798 .47508 .57392 Mtetra
.858 .745 .738 r
.47508 .57392 .47837 .57798 .48435 .56792 .48106 .56456 Mtetra
.873 .77 .746 r
.48106 .56456 .48435 .56792 .49031 .55787 .48703 .55521 Mtetra
.888 .797 .754 r
.48703 .55521 .49031 .55787 .49626 .54792 .49298 .54596 Mtetra
.902 .827 .763 r
.49298 .54596 .49626 .54792 .50218 .53816 .49893 .53687 Mtetra
.914 .86 .773 r
.49893 .53687 .50218 .53816 .50809 .52866 .50485 .52802 Mtetra
.923 .895 .782 r
.50485 .52802 .50809 .52866 .51399 .5195 .51077 .51947 Mtetra
.926 .931 .79 r
.51077 .51947 .51399 .5195 .51987 .51075 .51667 .5113 Mtetra
.917 .965 .792 r
.51667 .5113 .51987 .51075 .52574 .50247 .52256 .50356 Mtetra
.889 .99 .784 r
.52256 .50356 .52574 .50247 .5316 .49473 .52844 .4963 Mtetra
.83 .995 .758 r
.52844 .4963 .5316 .49473 .53746 .48757 .53432 .48959 Mtetra
.729 .967 .703 r
.53432 .48959 .53746 .48757 .54331 .48106 .54019 .48346 Mtetra
.586 .895 .618 r
.54019 .48346 .54331 .48106 .54916 .47523 .54607 .47796 Mtetra
0 0 0 r
.54607 .47796 .54916 .47523 .55502 .47012 .55195 .47311 Mtetra
.55195 .47311 .55502 .47012 .56089 .46576 .55785 .46896 Mtetra
.55785 .46896 .56089 .46576 .56677 .46218 .56375 .46551 Mtetra
.075 0 0 r
.56375 .46551 .56677 .46218 .57267 .45938 .56967 .46278 Mtetra
.191 0 0 r
.56967 .46278 .57267 .45938 .57859 .45738 .57561 .46079 Mtetra
.284 0 0 r
.57561 .46079 .57859 .45738 .58454 .45618 .58158 .45953 Mtetra
.361 0 0 r
.58158 .45953 .58454 .45618 .59051 .45578 .58758 .459 Mtetra
.423 0 .013 r
.58758 .459 .59051 .45578 .59653 .45615 .59361 .45918 Mtetra
.476 0 .029 r
.59361 .45918 .59653 .45615 .60258 .4573 .59967 .46007 Mtetra
.52 .031 .035 r
.59967 .46007 .60258 .4573 .60868 .45918 .60578 .46164 Mtetra
.558 .061 .032 r
.60578 .46164 .60868 .45918 .61482 .46177 .61193 .46385 Mtetra
.59 .084 .02 r
.61193 .46385 .61482 .46177 .62101 .46503 .61812 .46668 Mtetra
.616 .1 0 r
.61812 .46668 .62101 .46503 .62726 .46891 .62437 .47007 Mtetra
.637 .109 0 r
.62437 .47007 .62726 .46891 .63356 .47336 .63066 .47399 Mtetra
.65 .109 0 r
.63066 .47399 .63356 .47336 .63991 .47833 .637 .47837 Mtetra
.653 .101 0 r
.637 .47837 .63991 .47833 .64632 .48374 .6434 .48316 Mtetra
.641 .081 0 r
.6434 .48316 .64632 .48374 .65278 .48953 .64985 .48829 Mtetra
.609 .047 0 r
.64985 .48829 .65278 .48953 .6593 .49564 .65635 .49371 Mtetra
.549 0 0 r
.65635 .49371 .6593 .49564 .66588 .50197 .6629 .49933 Mtetra
0 .06 .54 r
.6629 .49933 .66588 .50197 .6725 .50845 .66949 .50508 Mtetra
0 .127 .639 r
.66949 .50508 .6725 .50845 .67918 .51499 .67614 .51089 Mtetra
0 .193 .715 r
.67614 .51089 .67918 .51499 .6859 .52151 .68283 .51667 Mtetra
0 .251 .764 r
.68283 .51667 .6859 .52151 .69266 .52793 .68955 .52236 Mtetra
.045 .299 .789 r
.68955 .52236 .69266 .52793 .69946 .53415 .69631 .52786 Mtetra
.147 .337 .797 r
.69631 .52786 .69946 .53415 .70629 .54008 .70311 .5331 Mtetra
.232 .368 .796 r
.70311 .5331 .70629 .54008 .71314 .54565 .70992 .538 Mtetra
.302 .392 .789 r
.70992 .538 .71314 .54565 .72001 .55077 .71675 .54248 Mtetra
.36 .413 .78 r
.71675 .54248 .72001 .55077 .7269 .55536 .7236 .54648 Mtetra
.409 .43 .771 r
.7236 .54648 .7269 .55536 .73378 .55935 .73045 .54994 Mtetra
.45 .445 .762 r
.73045 .54994 .73378 .55935 .74067 .56266 .73729 .55277 Mtetra
.486 .459 .753 r
.73729 .55277 .74067 .56266 .74753 .56525 .74413 .55494 Mtetra
.517 .472 .745 r
.74413 .55494 .74753 .56525 .75438 .56704 .75095 .5564 Mtetra
.545 .484 .738 r
.75095 .5564 .75438 .56704 .76121 .56802 .75775 .5571 Mtetra
.57 .496 .732 r
.75775 .5571 .76121 .56802 .76799 .56812 .76452 .55701 Mtetra
.593 .508 .727 r
.76452 .55701 .76799 .56812 .77474 .56734 .77125 .55611 Mtetra
.615 .519 .723 r
.77125 .55611 .77474 .56734 .78144 .56565 .77794 .55439 Mtetra
.635 .531 .719 r
.77794 .55439 .78144 .56565 .78808 .56306 .78459 .55184 Mtetra
.654 .543 .716 r
.78459 .55184 .78808 .56306 .79467 .55956 .79118 .54847 Mtetra
.672 .555 .714 r
.79118 .54847 .79467 .55956 .80119 .55517 .79772 .5443 Mtetra
.689 .567 .712 r
.79772 .5443 .80119 .55517 .80765 .54993 .8042 .53934 Mtetra
.707 .58 .711 r
.8042 .53934 .80765 .54993 .81403 .54387 .81062 .53363 Mtetra
.723 .593 .71 r
.81062 .53363 .81403 .54387 .82035 .53703 .81698 .52722 Mtetra
.74 .608 .711 r
.81698 .52722 .82035 .53703 .82661 .52947 .82327 .52015 Mtetra
.757 .623 .711 r
.82327 .52015 .82661 .52947 .83279 .52126 .82951 .51248 Mtetra
.774 .639 .713 r
.82951 .51248 .83279 .52126 .83891 .51245 .83569 .50427 Mtetra
.791 .657 .715 r
.83569 .50427 .83891 .51245 .84496 .50314 .84182 .49559 Mtetra
.808 .676 .718 r
.84182 .49559 .84496 .50314 .85096 .49339 .84789 .48652 Mtetra
.825 .696 .722 r
.84789 .48652 .85096 .49339 .85691 .4833 .85392 .47713 Mtetra
.843 .719 .726 r
.85392 .47713 .85691 .4833 .86282 .47295 .85991 .46749 Mtetra
.862 .743 .731 r
.85991 .46749 .86282 .47295 .86868 .46242 .86587 .45769 Mtetra
.88 .771 .737 r
.86587 .45769 .86868 .46242 .87452 .45181 .8718 .44781 Mtetra
.898 .801 .743 r
.8718 .44781 .87452 .45181 .88034 .4412 .87771 .43794 Mtetra
.915 .833 .75 r
.87771 .43794 .88034 .4412 .88615 .43069 .88362 .42814 Mtetra
.93 .868 .756 r
.88362 .42814 .88615 .43069 .89195 .42035 .88953 .4185 Mtetra
.94 .904 .761 r
.88953 .4185 .89195 .42035 .89777 .41027 .89544 .40909 Mtetra
.941 .94 .761 r
.89544 .40909 .89777 .41027 .90361 .40052 .90138 .39998 Mtetra
.928 .97 .754 r
.90138 .39998 .90361 .40052 .90948 .39118 .90735 .39125 Mtetra
.554 .031 0 r
.30122 .61415 .30476 .61724 .3098 .62302 .30632 .61915 Mtetra
0 .063 .584 r
.30632 .61915 .3098 .62302 .31488 .62877 .31144 .62411 Mtetra
0 .159 .693 r
.31144 .62411 .31488 .62877 .32001 .63441 .31661 .62897 Mtetra
0 .24 .756 r
.31661 .62897 .32001 .63441 .32517 .63985 .32182 .63365 Mtetra
.09 .301 .781 r
.32182 .63365 .32517 .63985 .33039 .64502 .32707 .63808 Mtetra
.204 .345 .785 r
.32707 .63808 .33039 .64502 .33566 .64985 .33237 .64221 Mtetra
.292 .378 .779 r
.33237 .64221 .33566 .64985 .34099 .65426 .33773 .64596 Mtetra
.361 .402 .769 r
.33773 .64596 .34099 .65426 .34637 .6582 .34313 .64929 Mtetra
.415 .422 .759 r
.34313 .64929 .34637 .6582 .3518 .66159 .34859 .65212 Mtetra
.459 .439 .749 r
.34859 .65212 .3518 .66159 .3573 .66437 .3541 .65442 Mtetra
.495 .453 .74 r
.3541 .65442 .3573 .66437 .36285 .66651 .35966 .65613 Mtetra
.526 .466 .732 r
.35966 .65613 .36285 .66651 .36846 .66794 .36528 .65722 Mtetra
.552 .478 .725 r
.36528 .65722 .36846 .66794 .37412 .66864 .37095 .65765 Mtetra
.576 .489 .72 r
.37095 .65765 .37412 .66864 .37983 .66858 .37666 .6574 Mtetra
.597 .5 .715 r
.37666 .6574 .37983 .66858 .3856 .66774 .38242 .65645 Mtetra
.616 .511 .711 r
.38242 .65645 .3856 .66774 .3914 .6661 .38822 .6548 Mtetra
.634 .522 .709 r
.38822 .6548 .3914 .6661 .39725 .66366 .39406 .65243 Mtetra
.65 .532 .707 r
.39406 .65243 .39725 .66366 .40314 .66044 .39994 .64936 Mtetra
.666 .543 .705 r
.39994 .64936 .40314 .66044 .40906 .65644 .40585 .64561 Mtetra
.681 .555 .705 r
.40585 .64561 .40906 .65644 .41501 .6517 .41179 .64118 Mtetra
.696 .567 .705 r
.41179 .64118 .41501 .6517 .42098 .64624 .41775 .63612 Mtetra
.71 .579 .706 r
.41775 .63612 .42098 .64624 .42697 .64011 .42372 .63045 Mtetra
.725 .592 .707 r
.42372 .63045 .42697 .64011 .43298 .63335 .42972 .62423 Mtetra
.739 .606 .71 r
.42972 .62423 .43298 .63335 .43899 .62603 .43572 .6175 Mtetra
.753 .621 .712 r
.43572 .6175 .43899 .62603 .44502 .61821 .44173 .61032 Mtetra
.768 .637 .716 r
.44173 .61032 .44502 .61821 .45104 .60994 .44775 .60274 Mtetra
.783 .654 .721 r
.44775 .60274 .45104 .60994 .45706 .6013 .45376 .59483 Mtetra
.798 .673 .726 r
.45376 .59483 .45706 .6013 .46307 .59237 .45977 .58665 Mtetra
.814 .694 .733 r
.45977 .58665 .46307 .59237 .46908 .58321 .46577 .57827 Mtetra
.83 .717 .74 r
.46577 .57827 .46908 .58321 .47508 .57392 .47177 .56975 Mtetra
.847 .743 .749 r
.47177 .56975 .47508 .57392 .48106 .56456 .47776 .56118 Mtetra
.864 .771 .758 r
.47776 .56118 .48106 .56456 .48703 .55521 .48373 .55262 Mtetra
.881 .804 .769 r
.48373 .55262 .48703 .55521 .49298 .54596 .4897 .54414 Mtetra
.897 .839 .781 r
.4897 .54414 .49298 .54596 .49893 .53687 .49565 .5358 Mtetra
.91 .878 .792 r
.49565 .5358 .49893 .53687 .50485 .52802 .50159 .52766 Mtetra
.917 .919 .801 r
.50159 .52766 .50485 .52802 .51077 .51947 .50752 .51981 Mtetra
.913 .959 .804 r
.50752 .51981 .51077 .51947 .51667 .5113 .51344 .51228 Mtetra
.889 .988 .794 r
.51344 .51228 .51667 .5113 .52256 .50356 .51935 .50513 Mtetra
.83 .996 .761 r
.51935 .50513 .52256 .50356 .52844 .4963 .52526 .49843 Mtetra
.726 .964 .695 r
.52526 .49843 .52844 .4963 .53432 .48959 .53116 .4922 Mtetra
.577 .883 .593 r
.53116 .4922 .53432 .48959 .54019 .48346 .53706 .4865 Mtetra
0 0 0 r
.53706 .4865 .54019 .48346 .54607 .47796 .54296 .48137 Mtetra
.54296 .48137 .54607 .47796 .55195 .47311 .54887 .47682 Mtetra
.54887 .47682 .55195 .47311 .55785 .46896 .55479 .47289 Mtetra
.066 0 0 r
.55479 .47289 .55785 .46896 .56375 .46551 .56072 .46959 Mtetra
.172 0 0 r
.56072 .46959 .56375 .46551 .56967 .46278 .56666 .46695 Mtetra
.258 0 0 r
.56666 .46695 .56967 .46278 .57561 .46079 .57263 .46496 Mtetra
.327 0 .033 r
.57263 .46496 .57561 .46079 .58158 .45953 .57861 .46364 Mtetra
.385 0 .06 r
.57861 .46364 .58158 .45953 .58758 .459 .58463 .46296 Mtetra
.433 0 .078 r
.58463 .46296 .58758 .459 .59361 .45918 .59067 .46294 Mtetra
.474 .017 .086 r
.59067 .46294 .59361 .45918 .59967 .46007 .59675 .46354 Mtetra
.51 .045 .086 r
.59675 .46354 .59967 .46007 .60578 .46164 .60287 .46476 Mtetra
.541 .066 .077 r
.60287 .46476 .60578 .46164 .61193 .46385 .60903 .46655 Mtetra
.568 .081 .059 r
.60903 .46655 .61193 .46385 .61812 .46668 .61522 .46889 Mtetra
.591 .09 .031 r
.61522 .46889 .61812 .46668 .62437 .47007 .62147 .47174 Mtetra
.609 .091 0 r
.62147 .47174 .62437 .47007 .63066 .47399 .62775 .47506 Mtetra
.62 .084 0 r
.62775 .47506 .63066 .47399 .637 .47837 .63409 .47879 Mtetra
.621 .067 0 r
.63409 .47879 .637 .47837 .6434 .48316 .64047 .48289 Mtetra
.606 .036 0 r
.64047 .48289 .6434 .48316 .64985 .48829 .6469 .48729 Mtetra
.564 0 0 r
.6469 .48729 .64985 .48829 .65635 .49371 .65338 .49194 Mtetra
.488 0 0 r
.65338 .49194 .65635 .49371 .6629 .49933 .65991 .49677 Mtetra
0 .146 .616 r
.65991 .49677 .6629 .49933 .66949 .50508 .66647 .50172 Mtetra
0 .219 .718 r
.66647 .50172 .66949 .50508 .67614 .51089 .67309 .50671 Mtetra
0 .281 .782 r
.67309 .50671 .67614 .51089 .68283 .51667 .67974 .51168 Mtetra
.046 .328 .81 r
.67974 .51168 .68283 .51667 .68955 .52236 .68643 .51655 Mtetra
.154 .362 .816 r
.68643 .51655 .68955 .52236 .69631 .52786 .69315 .52125 Mtetra
.241 .386 .81 r
.69315 .52125 .69631 .52786 .70311 .5331 .6999 .52572 Mtetra
.309 .405 .798 r
.6999 .52572 .70311 .5331 .70992 .538 .70667 .52988 Mtetra
.365 .42 .785 r
.70667 .52988 .70992 .538 .71675 .54248 .71346 .53367 Mtetra
.41 .432 .772 r
.71346 .53367 .71675 .54248 .7236 .54648 .72026 .53703 Mtetra
.448 .443 .761 r
.72026 .53703 .7236 .54648 .73045 .54994 .72707 .53989 Mtetra
.48 .453 .75 r
.72707 .53989 .73045 .54994 .73729 .55277 .73388 .5422 Mtetra
.509 .463 .741 r
.73388 .5422 .73729 .55277 .74413 .55494 .74068 .54392 Mtetra
.533 .472 .733 r
.74068 .54392 .74413 .55494 .75095 .5564 .74747 .54499 Mtetra
.556 .481 .726 r
.74747 .54499 .75095 .5564 .75775 .5571 .75424 .5454 Mtetra
.576 .49 .721 r
.75424 .5454 .75775 .5571 .76452 .55701 .76099 .54509 Mtetra
.595 .499 .716 r
.76099 .54509 .76452 .55701 .77125 .55611 .76771 .54407 Mtetra
.613 .509 .712 r
.76771 .54407 .77125 .55611 .77794 .55439 .77439 .54231 Mtetra
.629 .519 .709 r
.77439 .54231 .77794 .55439 .78459 .55184 .78103 .53982 Mtetra
.646 .529 .707 r
.78103 .53982 .78459 .55184 .79118 .54847 .78763 .53659 Mtetra
.661 .54 .706 r
.78763 .53659 .79118 .54847 .79772 .5443 .79418 .53265 Mtetra
.677 .551 .705 r
.79418 .53265 .79772 .5443 .8042 .53934 .80069 .528 Mtetra
.692 .563 .705 r
.80069 .528 .8042 .53934 .81062 .53363 .80714 .52269 Mtetra
.707 .576 .706 r
.80714 .52269 .81062 .53363 .81698 .52722 .81354 .51675 Mtetra
.723 .59 .707 r
.81354 .51675 .81698 .52722 .82327 .52015 .81988 .51022 Mtetra
.739 .605 .709 r
.81988 .51022 .82327 .52015 .82951 .51248 .82618 .50315 Mtetra
.755 .622 .712 r
.82618 .50315 .82951 .51248 .83569 .50427 .83243 .4956 Mtetra
.772 .64 .716 r
.83243 .4956 .83569 .50427 .84182 .49559 .83862 .48762 Mtetra
.789 .66 .721 r
.83862 .48762 .84182 .49559 .84789 .48652 .84478 .47929 Mtetra
.807 .682 .726 r
.84478 .47929 .84789 .48652 .85392 .47713 .8509 .47067 Mtetra
.826 .707 .733 r
.8509 .47067 .85392 .47713 .85991 .46749 .85698 .46183 Mtetra
.845 .734 .741 r
.85698 .46183 .85991 .46749 .86587 .45769 .86303 .45284 Mtetra
.865 .765 .75 r
.86303 .45284 .86587 .45769 .8718 .44781 .86907 .44378 Mtetra
.885 .8 .759 r
.86907 .44378 .8718 .44781 .87771 .43794 .87508 .43471 Mtetra
.905 .838 .769 r
.87508 .43471 .87771 .43794 .88362 .42814 .8811 .42571 Mtetra
.921 .879 .777 r
.8811 .42571 .88362 .42814 .88953 .4185 .88711 .41685 Mtetra
.93 .922 .782 r
.88711 .41685 .88953 .4185 .89544 .40909 .89313 .40819 Mtetra
.926 .961 .779 r
.89313 .40819 .89544 .40909 .90138 .39998 .89918 .3998 Mtetra
.899 .987 .76 r
.89918 .3998 .90138 .39998 .90735 .39125 .90525 .39174 Mtetra
0 .114 .593 r
.29767 .61105 .30122 .61415 .30632 .61915 .30282 .61519 Mtetra
0 .212 .722 r
.30282 .61519 .30632 .61915 .31144 .62411 .308 .6193 Mtetra
0 .289 .789 r
.308 .6193 .31144 .62411 .31661 .62897 .31321 .62331 Mtetra
.114 .342 .809 r
.31321 .62331 .31661 .62897 .32182 .63365 .31847 .62716 Mtetra
.226 .376 .805 r
.31847 .62716 .32182 .63365 .32707 .63808 .32376 .6308 Mtetra
.31 .399 .792 r
.32376 .6308 .32707 .63808 .33237 .64221 .3291 .63417 Mtetra
.372 .416 .777 r
.3291 .63417 .33237 .64221 .33773 .64596 .33449 .63721 Mtetra
.421 .429 .762 r
.33449 .63721 .33773 .64596 .34313 .64929 .33992 .63987 Mtetra
.46 .44 .749 r
.33992 .63987 .34313 .64929 .34859 .65212 .3454 .64211 Mtetra
.492 .45 .738 r
.3454 .64211 .34859 .65212 .3541 .65442 .35093 .64387 Mtetra
.519 .459 .729 r
.35093 .64387 .3541 .65442 .35966 .65613 .35651 .64513 Mtetra
.542 .468 .721 r
.35651 .64513 .35966 .65613 .36528 .65722 .36213 .64584 Mtetra
.563 .476 .715 r
.36213 .64584 .36528 .65722 .37095 .65765 .3678 .64598 Mtetra
.581 .485 .71 r
.3678 .64598 .37095 .65765 .37666 .6574 .37352 .64553 Mtetra
.598 .493 .706 r
.37352 .64553 .37666 .6574 .38242 .65645 .37928 .64448 Mtetra
.614 .502 .703 r
.37928 .64448 .38242 .65645 .38822 .6548 .38507 .6428 Mtetra
.628 .511 .701 r
.38507 .6428 .38822 .6548 .39406 .65243 .3909 .64051 Mtetra
.642 .521 .7 r
.3909 .64051 .39406 .65243 .39994 .64936 .39677 .63761 Mtetra
.656 .531 .699 r
.39677 .63761 .39994 .64936 .40585 .64561 .40266 .63411 Mtetra
.669 .541 .7 r
.40266 .63411 .40585 .64561 .41179 .64118 .40859 .63003 Mtetra
.683 .552 .701 r
.40859 .63003 .41179 .64118 .41775 .63612 .41453 .6254 Mtetra
.696 .564 .702 r
.41453 .6254 .41775 .63612 .42372 .63045 .42049 .62024 Mtetra
.709 .577 .705 r
.42049 .62024 .42372 .63045 .42972 .62423 .42647 .6146 Mtetra
.723 .591 .708 r
.42647 .6146 .42972 .62423 .43572 .6175 .43246 .60851 Mtetra
.736 .606 .713 r
.43246 .60851 .43572 .6175 .44173 .61032 .43846 .60202 Mtetra
.751 .623 .718 r
.43846 .60202 .44173 .61032 .44775 .60274 .44446 .59519 Mtetra
.766 .641 .724 r
.44446 .59519 .44775 .60274 .45376 .59483 .45046 .58806 Mtetra
.781 .662 .731 r
.45046 .58806 .45376 .59483 .45977 .58665 .45646 .5807 Mtetra
.798 .685 .74 r
.45646 .5807 .45977 .58665 .46577 .57827 .46246 .57316 Mtetra
.815 .71 .75 r
.46246 .57316 .46577 .57827 .47177 .56975 .46845 .5655 Mtetra
.833 .74 .761 r
.46845 .5655 .47177 .56975 .47776 .56118 .47444 .55779 Mtetra
.852 .773 .774 r
.47444 .55779 .47776 .56118 .48373 .55262 .48042 .55008 Mtetra
.871 .811 .788 r
.48042 .55008 .48373 .55262 .4897 .54414 .48639 .54243 Mtetra
.888 .853 .802 r
.48639 .54243 .4897 .54414 .49565 .5358 .49235 .53491 Mtetra
.901 .899 .815 r
.49235 .53491 .49565 .5358 .50159 .52766 .49831 .52757 Mtetra
.904 .945 .822 r
.49831 .52757 .50159 .52766 .50752 .51981 .50425 .52046 Mtetra
.887 .983 .816 r
.50425 .52046 .50752 .51981 .51344 .51228 .51019 .51364 Mtetra
.834 .998 .784 r
.51019 .51364 .51344 .51228 .51935 .50513 .51612 .50715 Mtetra
.732 .97 .712 r
.51612 .50715 .51935 .50513 .52526 .49843 .52205 .50105 Mtetra
.578 .885 .598 r
.52205 .50105 .52526 .49843 .53116 .4922 .52797 .49536 Mtetra
0 0 0 r
.52797 .49536 .53116 .4922 .53706 .4865 .5339 .49013 Mtetra
.5339 .49013 .53706 .4865 .54296 .48137 .53983 .4854 Mtetra
.53983 .4854 .54296 .48137 .54887 .47682 .54576 .48118 Mtetra
.06 0 0 r
.54576 .48118 .54887 .47682 .55479 .47289 .55171 .4775 Mtetra
.16 0 0 r
.55171 .4775 .55479 .47289 .56072 .46959 .55766 .47437 Mtetra
.239 0 .025 r
.55766 .47437 .56072 .46959 .56666 .46695 .56363 .47182 Mtetra
.303 0 .065 r
.56363 .47182 .56666 .46695 .57263 .46496 .56962 .46984 Mtetra
.355 0 .093 r
.56962 .46984 .57263 .46496 .57861 .46364 .57563 .46844 Mtetra
.399 0 .112 r
.57563 .46844 .57861 .46364 .58463 .46296 .58167 .46762 Mtetra
.436 .006 .123 r
.58167 .46762 .58463 .46296 .59067 .46294 .58773 .46736 Mtetra
.468 .031 .125 r
.58773 .46736 .59067 .46294 .59675 .46354 .59382 .46765 Mtetra
.496 .051 .121 r
.59382 .46765 .59675 .46354 .60287 .46476 .59995 .46848 Mtetra
.521 .064 .108 r
.59995 .46848 .60287 .46476 .60903 .46655 .60612 .46981 Mtetra
.543 .071 .086 r
.60612 .46981 .60903 .46655 .61522 .46889 .61232 .47162 Mtetra
.561 .073 .053 r
.61232 .47162 .61522 .46889 .62147 .47174 .61856 .47387 Mtetra
.575 .066 .007 r
.61856 .47387 .62147 .47174 .62775 .47506 .62484 .47653 Mtetra
.582 .05 0 r
.62484 .47653 .62775 .47506 .63409 .47879 .63117 .47956 Mtetra
.579 .021 0 r
.63117 .47956 .63409 .47879 .64047 .48289 .63754 .4829 Mtetra
.556 0 0 r
.63754 .4829 .64047 .48289 .6469 .48729 .64395 .4865 Mtetra
.501 0 0 r
.64395 .4865 .6469 .48729 .65338 .49194 .65041 .49031 Mtetra
.402 0 0 r
.65041 .49031 .65338 .49194 .65991 .49677 .6569 .49429 Mtetra
0 .253 .706 r
.6569 .49429 .65991 .49677 .66647 .50172 .66344 .49835 Mtetra
0 .323 .799 r
.66344 .49835 .66647 .50172 .67309 .50671 .67002 .50246 Mtetra
.047 .371 .839 r
.67002 .50246 .67309 .50671 .67974 .51168 .67663 .50654 Mtetra
.165 .401 .844 r
.67663 .50654 .67974 .51168 .68643 .51655 .68328 .51053 Mtetra
.255 .418 .833 r
.68328 .51053 .68643 .51655 .69315 .52125 .68996 .51437 Mtetra
.324 .429 .815 r
.68996 .51437 .69315 .52125 .6999 .52572 .69666 .518 Mtetra
.377 .437 .796 r
.69666 .518 .6999 .52572 .70667 .52988 .70339 .52137 Mtetra
.419 .444 .779 r
.70339 .52137 .70667 .52988 .71346 .53367 .71013 .5244 Mtetra
.453 .449 .764 r
.71013 .5244 .71346 .53367 .72026 .53703 .71689 .52706 Mtetra
.482 .455 .751 r
.71689 .52706 .72026 .53703 .72707 .53989 .72366 .52928 Mtetra
.507 .461 .74 r
.72366 .52928 .72707 .53989 .73388 .5422 .73042 .53103 Mtetra
.528 .466 .731 r
.73042 .53103 .73388 .5422 .74068 .54392 .73719 .53225 Mtetra
.547 .472 .723 r
.73719 .53225 .74068 .54392 .74747 .54499 .74394 .53292 Mtetra
.565 .479 .716 r
.74394 .53292 .74747 .54499 .75424 .5454 .75069 .533 Mtetra
.581 .486 .711 r
.75069 .533 .75424 .5454 .76099 .54509 .75741 .53247 Mtetra
.596 .493 .707 r
.75741 .53247 .76099 .54509 .76771 .54407 .76411 .53131 Mtetra
.611 .501 .704 r
.76411 .53131 .76771 .54407 .77439 .54231 .77078 .52952 Mtetra
.625 .509 .701 r
.77078 .52952 .77439 .54231 .78103 .53982 .77742 .52708 Mtetra
.638 .518 .7 r
.77742 .52708 .78103 .53982 .78763 .53659 .78403 .52401 Mtetra
.652 .527 .699 r
.78403 .52401 .78763 .53659 .79418 .53265 .7906 .52031 Mtetra
.665 .538 .699 r
.7906 .52031 .79418 .53265 .80069 .528 .79712 .51601 Mtetra
.679 .549 .7 r
.79712 .51601 .80069 .528 .80714 .52269 .80361 .51112 Mtetra
.692 .561 .702 r
.80361 .51112 .80714 .52269 .81354 .51675 .81005 .50568 Mtetra
.706 .574 .704 r
.81005 .50568 .81354 .51675 .81988 .51022 .81645 .49974 Mtetra
.721 .589 .708 r
.81645 .49974 .81988 .51022 .82618 .50315 .8228 .49332 Mtetra
.736 .605 .712 r
.8228 .49332 .82618 .50315 .83243 .4956 .82912 .48648 Mtetra
.752 .624 .717 r
.82912 .48648 .83243 .4956 .83862 .48762 .83539 .47927 Mtetra
.769 .644 .724 r
.83539 .47927 .83862 .48762 .84478 .47929 .84163 .47174 Mtetra
.787 .667 .732 r
.84163 .47174 .84478 .47929 .8509 .47067 .84784 .46396 Mtetra
.806 .694 .741 r
.84784 .46396 .8509 .47067 .85698 .46183 .85402 .45599 Mtetra
.826 .724 .752 r
.85402 .45599 .85698 .46183 .86303 .45284 .86018 .44788 Mtetra
.848 .758 .764 r
.86018 .44788 .86303 .45284 .86907 .44378 .86632 .4397 Mtetra
.87 .798 .777 r
.86632 .4397 .86907 .44378 .87508 .43471 .87245 .43152 Mtetra
.891 .842 .791 r
.87245 .43152 .87508 .43471 .8811 .42571 .87857 .42339 Mtetra
.907 .891 .802 r
.87857 .42339 .8811 .42571 .88711 .41685 .8847 .41537 Mtetra
.914 .939 .808 r
.8847 .41537 .88711 .41685 .89313 .40819 .89084 .40754 Mtetra
.901 .98 .798 r
.89084 .40754 .89313 .40819 .89918 .3998 .897 .39993 Mtetra
.851 .996 .762 r
.897 .39993 .89918 .3998 .90525 .39174 .90318 .39261 Mtetra
0 .286 .752 r
.29411 .60794 .29767 .61105 .30282 .61519 .29932 .61117 Mtetra
0 .361 .832 r
.29932 .61117 .30282 .61519 .308 .6193 .30455 .61436 Mtetra
.151 .403 .849 r
.30455 .61436 .308 .6193 .31321 .62331 .30982 .61746 Mtetra
.261 .424 .835 r
.30982 .61746 .31321 .62331 .31847 .62716 .31513 .62043 Mtetra
.338 .435 .813 r
.31513 .62043 .31847 .62716 .32376 .6308 .32047 .62322 Mtetra
.395 .441 .791 r
.32047 .62322 .32376 .6308 .3291 .63417 .32585 .62578 Mtetra
.437 .446 .771 r
.32585 .62578 .3291 .63417 .33449 .63721 .33127 .62805 Mtetra
.47 .451 .754 r
.33127 .62805 .33449 .63721 .33992 .63987 .33673 .63001 Mtetra
.497 .455 .741 r
.33673 .63001 .33992 .63987 .3454 .64211 .34224 .63161 Mtetra
.52 .46 .729 r
.34224 .63161 .3454 .64211 .35093 .64387 .34779 .63281 Mtetra
.539 .465 .72 r
.34779 .63281 .35093 .64387 .35651 .64513 .35338 .63359 Mtetra
.556 .47 .713 r
.35338 .63359 .35651 .64513 .36213 .64584 .35902 .6339 Mtetra
.572 .476 .707 r
.35902 .6339 .36213 .64584 .3678 .64598 .36469 .63374 Mtetra
.586 .482 .702 r
.36469 .63374 .3678 .64598 .37352 .64553 .37041 .63307 Mtetra
.599 .488 .699 r
.37041 .63307 .37352 .64553 .37928 .64448 .37616 .6319 Mtetra
.612 .495 .696 r
.37616 .6319 .37928 .64448 .38507 .6428 .38195 .63021 Mtetra
.624 .503 .695 r
.38195 .63021 .38507 .6428 .3909 .64051 .38777 .628 Mtetra
.635 .511 .694 r
.38777 .628 .3909 .64051 .39677 .63761 .39362 .62528 Mtetra
.647 .52 .695 r
.39362 .62528 .39677 .63761 .40266 .63411 .3995 .62206 Mtetra
.658 .529 .695 r
.3995 .62206 .40266 .63411 .40859 .63003 .40541 .61834 Mtetra
.67 .54 .697 r
.40541 .61834 .40859 .63003 .41453 .6254 .41133 .61416 Mtetra
.682 .551 .7 r
.41133 .61416 .41453 .6254 .42049 .62024 .41728 .60954 Mtetra
.694 .563 .703 r
.41728 .60954 .42049 .62024 .42647 .6146 .42323 .60451 Mtetra
.706 .577 .708 r
.42323 .60451 .42647 .6146 .43246 .60851 .4292 .5991 Mtetra
.719 .592 .713 r
.4292 .5991 .43246 .60851 .43846 .60202 .43518 .59336 Mtetra
.733 .609 .72 r
.43518 .59336 .43846 .60202 .44446 .59519 .44117 .58732 Mtetra
.747 .628 .727 r
.44117 .58732 .44446 .59519 .45046 .58806 .44716 .58104 Mtetra
.763 .65 .737 r
.44716 .58104 .45046 .58806 .45646 .5807 .45315 .57455 Mtetra
.78 .675 .748 r
.45315 .57455 .45646 .5807 .46246 .57316 .45914 .56791 Mtetra
.798 .703 .76 r
.45914 .56791 .46246 .57316 .46845 .5655 .46513 .56116 Mtetra
.817 .736 .775 r
.46513 .56116 .46845 .5655 .47444 .55779 .47111 .55437 Mtetra
.837 .774 .792 r
.47111 .55437 .47444 .55779 .48042 .55008 .47709 .54758 Mtetra
.857 .818 .81 r
.47709 .54758 .48042 .55008 .48639 .54243 .48307 .54083 Mtetra
.875 .867 .828 r
.48307 .54083 .48639 .54243 .49235 .53491 .48904 .53419 Mtetra
.885 .92 .843 r
.48904 .53419 .49235 .53491 .49831 .52757 .495 .5277 Mtetra
.878 .97 .845 r
.495 .5277 .49831 .52757 .50425 .52046 .50096 .5214 Mtetra
.837 .999 .822 r
.50096 .5214 .50425 .52046 .51019 .51364 .50691 .51534 Mtetra
.743 .982 .753 r
.50691 .51534 .51019 .51364 .51612 .50715 .51286 .50957 Mtetra
.589 .901 .632 r
.51286 .50957 .51612 .50715 .52205 .50105 .51881 .50411 Mtetra
0 0 0 r
.51881 .50411 .52205 .50105 .52797 .49536 .52476 .49901 Mtetra
.52476 .49901 .52797 .49536 .5339 .49013 .53071 .49429 Mtetra
.53071 .49429 .5339 .49013 .53983 .4854 .53667 .48999 Mtetra
.058 0 0 r
.53667 .48999 .53983 .4854 .54576 .48118 .54263 .48612 Mtetra
.153 0 0 r
.54263 .48612 .54576 .48118 .55171 .4775 .5486 .48271 Mtetra
.227 0 .043 r
.5486 .48271 .55171 .4775 .55766 .47437 .55458 .47977 Mtetra
.286 0 .085 r
.55458 .47977 .55766 .47437 .56363 .47182 .56058 .47732 Mtetra
.333 0 .115 r
.56058 .47732 .56363 .47182 .56962 .46984 .5666 .47535 Mtetra
.373 0 .136 r
.5666 .47535 .56962 .46984 .57563 .46844 .57263 .47388 Mtetra
.406 0 .148 r
.57263 .47388 .57563 .46844 .58167 .46762 .57869 .47288 Mtetra
.434 .02 .154 r
.57869 .47288 .58167 .46762 .58773 .46736 .58477 .47237 Mtetra
.458 .038 .153 r
.58477 .47237 .58773 .46736 .59382 .46765 .59088 .47233 Mtetra
.479 .049 .144 r
.59088 .47233 .59382 .46765 .59995 .46848 .59702 .47273 Mtetra
.498 .055 .128 r
.59702 .47273 .59995 .46848 .60612 .46981 .60319 .47357 Mtetra
.514 .056 .103 r
.60319 .47357 .60612 .46981 .61232 .47162 .6094 .47481 Mtetra
.526 .049 .066 r
.6094 .47481 .61232 .47162 .61856 .47387 .61564 .47642 Mtetra
.534 .034 .014 r
.61564 .47642 .61856 .47387 .62484 .47653 .62192 .47837 Mtetra
.535 .007 0 r
.62192 .47837 .62484 .47653 .63117 .47956 .62824 .48063 Mtetra
.523 0 0 r
.62824 .48063 .63117 .47956 .63754 .4829 .63459 .48315 Mtetra
.488 0 0 r
.63459 .48315 .63754 .4829 .64395 .4865 .64099 .4859 Mtetra
.412 0 0 r
.64099 .4859 .64395 .4865 .65041 .49031 .64742 .48882 Mtetra
0 .288 .659 r
.64742 .48882 .65041 .49031 .6569 .49429 .65389 .49186 Mtetra
0 .377 .802 r
.65389 .49186 .6569 .49429 .66344 .49835 .6604 .49499 Mtetra
.049 .432 .871 r
.6604 .49499 .66344 .49835 .67002 .50246 .66694 .49814 Mtetra
.181 .458 .882 r
.66694 .49814 .67002 .50246 .67663 .50654 .67351 .50127 Mtetra
.278 .466 .865 r
.67351 .50127 .67663 .50654 .68328 .51053 .68012 .50432 Mtetra
.347 .467 .84 r
.68012 .50432 .68328 .51053 .68996 .51437 .68675 .50724 Mtetra
.398 .467 .815 r
.68675 .50724 .68996 .51437 .69666 .518 .69341 .50998 Mtetra
.436 .465 .792 r
.69341 .50998 .69666 .518 .70339 .52137 .70009 .5125 Mtetra
.466 .465 .772 r
.70009 .5125 .70339 .52137 .71013 .5244 .70679 .51473 Mtetra
.491 .465 .756 r
.70679 .51473 .71013 .5244 .71689 .52706 .7135 .51664 Mtetra
.512 .466 .742 r
.7135 .51664 .71689 .52706 .72366 .52928 .72022 .51819 Mtetra
.53 .468 .731 r
.72022 .51819 .72366 .52928 .73042 .53103 .72694 .51933 Mtetra
.546 .471 .722 r
.72694 .51933 .73042 .53103 .73719 .53225 .73366 .52003 Mtetra
.56 .474 .714 r
.73366 .52003 .73719 .53225 .74394 .53292 .74038 .52027 Mtetra
.573 .478 .708 r
.74038 .52027 .74394 .53292 .75069 .533 .74709 .52001 Mtetra
.586 .483 .703 r
.74709 .52001 .75069 .533 .75741 .53247 .75379 .51924 Mtetra
.598 .488 .7 r
.75379 .51924 .75741 .53247 .76411 .53131 .76047 .51794 Mtetra
.609 .494 .697 r
.76047 .51794 .76411 .53131 .77078 .52952 .76714 .5161 Mtetra
.621 .501 .695 r
.76714 .5161 .77078 .52952 .77742 .52708 .77377 .51373 Mtetra
.632 .508 .694 r
.77377 .51373 .77742 .52708 .78403 .52401 .78038 .51082 Mtetra
.643 .517 .694 r
.78038 .51082 .78403 .52401 .7906 .52031 .78696 .50739 Mtetra
.654 .526 .695 r
.78696 .50739 .7906 .52031 .79712 .51601 .79351 .50344 Mtetra
.666 .536 .696 r
.79351 .50344 .79712 .51601 .80361 .51112 .80003 .49901 Mtetra
.678 .547 .699 r
.80003 .49901 .80361 .51112 .81005 .50568 .80652 .49411 Mtetra
.69 .56 .702 r
.80652 .49411 .81005 .50568 .81645 .49974 .81297 .48878 Mtetra
.703 .574 .707 r
.81297 .48878 .81645 .49974 .8228 .49332 .81939 .48306 Mtetra
.717 .59 .712 r
.81939 .48306 .8228 .49332 .82912 .48648 .82577 .47698 Mtetra
.732 .608 .719 r
.82577 .47698 .82912 .48648 .83539 .47927 .83213 .47058 Mtetra
.748 .629 .728 r
.83213 .47058 .83539 .47927 .84163 .47174 .83845 .46392 Mtetra
.765 .653 .737 r
.83845 .46392 .84163 .47174 .84784 .46396 .84476 .45704 Mtetra
.784 .68 .749 r
.84476 .45704 .84784 .46396 .85402 .45599 .85104 .44999 Mtetra
.805 .713 .763 r
.85104 .44999 .85402 .45599 .86018 .44788 .8573 .44282 Mtetra
.827 .751 .779 r
.8573 .44282 .86018 .44788 .86632 .4397 .86356 .43559 Mtetra
.85 .795 .797 r
.86356 .43559 .86632 .4397 .87245 .43152 .8698 .42836 Mtetra
.872 .845 .816 r
.8698 .42836 .87245 .43152 .87857 .42339 .87605 .42116 Mtetra
.888 .901 .832 r
.87605 .42116 .87857 .42339 .8847 .41537 .8823 .41406 Mtetra
.89 .956 .837 r
.8823 .41406 .8847 .41537 .89084 .40754 .88856 .4071 Mtetra
.862 .994 .819 r
.88856 .4071 .89084 .40754 .897 .39993 .89484 .40034 Mtetra
.78 .99 .757 r
.89484 .40034 .897 .39993 .90318 .39261 .90114 .39381 Mtetra
.047 .458 .88 r
.29053 .60482 .29411 .60794 .29932 .61117 .29581 .60707 Mtetra
.204 .487 .898 r
.29581 .60707 .29932 .61117 .30455 .61436 .30111 .6093 Mtetra
.31 .491 .874 r
.30111 .6093 .30455 .61436 .30982 .61746 .30643 .61145 Mtetra
.38 .486 .842 r
.30643 .61145 .30982 .61746 .31513 .62043 .31179 .61349 Mtetra
.428 .48 .811 r
.31179 .61349 .31513 .62043 .32047 .62322 .31718 .61539 Mtetra
.463 .475 .785 r
.31718 .61539 .32047 .62322 .32585 .62578 .32261 .61709 Mtetra
.49 .472 .764 r
.32261 .61709 .32585 .62578 .33127 .62805 .32807 .61857 Mtetra
.511 .47 .747 r
.32807 .61857 .33127 .62805 .33673 .63001 .33357 .61979 Mtetra
.529 .469 .733 r
.33357 .61979 .33673 .63001 .34224 .63161 .3391 .62072 Mtetra
.544 .469 .722 r
.3391 .62072 .34224 .63161 .34779 .63281 .34467 .62133 Mtetra
.557 .471 .713 r
.34467 .62133 .34779 .63281 .35338 .63359 .35028 .6216 Mtetra
.569 .473 .706 r
.35028 .6216 .35338 .63359 .35902 .6339 .35593 .6215 Mtetra
.58 .476 .701 r
.35593 .6215 .35902 .6339 .36469 .63374 .36161 .62101 Mtetra
.591 .48 .696 r
.36161 .62101 .36469 .63374 .37041 .63307 .36733 .62013 Mtetra
.6 .485 .693 r
.36733 .62013 .37041 .63307 .37616 .6319 .37308 .61884 Mtetra
.61 .49 .691 r
.37308 .61884 .37616 .6319 .38195 .63021 .37886 .61713 Mtetra
.619 .496 .69 r
.37886 .61713 .38195 .63021 .38777 .628 .38467 .61501 Mtetra
.629 .503 .69 r
.38467 .61501 .38777 .628 .39362 .62528 .3905 .61247 Mtetra
.638 .51 .691 r
.3905 .61247 .39362 .62528 .3995 .62206 .39636 .60953 Mtetra
.648 .519 .692 r
.39636 .60953 .3995 .62206 .40541 .61834 .40225 .6062 Mtetra
.657 .528 .695 r
.40225 .6062 .40541 .61834 .41133 .61416 .40815 .6025 Mtetra
.667 .538 .698 r
.40815 .6025 .41133 .61416 .41728 .60954 .41407 .59844 Mtetra
.678 .55 .702 r
.41407 .59844 .41728 .60954 .42323 .60451 .42001 .59405 Mtetra
.689 .563 .708 r
.42001 .59405 .42323 .60451 .4292 .5991 .42596 .58936 Mtetra
.701 .578 .714 r
.42596 .58936 .4292 .5991 .43518 .59336 .43192 .5844 Mtetra
.714 .595 .722 r
.43192 .5844 .43518 .59336 .44117 .58732 .43789 .5792 Mtetra
.728 .615 .732 r
.43789 .5792 .44117 .58732 .44716 .58104 .44386 .57379 Mtetra
.743 .637 .743 r
.44386 .57379 .44716 .58104 .45315 .57455 .44983 .56823 Mtetra
.759 .664 .757 r
.44983 .56823 .45315 .57455 .45914 .56791 .45581 .56253 Mtetra
.777 .695 .773 r
.45581 .56253 .45914 .56791 .46513 .56116 .46179 .55676 Mtetra
.797 .731 .791 r
.46179 .55676 .46513 .56116 .47111 .55437 .46777 .55094 Mtetra
.817 .774 .813 r
.46777 .55094 .47111 .55437 .47709 .54758 .47375 .54511 Mtetra
.837 .825 .836 r
.47375 .54511 .47709 .54758 .48307 .54083 .47973 .53932 Mtetra
.854 .882 .859 r
.47973 .53932 .48307 .54083 .48904 .53419 .4857 .53362 Mtetra
.858 .941 .874 r
.4857 .53362 .48904 .53419 .495 .5277 .49167 .52802 Mtetra
.833 .988 .867 r
.49167 .52802 .495 .5277 .50096 .5214 .49764 .52259 Mtetra
.754 .994 .813 r
.49764 .52259 .50096 .5214 .50691 .51534 .50361 .51734 Mtetra
.607 .926 .693 r
.50361 .51734 .50691 .51534 .51286 .50957 .50958 .51232 Mtetra
0 0 0 r
.50958 .51232 .51286 .50957 .51881 .50411 .51555 .50755 Mtetra
.51555 .50755 .51881 .50411 .52476 .49901 .52153 .50307 Mtetra
.52153 .50307 .52476 .49901 .53071 .49429 .5275 .4989 Mtetra
.059 0 0 r
.5275 .4989 .53071 .49429 .53667 .48999 .53348 .49506 Mtetra
.151 0 0 r
.53348 .49506 .53667 .48999 .54263 .48612 .53947 .49157 Mtetra
.222 0 .051 r
.53947 .49157 .54263 .48612 .5486 .48271 .54547 .48845 Mtetra
.276 0 .096 r
.54547 .48845 .5486 .48271 .55458 .47977 .55148 .48572 Mtetra
.32 0 .128 r
.55148 .48572 .55458 .47977 .56058 .47732 .55751 .48337 Mtetra
.355 0 .151 r
.55751 .48337 .56058 .47732 .5666 .47535 .56355 .48141 Mtetra
.384 0 .165 r
.56355 .48141 .5666 .47535 .57263 .47388 .56961 .47985 Mtetra
.408 .012 .173 r
.56961 .47985 .57263 .47388 .57869 .47288 .57569 .47868 Mtetra
.428 .027 .175 r
.57569 .47868 .57869 .47288 .58477 .47237 .58179 .4779 Mtetra
.445 .038 .17 r
.58179 .4779 .58477 .47237 .59088 .47233 .58792 .4775 Mtetra
.46 .042 .159 r
.58792 .4775 .59088 .47233 .59702 .47273 .59407 .47746 Mtetra
.472 .042 .14 r
.59407 .47746 .59702 .47273 .60319 .47357 .60025 .47776 Mtetra
.481 .034 .111 r
.60025 .47776 .60319 .47357 .6094 .47481 .60646 .47839 Mtetra
.487 .019 .07 r
.60646 .47839 .6094 .47481 .61564 .47642 .61271 .47932 Mtetra
.487 0 .011 r
.61271 .47932 .61564 .47642 .62192 .47837 .61898 .48052 Mtetra
.478 0 0 r
.61898 .48052 .62192 .47837 .62824 .48063 .62529 .48196 Mtetra
.452 0 0 r
.62529 .48196 .62824 .48063 .63459 .48315 .63164 .48362 Mtetra
.397 0 0 r
.63164 .48362 .63459 .48315 .64099 .4859 .63801 .48545 Mtetra
.292 0 0 r
.63801 .48545 .64099 .4859 .64742 .48882 .64442 .48742 Mtetra
0 .43 .765 r
.64442 .48742 .64742 .48882 .65389 .49186 .65086 .48949 Mtetra
.053 .508 .891 r
.65086 .48949 .65389 .49186 .6604 .49499 .65734 .49162 Mtetra
.204 .536 .925 r
.65734 .49162 .6604 .49499 .66694 .49814 .66385 .49377 Mtetra
.31 .534 .907 r
.66385 .49377 .66694 .49814 .67351 .50127 .67038 .49589 Mtetra
.38 .522 .874 r
.67038 .49589 .67351 .50127 .68012 .50432 .67694 .49795 Mtetra
.428 .509 .84 r
.67694 .49795 .68012 .50432 .68675 .50724 .68353 .4999 Mtetra
.462 .498 .811 r
.68353 .4999 .68675 .50724 .69341 .50998 .69014 .50171 Mtetra
.487 .49 .786 r
.69014 .50171 .69341 .50998 .70009 .5125 .69677 .50333 Mtetra
.507 .484 .765 r
.69677 .50333 .70009 .5125 .70679 .51473 .70342 .50472 Mtetra
.524 .479 .749 r
.70342 .50472 .70679 .51473 .7135 .51664 .71008 .50585 Mtetra
.538 .477 .735 r
.71008 .50585 .7135 .51664 .72022 .51819 .71675 .50669 Mtetra
.55 .476 .724 r
.71675 .50669 .72022 .51819 .72694 .51933 .72343 .5072 Mtetra
.562 .475 .715 r
.72343 .5072 .72694 .51933 .73366 .52003 .73011 .50736 Mtetra
.572 .476 .708 r
.73011 .50736 .73366 .52003 .74038 .52027 .73679 .50714 Mtetra
.581 .478 .702 r
.73679 .50714 .74038 .52027 .74709 .52001 .74347 .50653 Mtetra
.591 .481 .697 r
.74347 .50653 .74709 .52001 .75379 .51924 .75014 .5055 Mtetra
.6 .485 .694 r
.75014 .5055 .75379 .51924 .76047 .51794 .75681 .50405 Mtetra
.608 .489 .692 r
.75681 .50405 .76047 .51794 .76714 .5161 .76346 .50218 Mtetra
.617 .494 .69 r
.76346 .50218 .76714 .5161 .77377 .51373 .77009 .49987 Mtetra
.626 .5 .69 r
.77009 .49987 .77377 .51373 .78038 .51082 .7767 .49713 Mtetra
.635 .507 .69 r
.7767 .49713 .78038 .51082 .78696 .50739 .7833 .49398 Mtetra
.644 .515 .691 r
.7833 .49398 .78696 .50739 .79351 .50344 .78987 .49041 Mtetra
.654 .524 .694 r
.78987 .49041 .79351 .50344 .80003 .49901 .79642 .48645 Mtetra
.664 .534 .697 r
.79642 .48645 .80003 .49901 .80652 .49411 .80295 .48212 Mtetra
.674 .546 .701 r
.80295 .48212 .80652 .49411 .81297 .48878 .80945 .47744 Mtetra
.686 .56 .706 r
.80945 .47744 .81297 .48878 .81939 .48306 .81593 .47244 Mtetra
.698 .575 .713 r
.81593 .47244 .81939 .48306 .82577 .47698 .82239 .46715 Mtetra
.711 .593 .721 r
.82239 .46715 .82577 .47698 .83213 .47058 .82883 .46161 Mtetra
.726 .613 .731 r
.82883 .46161 .83213 .47058 .83845 .46392 .83525 .45586 Mtetra
.742 .638 .744 r
.83525 .45586 .83845 .46392 .84476 .45704 .84165 .44992 Mtetra
.76 .666 .758 r
.84165 .44992 .84476 .45704 .85104 .44999 .84804 .44385 Mtetra
.78 .7 .775 r
.84804 .44385 .85104 .44999 .8573 .44282 .85441 .43768 Mtetra
.802 .741 .796 r
.85441 .43768 .8573 .44282 .86356 .43559 .86078 .43145 Mtetra
.825 .79 .819 r
.86078 .43145 .86356 .43559 .8698 .42836 .86715 .42522 Mtetra
.846 .847 .844 r
.86715 .42522 .8698 .42836 .87605 .42116 .87352 .41901 Mtetra
.861 .91 .865 r
.87352 .41901 .87605 .42116 .8823 .41406 .8799 .41288 Mtetra
.854 .969 .87 r
.8799 .41288 .8823 .41406 .88856 .4071 .88628 .40686 Mtetra
.803 .999 .838 r
.88628 .40686 .88856 .4071 .89484 .40034 .89269 .40099 Mtetra
.681 .963 .741 r
.89269 .40099 .89484 .40034 .90114 .39381 .89911 .39531 Mtetra
.274 .594 .949 r
.28694 .60169 .29053 .60482 .29581 .60707 .29229 .60293 Mtetra
.375 .578 .919 r
.29229 .60293 .29581 .60707 .30111 .6093 .29765 .60414 Mtetra
.436 .554 .876 r
.29765 .60414 .30111 .6093 .30643 .61145 .30304 .60531 Mtetra
.474 .532 .837 r
.30304 .60531 .30643 .61145 .31179 .61349 .30846 .60638 Mtetra
.5 .515 .804 r
.30846 .60638 .31179 .61349 .31718 .61539 .31391 .60735 Mtetra
.519 .503 .778 r
.31391 .60735 .31718 .61539 .32261 .61709 .31938 .60817 Mtetra
.534 .493 .757 r
.31938 .60817 .32261 .61709 .32807 .61857 .32488 .60882 Mtetra
.546 .486 .74 r
.32488 .60882 .32807 .61857 .33357 .61979 .33042 .60927 Mtetra
.556 .482 .727 r
.33042 .60927 .33357 .61979 .3391 .62072 .33598 .60951 Mtetra
.565 .479 .716 r
.33598 .60951 .3391 .62072 .34467 .62133 .34158 .60952 Mtetra
.574 .477 .707 r
.34158 .60952 .34467 .62133 .35028 .6216 .34721 .60926 Mtetra
.581 .477 .701 r
.34721 .60926 .35028 .6216 .35593 .6215 .35286 .60873 Mtetra
.588 .478 .696 r
.35286 .60873 .35593 .6215 .36161 .62101 .35855 .60791 Mtetra
.595 .48 .692 r
.35855 .60791 .36161 .62101 .36733 .62013 .36427 .6068 Mtetra
.602 .483 .689 r
.36427 .6068 .36733 .62013 .37308 .61884 .37001 .60538 Mtetra
.609 .486 .687 r
.37001 .60538 .37308 .61884 .37886 .61713 .37578 .60366 Mtetra
.616 .49 .687 r
.37578 .60366 .37886 .61713 .38467 .61501 .38158 .60162 Mtetra
.623 .496 .687 r
.38158 .60162 .38467 .61501 .3905 .61247 .3874 .59928 Mtetra
.63 .502 .688 r
.3874 .59928 .3905 .61247 .39636 .60953 .39324 .59664 Mtetra
.637 .509 .69 r
.39324 .59664 .39636 .60953 .40225 .6062 .39911 .59371 Mtetra
.645 .517 .693 r
.39911 .59371 .40225 .6062 .40815 .6025 .40499 .5905 Mtetra
.653 .527 .697 r
.40499 .5905 .40815 .6025 .41407 .59844 .41088 .58702 Mtetra
.662 .537 .702 r
.41088 .58702 .41407 .59844 .42001 .59405 .4168 .5833 Mtetra
.672 .55 .708 r
.4168 .5833 .42001 .59405 .42596 .58936 .42272 .57935 Mtetra
.682 .564 .716 r
.42272 .57935 .42596 .58936 .43192 .5844 .42866 .57519 Mtetra
.693 .581 .725 r
.42866 .57519 .43192 .5844 .43789 .5792 .4346 .57086 Mtetra
.706 .601 .737 r
.4346 .57086 .43789 .5792 .44386 .57379 .44055 .56638 Mtetra
.72 .624 .75 r
.44055 .56638 .44386 .57379 .44983 .56823 .44651 .56177 Mtetra
.735 .651 .767 r
.44651 .56177 .44983 .56823 .45581 .56253 .45248 .55706 Mtetra
.752 .685 .786 r
.45248 .55706 .45581 .56253 .46179 .55676 .45845 .55229 Mtetra
.771 .724 .809 r
.45845 .55229 .46179 .55676 .46777 .55094 .46442 .54748 Mtetra
.791 .773 .836 r
.46442 .54748 .46777 .55094 .47375 .54511 .47039 .54267 Mtetra
.81 .83 .866 r
.47039 .54267 .47375 .54511 .47973 .53932 .47637 .53788 Mtetra
.821 .895 .894 r
.47637 .53788 .47973 .53932 .4857 .53362 .48234 .53315 Mtetra
.812 .958 .908 r
.48234 .53315 .4857 .53362 .49167 .52802 .48832 .52851 Mtetra
.756 .992 .881 r
.48832 .52851 .49167 .52802 .49764 .52259 .4943 .52397 Mtetra
.625 .953 .778 r
.4943 .52397 .49764 .52259 .50361 .51734 .50029 .51958 Mtetra
.431 .824 .602 r
.50029 .51958 .50361 .51734 .50958 .51232 .50627 .51535 Mtetra
0 0 0 r
.50627 .51535 .50958 .51232 .51555 .50755 .51227 .51131 Mtetra
.51227 .51131 .51555 .50755 .52153 .50307 .51826 .50748 Mtetra
.064 0 0 r
.51826 .50748 .52153 .50307 .5275 .4989 .52426 .50389 Mtetra
.155 0 0 r
.52426 .50389 .5275 .4989 .53348 .49506 .53027 .50054 Mtetra
.223 0 .05 r
.53027 .50054 .53348 .49506 .53947 .49157 .53629 .49745 Mtetra
.274 0 .098 r
.53629 .49745 .53947 .49157 .54547 .48845 .54231 .49464 Mtetra
.314 0 .134 r
.54231 .49464 .54547 .48845 .55148 .48572 .54835 .49211 Mtetra
.345 0 .159 r
.54835 .49211 .55148 .48572 .55751 .48337 .55441 .48988 Mtetra
.37 0 .176 r
.55441 .48988 .55751 .48337 .56355 .48141 .56047 .48793 Mtetra
.39 .006 .186 r
.56047 .48793 .56355 .48141 .56961 .47985 .56656 .48629 Mtetra
.406 .02 .19 r
.56656 .48629 .56961 .47985 .57569 .47868 .57266 .48493 Mtetra
.42 .029 .188 r
.57266 .48493 .57569 .47868 .58179 .4779 .57879 .48387 Mtetra
.43 .032 .181 r
.57879 .48387 .58179 .4779 .58792 .4775 .58493 .48309 Mtetra
.438 .03 .167 r
.58493 .48309 .58792 .4775 .59407 .47746 .5911 .48257 Mtetra
.443 .022 .144 r
.5911 .48257 .59407 .47746 .60025 .47776 .59729 .48232 Mtetra
.445 .007 .112 r
.59729 .48232 .60025 .47776 .60646 .47839 .60351 .4823 Mtetra
.441 0 .065 r
.60351 .4823 .60646 .47839 .61271 .47932 .60976 .48251 Mtetra
.431 0 0 r
.60976 .48251 .61271 .47932 .61898 .48052 .61603 .48292 Mtetra
.407 0 0 r
.61603 .48292 .61898 .48052 .62529 .48196 .62233 .48351 Mtetra
.362 0 0 r
.62233 .48351 .62529 .48196 .63164 .48362 .62867 .48426 Mtetra
.278 0 0 r
.62867 .48426 .63164 .48362 .63801 .48545 .63502 .48513 Mtetra
.134 0 0 r
.63502 .48513 .63801 .48545 .64442 .48742 .64141 .48611 Mtetra
.057 .583 .868 r
.64141 .48611 .64442 .48742 .65086 .48949 .64783 .48715 Mtetra
.233 .632 .958 r
.64783 .48715 .65086 .48949 .65734 .49162 .65427 .48824 Mtetra
.353 .624 .954 r
.65427 .48824 .65734 .49162 .66385 .49377 .66074 .48934 Mtetra
.425 .597 .916 r
.66074 .48934 .66385 .49377 .67038 .49589 .66723 .49042 Mtetra
.469 .569 .873 r
.66723 .49042 .67038 .49589 .67694 .49795 .67375 .49145 Mtetra
.497 .545 .835 r
.67375 .49145 .67694 .49795 .68353 .4999 .6803 .49239 Mtetra
.517 .526 .804 r
.6803 .49239 .68353 .4999 .69014 .50171 .68686 .49323 Mtetra
.532 .512 .779 r
.68686 .49323 .69014 .50171 .69677 .50333 .69344 .49392 Mtetra
.544 .501 .758 r
.69344 .49392 .69677 .50333 .70342 .50472 .70004 .49444 Mtetra
.553 .493 .742 r
.70004 .49444 .70342 .50472 .71008 .50585 .70665 .49476 Mtetra
.562 .487 .729 r
.70665 .49476 .71008 .50585 .71675 .50669 .71327 .49487 Mtetra
.569 .483 .718 r
.71327 .49487 .71675 .50669 .72343 .5072 .7199 .49473 Mtetra
.576 .481 .709 r
.7199 .49473 .72343 .5072 .73011 .50736 .72654 .49432 Mtetra
.583 .48 .702 r
.72654 .49432 .73011 .50736 .73679 .50714 .73319 .49364 Mtetra
.589 .48 .697 r
.73319 .49364 .73679 .50714 .74347 .50653 .73983 .49266 Mtetra
.595 .481 .693 r
.73983 .49266 .74347 .50653 .75014 .5055 .74648 .49137 Mtetra
.601 .483 .69 r
.74648 .49137 .75014 .5055 .75681 .50405 .75312 .48977 Mtetra
.608 .485 .688 r
.75312 .48977 .75681 .50405 .76346 .50218 .75975 .48785 Mtetra
.614 .489 .687 r
.75975 .48785 .76346 .50218 .77009 .49987 .76638 .48561 Mtetra
.62 .494 .686 r
.76638 .48561 .77009 .49987 .7767 .49713 .773 .48305 Mtetra
.627 .499 .687 r
.773 .48305 .7767 .49713 .7833 .49398 .77961 .48018 Mtetra
.634 .506 .689 r
.77961 .48018 .7833 .49398 .78987 .49041 .7862 .47701 Mtetra
.642 .514 .692 r
.7862 .47701 .78987 .49041 .79642 .48645 .79279 .47354 Mtetra
.65 .523 .695 r
.79279 .47354 .79642 .48645 .80295 .48212 .79936 .46979 Mtetra
.659 .534 .7 r
.79936 .46979 .80295 .48212 .80945 .47744 .80592 .46578 Mtetra
.668 .546 .707 r
.80592 .46578 .80945 .47744 .81593 .47244 .81246 .46154 Mtetra
.678 .56 .714 r
.81246 .46154 .81593 .47244 .82239 .46715 .81899 .45707 Mtetra
.69 .578 .724 r
.81899 .45707 .82239 .46715 .82883 .46161 .82551 .45242 Mtetra
.703 .598 .736 r
.82551 .45242 .82883 .46161 .83525 .45586 .83202 .4476 Mtetra
.717 .622 .75 r
.83202 .4476 .83525 .45586 .84165 .44992 .83852 .44265 Mtetra
.733 .651 .767 r
.83852 .44265 .84165 .44992 .84804 .44385 .84502 .43759 Mtetra
.752 .686 .788 r
.84502 .43759 .84804 .44385 .85441 .43768 .85151 .43246 Mtetra
.772 .729 .813 r
.85151 .43246 .85441 .43768 .86078 .43145 .858 .42728 Mtetra
.793 .782 .842 r
.858 .42728 .86078 .43145 .86715 .42522 .86449 .42209 Mtetra
.812 .844 .874 r
.86449 .42209 .86715 .42522 .87352 .41901 .87099 .41692 Mtetra
.821 .914 .901 r
.87099 .41692 .87352 .41901 .8799 .41288 .87749 .4118 Mtetra
.801 .975 .905 r
.87749 .4118 .8799 .41288 .88628 .40686 .88401 .40676 Mtetra
.718 .988 .851 r
.88401 .40676 .88628 .40686 .89269 .40099 .89054 .40184 Mtetra
.553 .91 .71 r
.89054 .40184 .89269 .40099 .89911 .39531 .8971 .39705 Mtetra
.455 .682 .963 r
.28334 .59854 .28694 .60169 .29229 .60293 .28876 .59874 Mtetra
.505 .637 .913 r
.28876 .59874 .29229 .60293 .29765 .60414 .29419 .59892 Mtetra
.532 .598 .865 r
.29419 .59892 .29765 .60414 .30304 .60531 .29965 .59906 Mtetra
.548 .567 .826 r
.29965 .59906 .30304 .60531 .30846 .60638 .30513 .59914 Mtetra
.558 .543 .794 r
.30513 .59914 .30846 .60638 .31391 .60735 .31064 .59915 Mtetra
.566 .525 .769 r
.31064 .59915 .31391 .60735 .31938 .60817 .31616 .59907 Mtetra
.571 .512 .749 r
.31616 .59907 .31938 .60817 .32488 .60882 .32171 .59887 Mtetra
.576 .501 .734 r
.32171 .59887 .32488 .60882 .33042 .60927 .32728 .59854 Mtetra
.581 .494 .721 r
.32728 .59854 .33042 .60927 .33598 .60951 .33288 .59808 Mtetra
.585 .488 .711 r
.33288 .59808 .33598 .60951 .34158 .60952 .3385 .59746 Mtetra
.588 .484 .703 r
.3385 .59746 .34158 .60952 .34721 .60926 .34415 .59667 Mtetra
.592 .482 .697 r
.34415 .59667 .34721 .60926 .35286 .60873 .34982 .5957 Mtetra
.596 .481 .692 r
.34982 .5957 .35286 .60873 .35855 .60791 .35551 .59454 Mtetra
.6 .48 .688 r
.35551 .59454 .35855 .60791 .36427 .6068 .36123 .5932 Mtetra
.604 .481 .686 r
.36123 .5932 .36427 .6068 .37001 .60538 .36697 .59165 Mtetra
.608 .483 .685 r
.36697 .59165 .37001 .60538 .37578 .60366 .37273 .58991 Mtetra
.612 .486 .684 r
.37273 .58991 .37578 .60366 .38158 .60162 .37851 .58796 Mtetra
.617 .49 .685 r
.37851 .58796 .38158 .60162 .3874 .59928 .38432 .58582 Mtetra
.622 .494 .686 r
.38432 .58582 .3874 .59928 .39324 .59664 .39014 .58348 Mtetra
.627 .5 .688 r
.39014 .58348 .39324 .59664 .39911 .59371 .39598 .58096 Mtetra
.633 .507 .692 r
.39598 .58096 .39911 .59371 .40499 .5905 .40183 .57825 Mtetra
.639 .515 .696 r
.40183 .57825 .40499 .5905 .41088 .58702 .40771 .57537 Mtetra
.646 .525 .702 r
.40771 .57537 .41088 .58702 .4168 .5833 .41359 .57232 Mtetra
.653 .537 .709 r
.41359 .57232 .4168 .5833 .42272 .57935 .41949 .56913 Mtetra
.662 .55 .718 r
.41949 .56913 .42272 .57935 .42866 .57519 .4254 .56581 Mtetra
.671 .567 .729 r
.4254 .56581 .42866 .57519 .4346 .57086 .43132 .56237 Mtetra
.681 .586 .742 r
.43132 .56237 .4346 .57086 .44055 .56638 .43725 .55883 Mtetra
.693 .609 .758 r
.43725 .55883 .44055 .56638 .44651 .56177 .44319 .5552 Mtetra
.707 .638 .777 r
.44319 .5552 .44651 .56177 .45248 .55706 .44913 .55151 Mtetra
.722 .672 .801 r
.44913 .55151 .45248 .55706 .45845 .55229 .45509 .54777 Mtetra
.739 .715 .83 r
.45509 .54777 .45845 .55229 .46442 .54748 .46105 .54401 Mtetra
.756 .768 .863 r
.46105 .54401 .46442 .54748 .47039 .54267 .46702 .54025 Mtetra
.77 .832 .901 r
.46702 .54025 .47039 .54267 .47637 .53788 .47299 .53649 Mtetra
.771 .903 .934 r
.47299 .53649 .47637 .53788 .48234 .53315 .47897 .53277 Mtetra
.737 .963 .939 r
.47897 .53277 .48234 .53315 .48832 .52851 .48495 .52911 Mtetra
.634 .964 .873 r
.48495 .52911 .48832 .52851 .4943 .52397 .49094 .52551 Mtetra
.449 .862 .708 r
.49094 .52551 .4943 .52397 .50029 .51958 .49694 .522 Mtetra
0 0 0 r
.49694 .522 .50029 .51958 .50627 .51535 .50294 .5186 Mtetra
.50294 .5186 .50627 .51535 .51227 .51131 .50895 .51532 Mtetra
.074 0 0 r
.50895 .51532 .51227 .51131 .51826 .50748 .51497 .51217 Mtetra
.166 0 0 r
.51497 .51217 .51826 .50748 .52426 .50389 .52099 .50917 Mtetra
.232 0 .039 r
.52099 .50917 .52426 .50389 .53027 .50054 .52703 .50634 Mtetra
.279 0 .094 r
.52703 .50634 .53027 .50054 .53629 .49745 .53307 .50367 Mtetra
.315 0 .133 r
.53307 .50367 .53629 .49745 .54231 .49464 .53913 .50118 Mtetra
.342 0 .161 r
.53913 .50118 .54231 .49464 .54835 .49211 .54519 .49887 Mtetra
.363 0 .18 r
.54519 .49887 .54835 .49211 .55441 .48988 .55128 .49675 Mtetra
.38 .003 .192 r
.55128 .49675 .55441 .48988 .56047 .48793 .55737 .49482 Mtetra
.392 .015 .199 r
.55737 .49482 .56047 .48793 .56656 .48629 .56348 .49309 Mtetra
.402 .022 .2 r
.56348 .49309 .56656 .48629 .57266 .48493 .56961 .49154 Mtetra
.409 .024 .195 r
.56961 .49154 .57266 .48493 .57879 .48387 .57576 .49018 Mtetra
.413 .022 .185 r
.57576 .49018 .57879 .48387 .58493 .48309 .58192 .489 Mtetra
.413 .013 .167 r
.58192 .489 .58493 .48309 .5911 .48257 .58811 .48799 Mtetra
.411 0 .142 r
.58811 .48799 .5911 .48257 .59729 .48232 .59432 .48716 Mtetra
.403 0 .104 r
.59432 .48716 .59729 .48232 .60351 .4823 .60054 .48647 Mtetra
.389 0 .052 r
.60054 .48647 .60351 .4823 .60976 .48251 .60679 .48593 Mtetra
.364 0 0 r
.60679 .48593 .60976 .48251 .61603 .48292 .61306 .48552 Mtetra
.322 0 0 r
.61306 .48552 .61603 .48292 .62233 .48351 .61936 .48522 Mtetra
.249 0 0 r
.61936 .48522 .62233 .48351 .62867 .48426 .62568 .48503 Mtetra
.126 0 0 r
.62568 .48503 .62867 .48426 .63502 .48513 .63202 .48491 Mtetra
.059 .623 .769 r
.63202 .48491 .63502 .48513 .64141 .48611 .63839 .48486 Mtetra
.259 .725 .946 r
.63839 .48486 .64141 .48611 .64783 .48715 .64477 .48485 Mtetra
.403 .732 .991 r
.64477 .48485 .64783 .48715 .65427 .48824 .65119 .48486 Mtetra
.482 .692 .96 r
.65119 .48486 .65427 .48824 .66074 .48934 .65762 .48488 Mtetra
.523 .646 .911 r
.65762 .48488 .66074 .48934 .66723 .49042 .66408 .48488 Mtetra
.545 .606 .865 r
.66408 .48488 .66723 .49042 .67375 .49145 .67055 .48485 Mtetra
.557 .574 .827 r
.67055 .48485 .67375 .49145 .6803 .49239 .67705 .48476 Mtetra
.566 .55 .796 r
.67705 .48476 .6803 .49239 .68686 .49323 .68356 .48459 Mtetra
.572 .531 .771 r
.68356 .48459 .68686 .49323 .69344 .49392 .6901 .48433 Mtetra
.576 .517 .752 r
.6901 .48433 .69344 .49392 .70004 .49444 .69664 .48396 Mtetra
.58 .506 .736 r
.69664 .48396 .70004 .49444 .70665 .49476 .70321 .48346 Mtetra
.583 .498 .723 r
.70321 .48346 .70665 .49476 .71327 .49487 .70978 .48281 Mtetra
.587 .491 .713 r
.70978 .48281 .71327 .49487 .7199 .49473 .71637 .48201 Mtetra
.59 .487 .705 r
.71637 .48201 .7199 .49473 .72654 .49432 .72296 .48103 Mtetra
.593 .484 .698 r
.72296 .48103 .72654 .49432 .73319 .49364 .72957 .47987 Mtetra
.597 .482 .693 r
.72957 .47987 .73319 .49364 .73983 .49266 .73618 .47852 Mtetra
.6 .481 .689 r
.73618 .47852 .73983 .49266 .74648 .49137 .74279 .47696 Mtetra
.604 .482 .686 r
.74279 .47696 .74648 .49137 .75312 .48977 .74941 .47521 Mtetra
.607 .483 .685 r
.74941 .47521 .75312 .48977 .75975 .48785 .75604 .47325 Mtetra
.611 .485 .684 r
.75604 .47325 .75975 .48785 .76638 .48561 .76266 .47108 Mtetra
.616 .488 .684 r
.76266 .47108 .76638 .48561 .773 .48305 .76928 .4687 Mtetra
.62 .493 .685 r
.76928 .4687 .773 .48305 .77961 .48018 .7759 .46612 Mtetra
.625 .498 .688 r
.7759 .46612 .77961 .48018 .7862 .47701 .78252 .46334 Mtetra
.631 .505 .691 r
.78252 .46334 .7862 .47701 .79279 .47354 .78913 .46037 Mtetra
.636 .512 .695 r
.78913 .46037 .79279 .47354 .79936 .46979 .79575 .45722 Mtetra
.643 .522 .701 r
.79575 .45722 .79936 .46979 .80592 .46578 .80236 .4539 Mtetra
.65 .533 .708 r
.80236 .4539 .80592 .46578 .81246 .46154 .80897 .45042 Mtetra
.658 .546 .716 r
.80897 .45042 .81246 .46154 .81899 .45707 .81557 .4468 Mtetra
.668 .562 .727 r
.81557 .4468 .81899 .45707 .82551 .45242 .82217 .44306 Mtetra
.678 .582 .74 r
.82217 .44306 .82551 .45242 .83202 .4476 .82878 .4392 Mtetra
.69 .605 .756 r
.82878 .4392 .83202 .4476 .83852 .44265 .83538 .43526 Mtetra
.703 .634 .776 r
.83538 .43526 .83852 .44265 .84502 .43759 .84198 .43124 Mtetra
.719 .67 .801 r
.84198 .43124 .84502 .43759 .85151 .43246 .84859 .42718 Mtetra
.736 .714 .831 r
.84859 .42718 .85151 .43246 .858 .42728 .8552 .42308 Mtetra
.753 .769 .866 r
.8552 .42308 .858 .42728 .86449 .42209 .86182 .41897 Mtetra
.767 .836 .905 r
.86182 .41897 .86449 .42209 .87099 .41692 .86844 .41487 Mtetra
.766 .91 .938 r
.86844 .41487 .87099 .41692 .87749 .4118 .87508 .4108 Mtetra
.724 .967 .937 r
.87508 .4108 .87749 .4118 .88401 .40676 .88173 .40678 Mtetra
.603 .953 .852 r
.88173 .40678 .88401 .40676 .89054 .40184 .8884 .40283 Mtetra
.403 .829 .665 r
.8884 .40283 .89054 .40184 .8971 .39705 .89508 .39897 Mtetra
.583 .731 .944 r
.27972 .59538 .28334 .59854 .28876 .59874 .28522 .59451 Mtetra
.599 .674 .893 r
.28522 .59451 .28876 .59874 .29419 .59892 .29073 .59364 Mtetra
.604 .628 .848 r
.29073 .59364 .29419 .59892 .29965 .59906 .29626 .59274 Mtetra
.605 .593 .812 r
.29626 .59274 .29965 .59906 .30513 .59914 .3018 .59182 Mtetra
.605 .566 .784 r
.3018 .59182 .30513 .59914 .31064 .59915 .30737 .59086 Mtetra
.604 .545 .761 r
.30737 .59086 .31064 .59915 .31616 .59907 .31295 .58985 Mtetra
.603 .528 .743 r
.31295 .58985 .31616 .59907 .32171 .59887 .31854 .5888 Mtetra
.603 .515 .728 r
.31854 .5888 .32171 .59887 .32728 .59854 .32415 .58768 Mtetra
.602 .505 .717 r
.32415 .58768 .32728 .59854 .33288 .59808 .32979 .5865 Mtetra
.602 .497 .707 r
.32979 .5865 .33288 .59808 .3385 .59746 .33543 .58525 Mtetra
.602 .491 .7 r
.33543 .58525 .3385 .59746 .34415 .59667 .3411 .58392 Mtetra
.603 .487 .694 r
.3411 .58392 .34415 .59667 .34982 .5957 .34679 .58251 Mtetra
.604 .484 .689 r
.34679 .58251 .34982 .5957 .35551 .59454 .35249 .58101 Mtetra
.605 .482 .686 r
.35249 .58101 .35551 .59454 .36123 .5932 .35821 .57943 Mtetra
.606 .481 .684 r
.35821 .57943 .36123 .5932 .36697 .59165 .36394 .57776 Mtetra
.608 .481 .683 r
.36394 .57776 .36697 .59165 .37273 .58991 .36969 .57599 Mtetra
.61 .483 .683 r
.36969 .57599 .37273 .58991 .37851 .58796 .37546 .57414 Mtetra
.612 .485 .683 r
.37546 .57414 .37851 .58796 .38432 .58582 .38125 .5722 Mtetra
.614 .488 .685 r
.38125 .5722 .38432 .58582 .39014 .58348 .38705 .57017 Mtetra
.617 .492 .688 r
.38705 .57017 .39014 .58348 .39598 .58096 .39286 .56805 Mtetra
.621 .498 .692 r
.39286 .56805 .39598 .58096 .40183 .57825 .39869 .56585 Mtetra
.625 .505 .697 r
.39869 .56585 .40183 .57825 .40771 .57537 .40454 .56357 Mtetra
.629 .513 .703 r
.40454 .56357 .40771 .57537 .41359 .57232 .41039 .56121 Mtetra
.634 .524 .711 r
.41039 .56121 .41359 .57232 .41949 .56913 .41626 .55879 Mtetra
.64 .536 .721 r
.41626 .55879 .41949 .56913 .4254 .56581 .42214 .55631 Mtetra
.646 .551 .733 r
.42214 .55631 .4254 .56581 .43132 .56237 .42804 .55377 Mtetra
.654 .57 .748 r
.42804 .55377 .43132 .56237 .43725 .55883 .43394 .55118 Mtetra
.663 .593 .766 r
.43394 .55118 .43725 .55883 .44319 .5552 .43986 .54856 Mtetra
.673 .621 .789 r
.43986 .54856 .44319 .5552 .44913 .55151 .44578 .5459 Mtetra
.685 .657 .817 r
.44578 .5459 .44913 .55151 .45509 .54777 .45172 .54322 Mtetra
.697 .702 .851 r
.45172 .54322 .45509 .54777 .46105 .54401 .45767 .54053 Mtetra
.707 .759 .892 r
.45767 .54053 .46105 .54401 .46702 .54025 .46363 .53783 Mtetra
.711 .827 .937 r
.46363 .53783 .46702 .54025 .47299 .53649 .46959 .53513 Mtetra
.692 .899 .971 r
.46959 .53513 .47299 .53649 .47897 .53277 .47557 .53245 Mtetra
.618 .939 .954 r
.47557 .53245 .47897 .53277 .48495 .52911 .48156 .52978 Mtetra
.458 .886 .829 r
.48156 .52978 .48495 .52911 .49094 .52551 .48755 .52715 Mtetra
0 0 0 r
.48755 .52715 .49094 .52551 .49694 .522 .49356 .52455 Mtetra
.49356 .52455 .49694 .522 .50294 .5186 .49958 .522 Mtetra
.09 0 0 r
.49958 .522 .50294 .5186 .50895 .51532 .5056 .5195 Mtetra
.184 0 0 r
.5056 .5195 .50895 .51532 .51497 .51217 .51164 .51706 Mtetra
.248 0 .019 r
.51164 .51706 .51497 .51217 .52099 .50917 .51769 .51468 Mtetra
.292 0 .081 r
.51769 .51468 .52099 .50917 .52703 .50634 .52375 .51237 Mtetra
.324 0 .125 r
.52375 .51237 .52703 .50634 .53307 .50367 .52982 .51013 Mtetra
.348 0 .157 r
.52982 .51013 .53307 .50367 .53913 .50118 .53591 .50797 Mtetra
.365 0 .179 r
.53591 .50797 .53913 .50118 .54519 .49887 .542 .50589 Mtetra
.377 .002 .194 r
.542 .50589 .54519 .49887 .55128 .49675 .54811 .50389 Mtetra
.386 .013 .203 r
.54811 .50389 .55128 .49675 .55737 .49482 .55424 .50198 Mtetra
.392 .019 .206 r
.55424 .50198 .55737 .49482 .56348 .49309 .56038 .50015 Mtetra
.395 .02 .204 r
.56038 .50015 .56348 .49309 .56961 .49154 .56653 .4984 Mtetra
.395 .016 .196 r
.56653 .4984 .56961 .49154 .57576 .49018 .5727 .49674 Mtetra
.392 .006 .183 r
.5727 .49674 .57576 .49018 .58192 .489 .57889 .49515 Mtetra
.385 0 .162 r
.57889 .49515 .58192 .489 .58811 .48799 .58509 .49364 Mtetra
.374 0 .132 r
.58509 .49364 .58811 .48799 .59432 .48716 .59131 .4922 Mtetra
.356 0 .089 r
.59131 .4922 .59432 .48716 .60054 .48647 .59755 .49082 Mtetra
.328 0 .029 r
.59755 .49082 .60054 .48647 .60679 .48593 .6038 .48951 Mtetra
.286 0 0 r
.6038 .48951 .60679 .48593 .61306 .48552 .61007 .48826 Mtetra
.219 0 0 r
.61007 .48826 .61306 .48552 .61936 .48522 .61636 .48705 Mtetra
.11 0 0 r
.61636 .48705 .61936 .48522 .62568 .48503 .62267 .48588 Mtetra
0 0 0 r
.62267 .48588 .62568 .48503 .63202 .48491 .629 .48475 Mtetra
.269 .774 .856 r
.629 .48475 .63202 .48491 .63839 .48486 .63535 .48364 Mtetra
.448 .834 .986 r
.63535 .48364 .63839 .48486 .64477 .48485 .64171 .48255 Mtetra
.546 .801 .992 r
.64171 .48255 .64477 .48485 .65119 .48486 .64809 .48147 Mtetra
.588 .74 .948 r
.64809 .48147 .65119 .48486 .65762 .48488 .65449 .48038 Mtetra
.603 .682 .897 r
.65449 .48038 .65762 .48488 .66408 .48488 .66091 .47929 Mtetra
.608 .635 .853 r
.66091 .47929 .66408 .48488 .67055 .48485 .66734 .47817 Mtetra
.609 .599 .816 r
.66734 .47817 .67055 .48485 .67705 .48476 .67379 .47703 Mtetra
.608 .571 .787 r
.67379 .47703 .67705 .48476 .68356 .48459 .68026 .47585 Mtetra
.606 .549 .764 r
.68026 .47585 .68356 .48459 .6901 .48433 .68674 .47463 Mtetra
.605 .532 .746 r
.68674 .47463 .6901 .48433 .69664 .48396 .69324 .47335 Mtetra
.604 .519 .731 r
.69324 .47335 .69664 .48396 .70321 .48346 .69976 .47201 Mtetra
.604 .508 .719 r
.69976 .47201 .70321 .48346 .70978 .48281 .70628 .47061 Mtetra
.603 .5 .709 r
.70628 .47061 .70978 .48281 .71637 .48201 .71282 .46913 Mtetra
.603 .493 .701 r
.71282 .46913 .71637 .48201 .72296 .48103 .71938 .46758 Mtetra
.603 .488 .695 r
.71938 .46758 .72296 .48103 .72957 .47987 .72594 .46594 Mtetra
.604 .485 .69 r
.72594 .46594 .72957 .47987 .73618 .47852 .73252 .46421 Mtetra
.605 .483 .687 r
.73252 .46421 .73618 .47852 .74279 .47696 .73911 .46239 Mtetra
.606 .482 .684 r
.73911 .46239 .74279 .47696 .74941 .47521 .74571 .46048 Mtetra
.607 .481 .683 r
.74571 .46048 .74941 .47521 .75604 .47325 .75231 .45847 Mtetra
.609 .482 .682 r
.75231 .45847 .75604 .47325 .76266 .47108 .75893 .45637 Mtetra
.611 .484 .683 r
.75893 .45637 .76266 .47108 .76928 .4687 .76555 .45418 Mtetra
.613 .487 .684 r
.76555 .45418 .76928 .4687 .7759 .46612 .77219 .45189 Mtetra
.616 .491 .687 r
.77219 .45189 .7759 .46612 .78252 .46334 .77883 .44951 Mtetra
.619 .496 .691 r
.77883 .44951 .78252 .46334 .78913 .46037 .78547 .44704 Mtetra
.623 .503 .695 r
.78547 .44704 .78913 .46037 .79575 .45722 .79213 .4445 Mtetra
.627 .511 .701 r
.79213 .4445 .79575 .45722 .80236 .4539 .79879 .44187 Mtetra
.632 .521 .709 r
.79879 .44187 .80236 .4539 .80897 .45042 .80546 .43917 Mtetra
.638 .533 .719 r
.80546 .43917 .80897 .45042 .81557 .4468 .81214 .4364 Mtetra
.644 .547 .731 r
.81214 .4364 .81557 .4468 .82217 .44306 .81882 .43358 Mtetra
.651 .566 .745 r
.81882 .43358 .82217 .44306 .82878 .4392 .82552 .4307 Mtetra
.66 .588 .763 r
.82552 .4307 .82878 .4392 .83538 .43526 .83222 .42779 Mtetra
.67 .616 .786 r
.83222 .42779 .83538 .43526 .84198 .43124 .83893 .42483 Mtetra
.681 .651 .813 r
.83893 .42483 .84198 .43124 .84859 .42718 .84565 .42185 Mtetra
.693 .695 .848 r
.84565 .42185 .84859 .42718 .8552 .42308 .85239 .41885 Mtetra
.704 .751 .889 r
.85239 .41885 .8552 .42308 .86182 .41897 .85913 .41585 Mtetra
.708 .82 .934 r
.85913 .41585 .86182 .41897 .86844 .41487 .86589 .41284 Mtetra
.691 .893 .971 r
.86589 .41284 .86844 .41487 .87508 .4108 .87266 .40985 Mtetra
.619 .937 .958 r
.87266 .40985 .87508 .4108 .88173 .40678 .87945 .40687 Mtetra
.459 .887 .835 r
.87945 .40687 .88173 .40678 .8884 .40283 .88625 .40393 Mtetra
0 0 0 r
.88625 .40393 .8884 .40283 .89508 .39897 .89307 .40101 Mtetra
.671 .755 .914 r
.27608 .59221 .27972 .59538 .28522 .59451 .28167 .59027 Mtetra
.667 .696 .868 r
.28167 .59027 .28522 .59451 .29073 .59364 .28726 .58833 Mtetra
.659 .65 .829 r
.28726 .58833 .29073 .59364 .29626 .59274 .29286 .58639 Mtetra
.651 .613 .798 r
.29286 .58639 .29626 .59274 .3018 .59182 .29847 .58445 Mtetra
.643 .584 .773 r
.29847 .58445 .3018 .59182 .30737 .59086 .3041 .58251 Mtetra
.637 .561 .753 r
.3041 .58251 .30737 .59086 .31295 .58985 .30973 .58058 Mtetra
.631 .543 .737 r
.30973 .58058 .31295 .58985 .31854 .5888 .31538 .57867 Mtetra
.626 .528 .724 r
.31538 .57867 .31854 .5888 .32415 .58768 .32103 .57676 Mtetra
.622 .516 .713 r
.32103 .57676 .32415 .58768 .32979 .5865 .3267 .57486 Mtetra
.618 .507 .704 r
.3267 .57486 .32979 .5865 .33543 .58525 .33238 .57298 Mtetra
.616 .499 .698 r
.33238 .57298 .33543 .58525 .3411 .58392 .33807 .57111 Mtetra
.613 .493 .692 r
.33807 .57111 .3411 .58392 .34679 .58251 .34376 .56926 Mtetra
.611 .488 .688 r
.34376 .56926 .34679 .58251 .35249 .58101 .34947 .56742 Mtetra
.61 .485 .685 r
.34947 .56742 .35249 .58101 .35821 .57943 .35519 .56561 Mtetra
.608 .482 .683 r
.35519 .56561 .35821 .57943 .36394 .57776 .36093 .56381 Mtetra
.607 .481 .682 r
.36093 .56381 .36394 .57776 .36969 .57599 .36667 .56203 Mtetra
.607 .48 .682 r
.36667 .56203 .36969 .57599 .37546 .57414 .37242 .56026 Mtetra
.607 .481 .683 r
.37242 .56026 .37546 .57414 .38125 .5722 .37819 .55852 Mtetra
.607 .483 .685 r
.37819 .55852 .38125 .5722 .38705 .57017 .38397 .55679 Mtetra
.607 .485 .688 r
.38397 .55679 .38705 .57017 .39286 .56805 .38976 .55508 Mtetra
.608 .489 .692 r
.38976 .55508 .39286 .56805 .39869 .56585 .39556 .55339 Mtetra
.61 .495 .698 r
.39556 .55339 .39869 .56585 .40454 .56357 .40137 .55171 Mtetra
.611 .502 .705 r
.40137 .55171 .40454 .56357 .41039 .56121 .4072 .55004 Mtetra
.613 .51 .713 r
.4072 .55004 .41039 .56121 .41626 .55879 .41304 .54839 Mtetra
.616 .521 .724 r
.41304 .54839 .41626 .55879 .42214 .55631 .41889 .54675 Mtetra
.619 .535 .738 r
.41889 .54675 .42214 .55631 .42804 .55377 .42475 .54512 Mtetra
.623 .552 .754 r
.42475 .54512 .42804 .55377 .43394 .55118 .43063 .54349 Mtetra
.628 .574 .775 r
.43063 .54349 .43394 .55118 .43986 .54856 .43652 .54188 Mtetra
.633 .602 .801 r
.43652 .54188 .43986 .54856 .44578 .5459 .44242 .54026 Mtetra
.638 .637 .833 r
.44242 .54026 .44578 .5459 .45172 .54322 .44834 .53864 Mtetra
.642 .683 .873 r
.44834 .53864 .45172 .54322 .45767 .54053 .45427 .53703 Mtetra
.641 .74 .921 r
.45427 .53703 .45767 .54053 .46363 .53783 .46022 .53541 Mtetra
.625 .808 .97 r
.46022 .53541 .46363 .53783 .46959 .53513 .46618 .53378 Mtetra
.571 .868 .995 r
.46618 .53378 .46959 .53513 .47557 .53245 .47215 .53215 Mtetra
.442 .868 .934 r
.47215 .53215 .47557 .53245 .48156 .52978 .47814 .5305 Mtetra
.238 .751 .739 r
.47814 .5305 .48156 .52978 .48755 .52715 .48414 .52885 Mtetra
0 0 0 r
.48414 .52885 .48755 .52715 .49356 .52455 .49015 .52717 Mtetra
.115 0 0 r
.49015 .52717 .49356 .52455 .49958 .522 .49618 .52549 Mtetra
.211 0 0 r
.49618 .52549 .49958 .522 .5056 .5195 .50223 .52378 Mtetra
.273 0 0 r
.50223 .52378 .5056 .5195 .51164 .51706 .50828 .52205 Mtetra
.314 0 .06 r
.50828 .52205 .51164 .51706 .51769 .51468 .51436 .52031 Mtetra
.342 0 .111 r
.51436 .52031 .51769 .51468 .52375 .51237 .52044 .51854 Mtetra
.361 0 .148 r
.52044 .51854 .52375 .51237 .52982 .51013 .52654 .51674 Mtetra
.374 0 .173 r
.52654 .51674 .52982 .51013 .53591 .50797 .53265 .51492 Mtetra
.383 .004 .191 r
.53265 .51492 .53591 .50797 .542 .50589 .53878 .51307 Mtetra
.388 .014 .202 r
.53878 .51307 .542 .50589 .54811 .50389 .54492 .5112 Mtetra
.39 .018 .207 r
.54492 .5112 .54811 .50389 .55424 .50198 .55107 .5093 Mtetra
.389 .017 .207 r
.55107 .5093 .55424 .50198 .56038 .50015 .55724 .50738 Mtetra
.385 .012 .202 r
.55724 .50738 .56038 .50015 .56653 .4984 .56342 .50542 Mtetra
.378 .002 .192 r
.56342 .50542 .56653 .4984 .5727 .49674 .56962 .50345 Mtetra
.367 0 .175 r
.56962 .50345 .5727 .49674 .57889 .49515 .57583 .50144 Mtetra
.352 0 .15 r
.57583 .50144 .57889 .49515 .58509 .49364 .58205 .49941 Mtetra
.331 0 .115 r
.58205 .49941 .58509 .49364 .59131 .4922 .58828 .49736 Mtetra
.301 0 .065 r
.58828 .49736 .59131 .4922 .59755 .49082 .59453 .49528 Mtetra
.257 0 0 r
.59453 .49528 .59755 .49082 .6038 .48951 .60079 .49318 Mtetra
.192 0 0 r
.60079 .49318 .6038 .48951 .61007 .48826 .60706 .49107 Mtetra
.094 0 0 r
.60706 .49107 .61007 .48826 .61636 .48705 .61335 .48893 Mtetra
0 0 0 r
.61335 .48893 .61636 .48705 .62267 .48588 .61965 .48678 Mtetra
.259 .758 .703 r
.61965 .48678 .62267 .48588 .629 .48475 .62596 .48462 Mtetra
.467 .888 .908 r
.62596 .48462 .629 .48475 .63535 .48364 .63229 .48244 Mtetra
.601 .9 .986 r
.63229 .48244 .63535 .48364 .64171 .48255 .63863 .48025 Mtetra
.656 .841 .971 r
.63863 .48025 .64171 .48255 .64809 .48147 .64498 .47806 Mtetra
.67 .77 .925 r
.64498 .47806 .64809 .48147 .65449 .48038 .65135 .47586 Mtetra
.667 .708 .878 r
.65135 .47586 .65449 .48038 .66091 .47929 .65773 .47366 Mtetra
.66 .659 .838 r
.65773 .47366 .66091 .47929 .66734 .47817 .66412 .47146 Mtetra
.652 .62 .805 r
.66412 .47146 .66734 .47817 .67379 .47703 .67053 .46926 Mtetra
.644 .59 .778 r
.67053 .46926 .67379 .47703 .68026 .47585 .67695 .46706 Mtetra
.638 .566 .757 r
.67695 .46706 .68026 .47585 .68674 .47463 .68339 .46487 Mtetra
.632 .546 .74 r
.68339 .46487 .68674 .47463 .69324 .47335 .68984 .46269 Mtetra
.627 .531 .726 r
.68984 .46269 .69324 .47335 .69976 .47201 .69631 .46051 Mtetra
.622 .519 .715 r
.69631 .46051 .69976 .47201 .70628 .47061 .70279 .45835 Mtetra
.619 .508 .706 r
.70279 .45835 .70628 .47061 .71282 .46913 .70928 .4562 Mtetra
.616 .5 .699 r
.70928 .4562 .71282 .46913 .71938 .46758 .71579 .45407 Mtetra
.613 .494 .693 r
.71579 .45407 .71938 .46758 .72594 .46594 .72232 .45195 Mtetra
.611 .489 .689 r
.72232 .45195 .72594 .46594 .73252 .46421 .72887 .44984 Mtetra
.61 .485 .685 r
.72887 .44984 .73252 .46421 .73911 .46239 .73542 .44776 Mtetra
.609 .483 .683 r
.73542 .44776 .73911 .46239 .74571 .46048 .742 .44569 Mtetra
.608 .481 .682 r
.742 .44569 .74571 .46048 .75231 .45847 .74859 .44364 Mtetra
.607 .48 .682 r
.74859 .44364 .75231 .45847 .75893 .45637 .7552 .44161 Mtetra
.607 .481 .683 r
.7552 .44161 .75893 .45637 .76555 .45418 .76183 .4396 Mtetra
.607 .482 .684 r
.76183 .4396 .76555 .45418 .77219 .45189 .76847 .4376 Mtetra
.607 .485 .687 r
.76847 .4376 .77219 .45189 .77883 .44951 .77513 .43562 Mtetra
.608 .489 .691 r
.77513 .43562 .77883 .44951 .78547 .44704 .78181 .43366 Mtetra
.61 .494 .696 r
.78181 .43366 .78547 .44704 .79213 .4445 .78851 .43172 Mtetra
.611 .5 .703 r
.78851 .43172 .79213 .4445 .79879 .44187 .79522 .42978 Mtetra
.613 .509 .711 r
.79522 .42978 .79879 .44187 .80546 .43917 .80195 .42786 Mtetra
.616 .519 .722 r
.80195 .42786 .80546 .43917 .81214 .4364 .8087 .42595 Mtetra
.619 .532 .734 r
.8087 .42595 .81214 .4364 .81882 .43358 .81547 .42405 Mtetra
.623 .549 .75 r
.81547 .42405 .81882 .43358 .82552 .4307 .82225 .42216 Mtetra
.627 .569 .77 r
.82225 .42216 .82552 .4307 .83222 .42779 .82905 .42027 Mtetra
.632 .596 .794 r
.82905 .42027 .83222 .42779 .83893 .42483 .83587 .41838 Mtetra
.638 .629 .825 r
.83587 .41838 .83893 .42483 .84565 .42185 .84271 .4165 Mtetra
.642 .672 .863 r
.84271 .4165 .84565 .42185 .85239 .41885 .84956 .41461 Mtetra
.643 .726 .909 r
.84956 .41461 .85239 .41885 .85913 .41585 .85644 .41272 Mtetra
.632 .792 .959 r
.85644 .41272 .85913 .41585 .86589 .41284 .86332 .41082 Mtetra
.591 .858 .994 r
.86332 .41082 .86589 .41284 .87266 .40985 .87023 .40892 Mtetra
.484 .879 .961 r
.87023 .40892 .87266 .40985 .87945 .40687 .87715 .407 Mtetra
.295 .792 .798 r
.87715 .407 .87945 .40687 .88625 .40393 .88409 .40507 Mtetra
0 0 0 r
.88409 .40507 .88625 .40393 .89307 .40101 .89104 .40312 Mtetra
.73 .765 .881 r
.27244 .58903 .27608 .59221 .28167 .59027 .2781 .58601 Mtetra
.716 .71 .843 r
.2781 .58601 .28167 .59027 .28726 .58833 .28377 .58301 Mtetra
.701 .665 .811 r
.28377 .58301 .28726 .58833 .29286 .58639 .28945 .58002 Mtetra
.687 .629 .785 r
.28945 .58002 .29286 .58639 .29847 .58445 .29514 .57707 Mtetra
.675 .6 .764 r
.29514 .57707 .29847 .58445 .3041 .58251 .30082 .57417 Mtetra
.665 .576 .746 r
.30082 .57417 .3041 .58251 .30973 .58058 .30652 .57133 Mtetra
.655 .557 .732 r
.30652 .57133 .30973 .58058 .31538 .57867 .31221 .56855 Mtetra
.647 .541 .72 r
.31221 .56855 .31538 .57867 .32103 .57676 .31791 .56586 Mtetra
.64 .528 .71 r
.31791 .56586 .32103 .57676 .3267 .57486 .32362 .56325 Mtetra
.634 .517 .702 r
.32362 .56325 .3267 .57486 .33238 .57298 .32932 .56075 Mtetra
.628 .507 .696 r
.32932 .56075 .33238 .57298 .33807 .57111 .33503 .55835 Mtetra
.623 .5 .691 r
.33503 .55835 .33807 .57111 .34376 .56926 .34075 .55606 Mtetra
.619 .493 .687 r
.34075 .55606 .34376 .56926 .34947 .56742 .34647 .55389 Mtetra
.615 .488 .685 r
.34647 .55389 .34947 .56742 .35519 .56561 .35219 .55184 Mtetra
.611 .484 .683 r
.35219 .55184 .35519 .56561 .36093 .56381 .35792 .54991 Mtetra
.608 .481 .682 r
.35792 .54991 .36093 .56381 .36667 .56203 .36365 .54811 Mtetra
.605 .479 .682 r
.36365 .54811 .36667 .56203 .37242 .56026 .36939 .54644 Mtetra
.602 .478 .684 r
.36939 .54644 .37242 .56026 .37819 .55852 .37514 .54489 Mtetra
.6 .478 .686 r
.37514 .54489 .37819 .55852 .38397 .55679 .38089 .54346 Mtetra
.598 .479 .689 r
.38089 .54346 .38397 .55679 .38976 .55508 .38665 .54216 Mtetra
.596 .482 .694 r
.38665 .54216 .38976 .55508 .39556 .55339 .39243 .54097 Mtetra
.594 .485 .699 r
.39243 .54097 .39556 .55339 .40137 .55171 .39821 .53988 Mtetra
.593 .49 .707 r
.39821 .53988 .40137 .55171 .4072 .55004 .404 .5389 Mtetra
.591 .497 .716 r
.404 .5389 .4072 .55004 .41304 .54839 .40981 .53801 Mtetra
.59 .506 .728 r
.40981 .53801 .41304 .54839 .41889 .54675 .41563 .53721 Mtetra
.589 .518 .743 r
.41563 .53721 .41889 .54675 .42475 .54512 .42146 .53647 Mtetra
.588 .533 .761 r
.42146 .53647 .42475 .54512 .43063 .54349 .42731 .5358 Mtetra
.587 .553 .784 r
.42731 .5358 .43063 .54349 .43652 .54188 .43318 .53519 Mtetra
.584 .578 .812 r
.43318 .53519 .43652 .54188 .44242 .54026 .43906 .53461 Mtetra
.58 .611 .848 r
.43906 .53461 .44242 .54026 .44834 .53864 .44495 .53405 Mtetra
.57 .654 .893 r
.44495 .53405 .44834 .53864 .45427 .53703 .45087 .53351 Mtetra
.549 .707 .944 r
.45087 .53351 .45427 .53703 .46022 .53541 .4568 .53297 Mtetra
.501 .764 .99 r
.4568 .53297 .46022 .53541 .46618 .53378 .46275 .53242 Mtetra
.397 .794 .986 r
.46275 .53242 .46618 .53378 .47215 .53215 .46871 .53184 Mtetra
.217 .736 .859 r
.46871 .53184 .47215 .53215 .47814 .5305 .4747 .53122 Mtetra
0 0 0 r
.4747 .53122 .47814 .5305 .48414 .52885 .4807 .53054 Mtetra
.149 0 0 r
.4807 .53054 .48414 .52885 .49015 .52717 .48672 .5298 Mtetra
.249 0 0 r
.48672 .5298 .49015 .52717 .49618 .52549 .49276 .52899 Mtetra
.309 0 0 r
.49276 .52899 .49618 .52549 .50223 .52378 .49882 .52808 Mtetra
.346 0 .03 r
.49882 .52808 .50223 .52378 .50828 .52205 .5049 .52708 Mtetra
.369 0 .09 r
.5049 .52708 .50828 .52205 .51436 .52031 .51099 .52597 Mtetra
.384 0 .132 r
.51099 .52597 .51436 .52031 .52044 .51854 .5171 .52474 Mtetra
.392 0 .162 r
.5171 .52474 .52044 .51854 .52654 .51674 .52323 .5234 Mtetra
.396 .009 .183 r
.52323 .5234 .52654 .51674 .53265 .51492 .52937 .52192 Mtetra
.397 .017 .197 r
.52937 .52192 .53265 .51492 .53878 .51307 .53552 .52031 Mtetra
.395 .02 .204 r
.53552 .52031 .53878 .51307 .54492 .5112 .54169 .51856 Mtetra
.39 .018 .207 r
.54169 .51856 .54492 .5112 .55107 .5093 .54788 .51668 Mtetra
.382 .011 .204 r
.54788 .51668 .55107 .5093 .55724 .50738 .55407 .51466 Mtetra
.372 0 .196 r
.55407 .51466 .55724 .50738 .56342 .50542 .56028 .5125 Mtetra
.358 0 .182 r
.56028 .5125 .56342 .50542 .56962 .50345 .5665 .5102 Mtetra
.339 0 .161 r
.5665 .5102 .56962 .50345 .57583 .50144 .57273 .50778 Mtetra
.314 0 .131 r
.57273 .50778 .57583 .50144 .58205 .49941 .57897 .50522 Mtetra
.281 0 .089 r
.57897 .50522 .58205 .49941 .58828 .49736 .58522 .50255 Mtetra
.235 0 .031 r
.58522 .50255 .58828 .49736 .59453 .49528 .59148 .49976 Mtetra
.171 0 0 r
.59148 .49976 .59453 .49528 .60079 .49318 .59775 .49687 Mtetra
.08 0 0 r
.59775 .49687 .60079 .49318 .60706 .49107 .60403 .49389 Mtetra
0 0 0 r
.60403 .49389 .60706 .49107 .61335 .48893 .61031 .49082 Mtetra
.61031 .49082 .61335 .48893 .61965 .48678 .6166 .48768 Mtetra
.454 .878 .772 r
.6166 .48768 .61965 .48678 .62596 .48462 .6229 .48448 Mtetra
.627 .955 .922 r
.6229 .48448 .62596 .48462 .63229 .48244 .62921 .48123 Mtetra
.713 .93 .962 r
.62921 .48123 .63229 .48244 .63863 .48025 .63553 .47794 Mtetra
.737 .86 .938 r
.63553 .47794 .63863 .48025 .64498 .47806 .64186 .47464 Mtetra
.732 .788 .897 r
.64186 .47464 .64498 .47806 .65135 .47586 .64819 .47133 Mtetra
.719 .726 .856 r
.64819 .47133 .65135 .47586 .65773 .47366 .65454 .46802 Mtetra
.703 .677 .822 r
.65454 .46802 .65773 .47366 .66412 .47146 .66089 .46473 Mtetra
.689 .638 .793 r
.66089 .46473 .66412 .47146 .67053 .46926 .66726 .46148 Mtetra
.677 .606 .769 r
.66726 .46148 .67053 .46926 .67695 .46706 .67364 .45827 Mtetra
.666 .581 .75 r
.67364 .45827 .67695 .46706 .68339 .46487 .68003 .45512 Mtetra
.656 .56 .735 r
.68003 .45512 .68339 .46487 .68984 .46269 .68644 .45204 Mtetra
.648 .543 .722 r
.68644 .45204 .68984 .46269 .69631 .46051 .69286 .44903 Mtetra
.64 .529 .712 r
.69286 .44903 .69631 .46051 .70279 .45835 .69929 .44612 Mtetra
.634 .518 .704 r
.69929 .44612 .70279 .45835 .70928 .4562 .70575 .44331 Mtetra
.628 .508 .697 r
.70575 .44331 .70928 .4562 .71579 .45407 .71222 .4406 Mtetra
.623 .5 .692 r
.71222 .4406 .71579 .45407 .72232 .45195 .71871 .43801 Mtetra
.619 .494 .688 r
.71871 .43801 .72232 .45195 .72887 .44984 .72522 .43554 Mtetra
.615 .489 .685 r
.72522 .43554 .72887 .44984 .73542 .44776 .73175 .43319 Mtetra
.611 .484 .683 r
.73175 .43319 .73542 .44776 .742 .44569 .73831 .43097 Mtetra
.608 .482 .682 r
.73831 .43097 .742 .44569 .74859 .44364 .74488 .42887 Mtetra
.605 .48 .682 r
.74488 .42887 .74859 .44364 .7552 .44161 .75149 .42691 Mtetra
.603 .479 .683 r
.75149 .42691 .7552 .44161 .76183 .4396 .75811 .42508 Mtetra
.601 .479 .685 r
.75811 .42508 .76183 .4396 .76847 .4376 .76477 .42337 Mtetra
.599 .48 .688 r
.76477 .42337 .76847 .4376 .77513 .43562 .77145 .42179 Mtetra
.597 .482 .693 r
.77145 .42179 .77513 .43562 .78181 .43366 .77816 .42032 Mtetra
.596 .486 .698 r
.77816 .42032 .78181 .43366 .78851 .43172 .78489 .41897 Mtetra
.595 .491 .705 r
.78489 .41897 .78851 .43172 .79522 .42978 .79165 .41772 Mtetra
.594 .497 .714 r
.79165 .41772 .79522 .42978 .80195 .42786 .79844 .41657 Mtetra
.593 .506 .725 r
.79844 .41657 .80195 .42786 .8087 .42595 .80526 .41551 Mtetra
.592 .517 .739 r
.80526 .41551 .8087 .42595 .81547 .42405 .81211 .41452 Mtetra
.592 .531 .756 r
.81211 .41452 .81547 .42405 .82225 .42216 .81898 .41361 Mtetra
.591 .55 .776 r
.81898 .41361 .82225 .42216 .82905 .42027 .82588 .41274 Mtetra
.59 .573 .803 r
.82588 .41274 .82905 .42027 .83587 .41838 .83281 .41192 Mtetra
.588 .603 .835 r
.83281 .41192 .83587 .41838 .84271 .4165 .83976 .41113 Mtetra
.582 .643 .876 r
.83976 .41113 .84271 .4165 .84956 .41461 .84673 .41035 Mtetra
.569 .692 .924 r
.84673 .41035 .84956 .41461 .85644 .41272 .85373 .40957 Mtetra
.538 .749 .974 r
.85373 .40957 .85644 .41272 .86332 .41082 .86074 .40879 Mtetra
.467 .798 .999 r
.86074 .40879 .86332 .41082 .87023 .40892 .86778 .40797 Mtetra
.326 .789 .938 r
.86778 .40797 .87023 .40892 .87715 .407 .87484 .40712 Mtetra
.126 .675 .744 r
.87484 .40712 .87715 .407 .88409 .40507 .88191 .40621 Mtetra
.061 0 0 r
.88191 .40621 .88409 .40507 .89104 .40312 .889 .40524 Mtetra
.771 .769 .85 r
.26878 .58583 .27244 .58903 .2781 .58601 .27453 .58175 Mtetra
.752 .718 .82 r
.27453 .58175 .2781 .58601 .28377 .58301 .28028 .5777 Mtetra
.734 .676 .794 r
.28028 .5777 .28377 .58301 .28945 .58002 .28604 .57368 Mtetra
.717 .642 .773 r
.28604 .57368 .28945 .58002 .29514 .57707 .29179 .56974 Mtetra
.702 .614 .755 r
.29179 .56974 .29514 .57707 .30082 .57417 .29754 .56588 Mtetra
.689 .59 .74 r
.29754 .56588 .30082 .57417 .30652 .57133 .3033 .56214 Mtetra
.677 .57 .727 r
.3033 .56214 .30652 .57133 .31221 .56855 .30904 .55852 Mtetra
.667 .553 .717 r
.30904 .55852 .31221 .56855 .31791 .56586 .31479 .55506 Mtetra
.657 .539 .708 r
.31479 .55506 .31791 .56586 .32362 .56325 .32053 .55176 Mtetra
.648 .527 .701 r
.32053 .55176 .32362 .56325 .32932 .56075 .32627 .54864 Mtetra
.64 .516 .696 r
.32627 .54864 .32932 .56075 .33503 .55835 .332 .54572 Mtetra
.633 .507 .691 r
.332 .54572 .33503 .55835 .34075 .55606 .33773 .543 Mtetra
.626 .499 .688 r
.33773 .543 .34075 .55606 .34647 .55389 .34346 .5405 Mtetra
.62 .492 .685 r
.34346 .5405 .34647 .55389 .35219 .55184 .34918 .53823 Mtetra
.614 .487 .684 r
.34918 .53823 .35219 .55184 .35792 .54991 .35491 .53618 Mtetra
.608 .482 .683 r
.35491 .53618 .35792 .54991 .36365 .54811 .36063 .53436 Mtetra
.603 .479 .684 r
.36063 .53436 .36365 .54811 .36939 .54644 .36636 .53277 Mtetra
.598 .476 .685 r
.36636 .53277 .36939 .54644 .37514 .54489 .37208 .53142 Mtetra
.592 .474 .688 r
.37208 .53142 .37514 .54489 .38089 .54346 .37781 .53029 Mtetra
.587 .474 .691 r
.37781 .53029 .38089 .54346 .38665 .54216 .38355 .52937 Mtetra
.583 .474 .696 r
.38355 .52937 .38665 .54216 .39243 .54097 .38929 .52867 Mtetra
.578 .476 .702 r
.38929 .52867 .39243 .54097 .39821 .53988 .39505 .52817 Mtetra
.572 .479 .71 r
.39505 .52817 .39821 .53988 .404 .5389 .40081 .52786 Mtetra
.567 .483 .72 r
.40081 .52786 .404 .5389 .40981 .53801 .40658 .52772 Mtetra
.561 .49 .732 r
.40658 .52772 .40981 .53801 .41563 .53721 .41237 .52773 Mtetra
.555 .499 .748 r
.41237 .52773 .41563 .53721 .42146 .53647 .41817 .52788 Mtetra
.547 .511 .767 r
.41817 .52788 .42146 .53647 .42731 .5358 .42399 .52816 Mtetra
.538 .527 .792 r
.42399 .52816 .42731 .5358 .43318 .53519 .42982 .52852 Mtetra
.525 .549 .822 r
.42982 .52852 .43318 .53519 .43906 .53461 .43568 .52897 Mtetra
.507 .577 .86 r
.43568 .52897 .43906 .53461 .44495 .53405 .44155 .52946 Mtetra
.477 .612 .906 r
.44155 .52946 .44495 .53405 .45087 .53351 .44744 .52999 Mtetra
.426 .652 .954 r
.44744 .52999 .45087 .53351 .4568 .53297 .45336 .53051 Mtetra
.333 .684 .979 r
.45336 .53051 .4568 .53297 .46275 .53242 .4593 .53102 Mtetra
.177 .665 .923 r
.4593 .53102 .46275 .53242 .46871 .53184 .46525 .53149 Mtetra
0 .557 .736 r
.46525 .53149 .46871 .53184 .4747 .53122 .47124 .53188 Mtetra
.191 0 0 r
.47124 .53188 .4747 .53122 .4807 .53054 .47724 .53219 Mtetra
.297 0 0 r
.47724 .53219 .4807 .53054 .48672 .5298 .48327 .53238 Mtetra
.357 0 0 r
.48327 .53238 .48672 .5298 .49276 .52899 .48932 .53243 Mtetra
.389 0 0 r
.48932 .53243 .49276 .52899 .49882 .52808 .49539 .53233 Mtetra
.407 0 .06 r
.49539 .53233 .49882 .52808 .5049 .52708 .50148 .53205 Mtetra
.416 0 .11 r
.50148 .53205 .5049 .52708 .51099 .52597 .50759 .53158 Mtetra
.419 .006 .146 r
.50759 .53158 .51099 .52597 .5171 .52474 .51373 .5309 Mtetra
.418 .018 .171 r
.51373 .5309 .5171 .52474 .52323 .5234 .51988 .53 Mtetra
.414 .024 .187 r
.51988 .53 .52323 .5234 .52937 .52192 .52604 .52886 Mtetra
.408 .025 .197 r
.52604 .52886 .52937 .52192 .53552 .52031 .53223 .52749 Mtetra
.399 .021 .202 r
.53223 .52749 .53552 .52031 .54169 .51856 .53843 .52587 Mtetra
.388 .013 .201 r
.53843 .52587 .54169 .51856 .54788 .51668 .54464 .524 Mtetra
.373 0 .195 r
.54464 .524 .54788 .51668 .55407 .51466 .55087 .52188 Mtetra
.355 0 .183 r
.55087 .52188 .55407 .51466 .56028 .5125 .5571 .51952 Mtetra
.333 0 .165 r
.5571 .51952 .56028 .5125 .5665 .5102 .56335 .5169 Mtetra
.304 0 .139 r
.56335 .5169 .5665 .5102 .57273 .50778 .5696 .51405 Mtetra
.268 0 .103 r
.5696 .51405 .57273 .50778 .57897 .50522 .57586 .51097 Mtetra
.22 0 .054 r
.57586 .51097 .57897 .50522 .58522 .50255 .58213 .50768 Mtetra
.157 0 0 r
.58213 .50768 .58522 .50255 .59148 .49976 .5884 .50418 Mtetra
.069 0 0 r
.5884 .50418 .59148 .49976 .59775 .49687 .59468 .5005 Mtetra
0 0 0 r
.59468 .5005 .59775 .49687 .60403 .49389 .60096 .49665 Mtetra
.60096 .49665 .60403 .49389 .61031 .49082 .60725 .49265 Mtetra
.424 .829 .629 r
.60725 .49265 .61031 .49082 .6166 .48768 .61354 .48852 Mtetra
.619 .955 .812 r
.61354 .48852 .6166 .48768 .6229 .48448 .61983 .48429 Mtetra
.743 .983 .909 r
.61983 .48429 .6229 .48448 .62921 .48123 .62612 .47998 Mtetra
.79 .936 .926 r
.62612 .47998 .62921 .48123 .63553 .47794 .63242 .4756 Mtetra
.793 .866 .902 r
.63242 .4756 .63553 .47794 .64186 .47464 .63872 .4712 Mtetra
.779 .797 .868 r
.63872 .4712 .64186 .47464 .64819 .47133 .64503 .46678 Mtetra
.759 .739 .835 r
.64503 .46678 .64819 .47133 .65454 .46802 .65134 .46239 Mtetra
.739 .692 .806 r
.65134 .46239 .65454 .46802 .66089 .46473 .65766 .45803 Mtetra
.721 .653 .781 r
.65766 .45803 .66089 .46473 .66726 .46148 .66399 .45374 Mtetra
.705 .621 .761 r
.66399 .45374 .66726 .46148 .67364 .45827 .67033 .44953 Mtetra
.691 .595 .744 r
.67033 .44953 .67364 .45827 .68003 .45512 .67668 .44544 Mtetra
.678 .574 .73 r
.67668 .44544 .68003 .45512 .68644 .45204 .68304 .44147 Mtetra
.667 .556 .719 r
.68304 .44147 .68644 .45204 .69286 .44903 .68942 .43765 Mtetra
.657 .54 .71 r
.68942 .43765 .69286 .44903 .69929 .44612 .69581 .43401 Mtetra
.649 .528 .702 r
.69581 .43401 .69929 .44612 .70575 .44331 .70222 .43054 Mtetra
.641 .517 .696 r
.70222 .43054 .70575 .44331 .71222 .4406 .70865 .42728 Mtetra
.633 .507 .692 r
.70865 .42728 .71222 .4406 .71871 .43801 .71511 .42422 Mtetra
.627 .499 .688 r
.71511 .42422 .71871 .43801 .72522 .43554 .72159 .42139 Mtetra
.62 .493 .685 r
.72159 .42139 .72522 .43554 .73175 .43319 .72809 .41878 Mtetra
.615 .487 .684 r
.72809 .41878 .73175 .43319 .73831 .43097 .73463 .41641 Mtetra
.609 .483 .683 r
.73463 .41641 .73831 .43097 .74488 .42887 .74119 .41427 Mtetra
.604 .48 .684 r
.74119 .41427 .74488 .42887 .75149 .42691 .74779 .41238 Mtetra
.599 .477 .685 r
.74779 .41238 .75149 .42691 .75811 .42508 .75442 .41072 Mtetra
.595 .476 .687 r
.75442 .41072 .75811 .42508 .76477 .42337 .76108 .4093 Mtetra
.59 .475 .691 r
.76108 .4093 .76477 .42337 .77145 .42179 .76778 .4081 Mtetra
.586 .476 .695 r
.76778 .4081 .77145 .42179 .77816 .42032 .77452 .40712 Mtetra
.582 .478 .701 r
.77452 .40712 .77816 .42032 .78489 .41897 .78129 .40635 Mtetra
.578 .481 .709 r
.78129 .40635 .78489 .41897 .79165 .41772 .7881 .40577 Mtetra
.573 .486 .718 r
.7881 .40577 .79165 .41772 .79844 .41657 .79495 .40538 Mtetra
.569 .493 .729 r
.79495 .40538 .79844 .41657 .80526 .41551 .80183 .40515 Mtetra
.564 .501 .743 r
.80183 .40515 .80526 .41551 .81211 .41452 .80875 .40506 Mtetra
.558 .513 .761 r
.80875 .40506 .81211 .41452 .81898 .41361 .81571 .4051 Mtetra
.552 .528 .783 r
.81571 .4051 .81898 .41361 .82588 .41274 .82271 .40525 Mtetra
.543 .548 .81 r
.82271 .40525 .82588 .41274 .83281 .41192 .82973 .40547 Mtetra
.531 .574 .843 r
.82973 .40547 .83281 .41192 .83976 .41113 .83679 .40576 Mtetra
.513 .607 .884 r
.83679 .40576 .83976 .41113 .84673 .41035 .84388 .40608 Mtetra
.482 .647 .931 r
.84388 .40608 .84673 .41035 .85373 .40957 .851 .4064 Mtetra
.426 .69 .974 r
.851 .4064 .85373 .40957 .86074 .40879 .85815 .40671 Mtetra
.324 .715 .981 r
.85815 .40671 .86074 .40879 .86778 .40797 .86531 .40698 Mtetra
.16 .676 .891 r
.86531 .40698 .86778 .40797 .87484 .40712 .8725 .40719 Mtetra
.031 0 0 r
.8725 .40719 .87484 .40712 .88191 .40621 .87971 .4073 Mtetra
.184 0 0 r
.87971 .4073 .88191 .40621 .889 .40524 .88693 .4073 Mtetra
.801 .768 .824 r
.2651 .58262 .26878 .58583 .27453 .58175 .27094 .5775 Mtetra
.78 .723 .8 r
.27094 .5775 .27453 .58175 .28028 .5777 .27677 .57242 Mtetra
.76 .685 .779 r
.27677 .57242 .28028 .5777 .28604 .57368 .28261 .5674 Mtetra
.742 .653 .762 r
.28261 .5674 .28604 .57368 .29179 .56974 .28843 .56249 Mtetra
.726 .626 .747 r
.28843 .56249 .29179 .56974 .29754 .56588 .29425 .5577 Mtetra
.711 .603 .734 r
.29425 .5577 .29754 .56588 .3033 .56214 .30006 .55308 Mtetra
.697 .583 .723 r
.30006 .55308 .3033 .56214 .30904 .55852 .30587 .54865 Mtetra
.685 .565 .714 r
.30587 .54865 .30904 .55852 .31479 .55506 .31166 .54443 Mtetra
.673 .55 .707 r
.31166 .54443 .31479 .55506 .32053 .55176 .31743 .54046 Mtetra
.662 .537 .701 r
.31743 .54046 .32053 .55176 .32627 .54864 .3232 .53675 Mtetra
.652 .525 .696 r
.3232 .53675 .32627 .54864 .332 .54572 .32896 .53332 Mtetra
.643 .515 .692 r
.32896 .53332 .332 .54572 .33773 .543 .33471 .53019 Mtetra
.634 .506 .689 r
.33471 .53019 .33773 .543 .34346 .5405 .34044 .52737 Mtetra
.626 .498 .687 r
.34044 .52737 .34346 .5405 .34918 .53823 .34617 .52488 Mtetra
.617 .491 .686 r
.34617 .52488 .34918 .53823 .35491 .53618 .35189 .52271 Mtetra
.609 .485 .685 r
.35189 .52271 .35491 .53618 .36063 .53436 .35761 .52087 Mtetra
.601 .479 .686 r
.35761 .52087 .36063 .53436 .36636 .53277 .36332 .51937 Mtetra
.593 .475 .688 r
.36332 .51937 .36636 .53277 .37208 .53142 .36903 .5182 Mtetra
.585 .472 .69 r
.36903 .5182 .37208 .53142 .37781 .53029 .37473 .51735 Mtetra
.577 .469 .694 r
.37473 .51735 .37781 .53029 .38355 .52937 .38044 .51682 Mtetra
.569 .467 .699 r
.38044 .51682 .38355 .52937 .38929 .52867 .38616 .5166 Mtetra
.56 .467 .706 r
.38616 .5166 .38929 .52867 .39505 .52817 .39188 .51666 Mtetra
.551 .467 .714 r
.39188 .51666 .39505 .52817 .40081 .52786 .39761 .517 Mtetra
.54 .469 .724 r
.39761 .517 .40081 .52786 .40658 .52772 .40335 .51758 Mtetra
.529 .473 .737 r
.40335 .51758 .40658 .52772 .41237 .52773 .4091 .51839 Mtetra
.516 .478 .753 r
.4091 .51839 .41237 .52773 .41817 .52788 .41487 .5194 Mtetra
.5 .486 .774 r
.41487 .5194 .41817 .52788 .42399 .52816 .42066 .52059 Mtetra
.48 .497 .799 r
.42066 .52059 .42399 .52816 .42982 .52852 .42646 .52192 Mtetra
.453 .512 .829 r
.42646 .52192 .42982 .52852 .43568 .52897 .43229 .52336 Mtetra
.415 .531 .866 r
.43229 .52336 .43568 .52897 .44155 .52946 .43814 .52488 Mtetra
.358 .553 .906 r
.43814 .52488 .44155 .52946 .44744 .52999 .44401 .52645 Mtetra
.269 .569 .937 r
.44401 .52645 .44744 .52999 .45336 .53051 .44991 .52802 Mtetra
.129 .561 .923 r
.44991 .52802 .45336 .53051 .4593 .53102 .45583 .52957 Mtetra
0 .495 .807 r
.45583 .52957 .4593 .53102 .46525 .53149 .46178 .53106 Mtetra
.232 0 0 r
.46178 .53106 .46525 .53149 .47124 .53188 .46775 .53246 Mtetra
.349 0 0 r
.46775 .53246 .47124 .53188 .47724 .53219 .47376 .53373 Mtetra
.412 0 0 r
.47376 .53373 .47724 .53219 .48327 .53238 .47979 .53483 Mtetra
.442 0 0 r
.47979 .53483 .48327 .53238 .48932 .53243 .48584 .53574 Mtetra
.455 0 .02 r
.48584 .53574 .48932 .53243 .49539 .53233 .49193 .53643 Mtetra
.458 .002 .08 r
.49193 .53643 .49539 .53233 .50148 .53205 .49803 .53687 Mtetra
.456 .021 .123 r
.49803 .53687 .50148 .53205 .50759 .53158 .50416 .53703 Mtetra
.45 .031 .152 r
.50416 .53703 .50759 .53158 .51373 .5309 .51032 .53689 Mtetra
.441 .035 .173 r
.51032 .53689 .51373 .5309 .51988 .53 .51649 .53643 Mtetra
.43 .034 .186 r
.51649 .53643 .51988 .53 .52604 .52886 .52269 .53564 Mtetra
.417 .028 .192 r
.52269 .53564 .52604 .52886 .53223 .52749 .5289 .5345 Mtetra
.401 .018 .194 r
.5289 .5345 .53223 .52749 .53843 .52587 .53513 .53301 Mtetra
.382 .003 .189 r
.53513 .53301 .53843 .52587 .54464 .524 .54137 .53116 Mtetra
.36 0 .18 r
.54137 .53116 .54464 .524 .55087 .52188 .54762 .52894 Mtetra
.334 0 .164 r
.54762 .52894 .55087 .52188 .5571 .51952 .55389 .52636 Mtetra
.302 0 .141 r
.55389 .52636 .5571 .51952 .56335 .5169 .56016 .52344 Mtetra
.262 0 .109 r
.56016 .52344 .56335 .5169 .5696 .51405 .56644 .52017 Mtetra
.212 0 .065 r
.56644 .52017 .5696 .51405 .57586 .51097 .57272 .51657 Mtetra
.147 0 .006 r
.57272 .51657 .57586 .51097 .58213 .50768 .57901 .51266 Mtetra
.062 0 0 r
.57901 .51266 .58213 .50768 .5884 .50418 .5853 .50846 Mtetra
0 0 0 r
.5853 .50846 .5884 .50418 .59468 .5005 .59158 .504 Mtetra
.59158 .504 .59468 .5005 .60096 .49665 .59787 .49929 Mtetra
.59787 .49929 .60096 .49665 .60725 .49265 .60416 .49437 Mtetra
.589 .92 .694 r
.60416 .49437 .60725 .49265 .61354 .48852 .61044 .48927 Mtetra
.742 .992 .826 r
.61044 .48927 .61354 .48852 .61983 .48429 .61673 .48403 Mtetra
.82 .984 .883 r
.61673 .48403 .61983 .48429 .62612 .47998 .62301 .47866 Mtetra
.842 .93 .888 r
.62301 .47866 .62612 .47998 .63242 .4756 .62929 .47322 Mtetra
.833 .864 .868 r
.62929 .47322 .63242 .4756 .63872 .4712 .63557 .46774 Mtetra
.813 .802 .841 r
.63557 .46774 .63872 .4712 .64503 .46678 .64185 .46225 Mtetra
.791 .748 .814 r
.64185 .46225 .64503 .46678 .65134 .46239 .64814 .45678 Mtetra
.769 .704 .79 r
.64814 .45678 .65134 .46239 .65766 .45803 .65442 .45138 Mtetra
.749 .666 .77 r
.65442 .45138 .65766 .45803 .66399 .45374 .66072 .44607 Mtetra
.73 .635 .753 r
.66072 .44607 .66399 .45374 .67033 .44953 .66702 .4409 Mtetra
.714 .609 .738 r
.66702 .4409 .67033 .44953 .67668 .44544 .67333 .43588 Mtetra
.699 .587 .727 r
.67333 .43588 .67668 .44544 .68304 .44147 .67965 .43106 Mtetra
.686 .568 .717 r
.67965 .43106 .68304 .44147 .68942 .43765 .68598 .42645 Mtetra
.674 .552 .708 r
.68598 .42645 .68942 .43765 .69581 .43401 .69234 .42209 Mtetra
.663 .538 .702 r
.69234 .42209 .69581 .43401 .70222 .43054 .69871 .418 Mtetra
.653 .526 .696 r
.69871 .418 .70222 .43054 .70865 .42728 .70511 .41419 Mtetra
.643 .515 .692 r
.70511 .41419 .70865 .42728 .71511 .42422 .71153 .41069 Mtetra
.634 .506 .689 r
.71153 .41069 .71511 .42422 .72159 .42139 .71798 .4075 Mtetra
.626 .498 .687 r
.71798 .4075 .72159 .42139 .72809 .41878 .72446 .40465 Mtetra
.618 .492 .686 r
.72446 .40465 .72809 .41878 .73463 .41641 .73098 .40213 Mtetra
.611 .486 .685 r
.73098 .40213 .73463 .41641 .74119 .41427 .73753 .39995 Mtetra
.603 .481 .686 r
.73753 .39995 .74119 .41427 .74779 .41238 .74412 .39812 Mtetra
.596 .477 .688 r
.74412 .39812 .74779 .41238 .75442 .41072 .75075 .39663 Mtetra
.589 .474 .69 r
.75075 .39663 .75442 .41072 .76108 .4093 .75742 .39548 Mtetra
.582 .472 .694 r
.75742 .39548 .76108 .4093 .76778 .4081 .76414 .39465 Mtetra
.575 .471 .699 r
.76414 .39465 .76778 .4081 .77452 .40712 .7709 .39414 Mtetra
.567 .471 .705 r
.7709 .39414 .77452 .40712 .78129 .40635 .77771 .39394 Mtetra
.56 .472 .713 r
.77771 .39394 .78129 .40635 .7881 .40577 .78456 .39401 Mtetra
.552 .475 .722 r
.78456 .39401 .7881 .40577 .79495 .40538 .79146 .39435 Mtetra
.543 .479 .734 r
.79146 .39435 .79495 .40538 .80183 .40515 .79841 .39492 Mtetra
.533 .485 .748 r
.79841 .39492 .80183 .40515 .80875 .40506 .80541 .39571 Mtetra
.522 .494 .766 r
.80541 .39571 .80875 .40506 .81571 .4051 .81245 .39669 Mtetra
.508 .505 .788 r
.81245 .39669 .81571 .4051 .82271 .40525 .81953 .39781 Mtetra
.491 .52 .815 r
.81953 .39781 .82271 .40525 .82973 .40547 .82666 .39906 Mtetra
.468 .54 .848 r
.82666 .39906 .82973 .40547 .83679 .40576 .83382 .4004 Mtetra
.434 .564 .886 r
.83382 .4004 .83679 .40576 .84388 .40608 .84103 .40179 Mtetra
.383 .592 .927 r
.84103 .40179 .84388 .40608 .851 .4064 .84826 .4032 Mtetra
.302 .615 .957 r
.84826 .4032 .851 .4064 .85815 .40671 .85553 .40459 Mtetra
.174 .613 .94 r
.85553 .40459 .85815 .40671 .86531 .40698 .86282 .40592 Mtetra
.003 .553 .826 r
.86282 .40592 .86531 .40698 .8725 .40719 .87014 .40717 Mtetra
.166 0 0 r
.87014 .40717 .8725 .40719 .87971 .4073 .87748 .40828 Mtetra
.287 0 0 r
.87748 .40828 .87971 .4073 .88693 .4073 .88483 .40924 Mtetra
.822 .767 .801 r
.26141 .5794 .2651 .58262 .27094 .5775 .26733 .57328 Mtetra
.801 .727 .782 r
.26733 .57328 .27094 .5775 .27677 .57242 .27325 .5672 Mtetra
.781 .693 .766 r
.27325 .5672 .27677 .57242 .28261 .5674 .27916 .56121 Mtetra
.763 .663 .752 r
.27916 .56121 .28261 .5674 .28843 .56249 .28506 .55536 Mtetra
.746 .637 .74 r
.28506 .55536 .28843 .56249 .29425 .5577 .29095 .54968 Mtetra
.73 .615 .729 r
.29095 .54968 .29425 .5577 .30006 .55308 .29682 .54421 Mtetra
.715 .595 .72 r
.29682 .54421 .30006 .55308 .30587 .54865 .30267 .53899 Mtetra
.701 .577 .713 r
.30267 .53899 .30587 .54865 .31166 .54443 .30851 .53406 Mtetra
.688 .562 .706 r
.30851 .53406 .31166 .54443 .31743 .54046 .31432 .52944 Mtetra
.676 .548 .701 r
.31432 .52944 .31743 .54046 .3232 .53675 .32012 .52516 Mtetra
.664 .535 .697 r
.32012 .52516 .3232 .53675 .32896 .53332 .3259 .52124 Mtetra
.653 .524 .694 r
.3259 .52124 .32896 .53332 .33471 .53019 .33167 .51772 Mtetra
.642 .514 .691 r
.33167 .51772 .33471 .53019 .34044 .52737 .33741 .51459 Mtetra
.631 .504 .689 r
.33741 .51459 .34044 .52737 .34617 .52488 .34315 .51188 Mtetra
.621 .496 .689 r
.34315 .51188 .34617 .52488 .35189 .52271 .34886 .5096 Mtetra
.61 .488 .689 r
.34886 .5096 .35189 .52271 .35761 .52087 .35457 .50775 Mtetra
.6 .481 .69 r
.35457 .50775 .35761 .52087 .36332 .51937 .36027 .50633 Mtetra
.589 .475 .692 r
.36027 .50633 .36332 .51937 .36903 .5182 .36596 .50533 Mtetra
.578 .47 .694 r
.36596 .50533 .36903 .5182 .37473 .51735 .37164 .50476 Mtetra
.566 .465 .698 r
.37164 .50476 .37473 .51735 .38044 .51682 .37733 .50459 Mtetra
.554 .461 .704 r
.37733 .50459 .38044 .51682 .38616 .5166 .38301 .50482 Mtetra
.541 .458 .71 r
.38301 .50482 .38616 .5166 .39188 .51666 .3887 .50543 Mtetra
.527 .455 .719 r
.3887 .50543 .39188 .51666 .39761 .517 .3944 .50638 Mtetra
.511 .454 .73 r
.3944 .50638 .39761 .517 .40335 .51758 .40011 .50767 Mtetra
.492 .454 .743 r
.40011 .50767 .40335 .51758 .4091 .51839 .40583 .50924 Mtetra
.47 .455 .759 r
.40583 .50924 .4091 .51839 .41487 .5194 .41156 .51108 Mtetra
.444 .457 .779 r
.41156 .51108 .41487 .5194 .42066 .52059 .41732 .51315 Mtetra
.41 .461 .803 r
.41732 .51315 .42066 .52059 .42646 .52192 .42309 .51541 Mtetra
.365 .467 .831 r
.42309 .51541 .42646 .52192 .43229 .52336 .42889 .51781 Mtetra
.303 .471 .861 r
.42889 .51781 .43229 .52336 .43814 .52488 .43471 .52033 Mtetra
.214 .472 .886 r
.43471 .52033 .43814 .52488 .44401 .52645 .44056 .5229 Mtetra
.085 .457 .885 r
.44056 .5229 .44401 .52645 .44991 .52802 .44644 .52549 Mtetra
0 .408 .82 r
.44644 .52549 .44991 .52802 .45583 .52957 .45234 .52805 Mtetra
0 .317 .665 r
.45234 .52805 .45583 .52957 .46178 .53106 .45828 .53054 Mtetra
.395 0 0 r
.45828 .53054 .46178 .53106 .46775 .53246 .46425 .53291 Mtetra
.468 0 0 r
.46425 .53291 .46775 .53246 .47376 .53373 .47025 .53511 Mtetra
.501 0 0 r
.47025 .53511 .47376 .53373 .47979 .53483 .47628 .53711 Mtetra
.511 0 0 r
.47628 .53711 .47979 .53483 .48584 .53574 .48234 .53886 Mtetra
.509 .025 .041 r
.48234 .53886 .48584 .53574 .49193 .53643 .48844 .54032 Mtetra
.502 .041 .092 r
.48844 .54032 .49193 .53643 .49803 .53687 .49456 .54145 Mtetra
.49 .05 .128 r
.49456 .54145 .49803 .53687 .50416 .53703 .50071 .54223 Mtetra
.477 .051 .153 r
.50071 .54223 .50416 .53703 .51032 .53689 .50688 .54262 Mtetra
.461 .048 .169 r
.50688 .54262 .51032 .53689 .51649 .53643 .51308 .5426 Mtetra
.443 .04 .178 r
.51308 .5426 .51649 .53643 .52269 .53564 .5193 .54214 Mtetra
.422 .027 .182 r
.5193 .54214 .52269 .53564 .5289 .5345 .52554 .54123 Mtetra
.4 .01 .18 r
.52554 .54123 .5289 .5345 .53513 .53301 .53179 .53986 Mtetra
.373 0 .172 r
.53179 .53986 .53513 .53301 .54137 .53116 .53806 .53802 Mtetra
.343 0 .158 r
.53806 .53802 .54137 .53116 .54762 .52894 .54435 .53571 Mtetra
.307 0 .137 r
.54435 .53571 .54762 .52894 .55389 .52636 .55064 .53294 Mtetra
.263 0 .108 r
.55064 .53294 .55389 .52636 .56016 .52344 .55694 .5297 Mtetra
.21 0 .068 r
.55694 .5297 .56016 .52344 .56644 .52017 .56324 .52602 Mtetra
.143 0 .014 r
.56324 .52602 .56644 .52017 .57272 .51657 .56955 .52191 Mtetra
.057 0 0 r
.56955 .52191 .57272 .51657 .57901 .51266 .57585 .5174 Mtetra
0 0 0 r
.57585 .5174 .57901 .51266 .5853 .50846 .58215 .51251 Mtetra
.58215 .51251 .5853 .50846 .59158 .504 .58845 .50728 Mtetra
.58845 .50728 .59158 .504 .59787 .49929 .59475 .50174 Mtetra
.557 .876 .596 r
.59475 .50174 .59787 .49929 .60416 .49437 .60104 .49593 Mtetra
.721 .973 .736 r
.60104 .49593 .60416 .49437 .61044 .48927 .60733 .48988 Mtetra
.825 1 .821 r
.60733 .48988 .61044 .48927 .61673 .48403 .6136 .48365 Mtetra
.87 .971 .853 r
.6136 .48365 .61673 .48403 .62301 .47866 .61988 .47727 Mtetra
.875 .917 .852 r
.61988 .47727 .62301 .47866 .62929 .47322 .62614 .47079 Mtetra
.861 .858 .836 r
.62614 .47079 .62929 .47322 .63557 .46774 .63241 .46426 Mtetra
.84 .803 .815 r
.63241 .46426 .63557 .46774 .64185 .46225 .63867 .45772 Mtetra
.816 .755 .795 r
.63867 .45772 .64185 .46225 .64814 .45678 .64492 .45122 Mtetra
.794 .713 .776 r
.64492 .45122 .64814 .45678 .65442 .45138 .65118 .44481 Mtetra
.772 .678 .759 r
.65118 .44481 .65442 .45138 .66072 .44607 .65744 .43853 Mtetra
.753 .648 .745 r
.65744 .43853 .66072 .44607 .66702 .4409 .66371 .43242 Mtetra
.735 .622 .733 r
.66371 .43242 .66702 .4409 .67333 .43588 .66998 .42652 Mtetra
.719 .6 .723 r
.66998 .42652 .67333 .43588 .67965 .43106 .67627 .42087 Mtetra
.704 .581 .715 r
.67627 .42087 .67965 .43106 .68598 .42645 .68257 .4155 Mtetra
.69 .564 .708 r
.68257 .4155 .68598 .42645 .69234 .42209 .68888 .41045 Mtetra
.677 .549 .702 r
.68888 .41045 .69234 .42209 .69871 .418 .69522 .40576 Mtetra
.665 .536 .697 r
.69522 .40576 .69871 .418 .70511 .41419 .70158 .40143 Mtetra
.654 .524 .694 r
.70158 .40143 .70511 .41419 .71153 .41069 .70798 .3975 Mtetra
.643 .514 .691 r
.70798 .3975 .71153 .41069 .71798 .4075 .7144 .39397 Mtetra
.632 .505 .689 r
.7144 .39397 .71798 .4075 .72446 .40465 .72086 .39088 Mtetra
.622 .497 .689 r
.72086 .39088 .72446 .40465 .73098 .40213 .72735 .38822 Mtetra
.612 .49 .689 r
.72735 .38822 .73098 .40213 .73753 .39995 .73389 .38601 Mtetra
.603 .483 .69 r
.73389 .38601 .73753 .39995 .74412 .39812 .74048 .38424 Mtetra
.593 .478 .691 r
.74048 .38424 .74412 .39812 .75075 .39663 .74711 .38291 Mtetra
.583 .473 .694 r
.74711 .38291 .75075 .39663 .75742 .39548 .75379 .38202 Mtetra
.573 .469 .698 r
.75379 .38202 .75742 .39548 .76414 .39465 .76052 .38155 Mtetra
.563 .467 .703 r
.76052 .38155 .76414 .39465 .7709 .39414 .76731 .38149 Mtetra
.552 .465 .71 r
.76731 .38149 .7709 .39414 .77771 .39394 .77415 .38182 Mtetra
.541 .464 .718 r
.77415 .38182 .77771 .39394 .78456 .39401 .78105 .38252 Mtetra
.529 .464 .727 r
.78105 .38252 .78456 .39401 .79146 .39435 .788 .38356 Mtetra
.515 .465 .739 r
.788 .38356 .79146 .39435 .79841 .39492 .79501 .38491 Mtetra
.5 .468 .754 r
.79501 .38491 .79841 .39492 .80541 .39571 .80207 .38654 Mtetra
.482 .473 .771 r
.80207 .38654 .80541 .39571 .81245 .39669 .80919 .38841 Mtetra
.46 .48 .793 r
.80919 .38841 .81245 .39669 .81953 .39781 .81636 .39048 Mtetra
.433 .49 .818 r
.81636 .39048 .81953 .39781 .82666 .39906 .82358 .39272 Mtetra
.397 .501 .848 r
.82358 .39272 .82666 .39906 .83382 .4004 .83085 .39507 Mtetra
.347 .515 .881 r
.83085 .39507 .83382 .4004 .84103 .40179 .83816 .3975 Mtetra
.276 .528 .911 r
.83816 .3975 .84103 .40179 .84826 .4032 .84551 .39996 Mtetra
.173 .53 .922 r
.84551 .39996 .84826 .4032 .85553 .40459 .85289 .40239 Mtetra
.031 .504 .881 r
.85289 .40239 .85553 .40459 .86282 .40592 .86031 .40476 Mtetra
0 .434 .756 r
.86031 .40476 .86282 .40592 .87014 .40717 .86775 .40701 Mtetra
.275 0 0 r
.86775 .40701 .87014 .40717 .87748 .40828 .87521 .4091 Mtetra
.369 0 0 r
.87521 .4091 .87748 .40828 .88483 .40924 .88269 .41099 Mtetra
.837 .764 .782 r
.2577 .57617 .26141 .5794 .26733 .57328 .26371 .56908 Mtetra
.817 .729 .767 r
.26371 .56908 .26733 .57328 .27325 .5672 .26972 .56205 Mtetra
.798 .699 .755 r
.26972 .56205 .27325 .5672 .27916 .56121 .2757 .55514 Mtetra
.78 .671 .743 r
.2757 .55514 .27916 .56121 .28506 .55536 .28167 .54839 Mtetra
.763 .647 .734 r
.28167 .54839 .28506 .55536 .29095 .54968 .28762 .54185 Mtetra
.747 .626 .725 r
.28762 .54185 .29095 .54968 .29682 .54421 .29355 .53558 Mtetra
.732 .607 .718 r
.29355 .53558 .29682 .54421 .30267 .53899 .29946 .52962 Mtetra
.717 .589 .712 r
.29946 .52962 .30267 .53899 .30851 .53406 .30534 .524 Mtetra
.703 .574 .706 r
.30534 .524 .30851 .53406 .31432 .52944 .3112 .51876 Mtetra
.69 .559 .702 r
.3112 .51876 .31432 .52944 .32012 .52516 .31703 .51394 Mtetra
.676 .546 .699 r
.31703 .51394 .32012 .52516 .3259 .52124 .32283 .50957 Mtetra
.663 .534 .696 r
.32283 .50957 .3259 .52124 .33167 .51772 .32861 .50566 Mtetra
.651 .522 .694 r
.32861 .50566 .33167 .51772 .33741 .51459 .33437 .50225 Mtetra
.638 .512 .693 r
.33437 .50225 .33741 .51459 .34315 .51188 .3401 .49934 Mtetra
.625 .502 .693 r
.3401 .49934 .34315 .51188 .34886 .5096 .34582 .49695 Mtetra
.612 .493 .693 r
.34582 .49695 .34886 .5096 .35457 .50775 .35152 .49508 Mtetra
.599 .484 .694 r
.35152 .49508 .35457 .50775 .36027 .50633 .3572 .49373 Mtetra
.585 .476 .697 r
.3572 .49373 .36027 .50633 .36596 .50533 .36288 .49291 Mtetra
.57 .469 .7 r
.36288 .49291 .36596 .50533 .37164 .50476 .36854 .49259 Mtetra
.555 .462 .704 r
.36854 .49259 .37164 .50476 .37733 .50459 .3742 .49277 Mtetra
.538 .455 .709 r
.3742 .49277 .37733 .50459 .38301 .50482 .37986 .49343 Mtetra
.52 .449 .716 r
.37986 .49343 .38301 .50482 .3887 .50543 .38552 .49455 Mtetra
.5 .443 .725 r
.38552 .49455 .3887 .50543 .3944 .50638 .39118 .4961 Mtetra
.477 .438 .735 r
.39118 .4961 .3944 .50638 .40011 .50767 .39685 .49804 Mtetra
.45 .433 .748 r
.39685 .49804 .40011 .50767 .40583 .50924 .40254 .50035 Mtetra
.418 .428 .764 r
.40254 .50035 .40583 .50924 .41156 .51108 .40824 .50297 Mtetra
.378 .423 .782 r
.40824 .50297 .41156 .51108 .41732 .51315 .41396 .50588 Mtetra
.327 .418 .802 r
.41396 .50588 .41732 .51315 .42309 .51541 .41971 .50902 Mtetra
.261 .41 .823 r
.41971 .50902 .42309 .51541 .42889 .51781 .42547 .51235 Mtetra
.171 .396 .839 r
.42547 .51235 .42889 .51781 .43471 .52033 .43127 .5158 Mtetra
.049 .371 .839 r
.43127 .5158 .43471 .52033 .44056 .5229 .4371 .51934 Mtetra
0 .324 .798 r
.4371 .51934 .44056 .5229 .44644 .52549 .44295 .5229 Mtetra
0 .251 .692 r
.44295 .5229 .44644 .52549 .45234 .52805 .44884 .52643 Mtetra
.421 0 0 r
.44884 .52643 .45234 .52805 .45828 .53054 .45477 .52988 Mtetra
.512 0 0 r
.45477 .52988 .45828 .53054 .46425 .53291 .46073 .53318 Mtetra
.555 0 0 r
.46073 .53318 .46425 .53291 .47025 .53511 .46672 .53629 Mtetra
.569 .028 0 r
.46672 .53629 .47025 .53511 .47628 .53711 .47275 .53914 Mtetra
.566 .054 0 r
.47275 .53914 .47628 .53711 .48234 .53886 .47882 .5417 Mtetra
.555 .068 .053 r
.47882 .5417 .48234 .53886 .48844 .54032 .48492 .5439 Mtetra
.54 .074 .096 r
.48492 .5439 .48844 .54032 .49456 .54145 .49105 .54572 Mtetra
.521 .073 .126 r
.49105 .54572 .49456 .54145 .50071 .54223 .49722 .54709 Mtetra
.501 .066 .146 r
.49722 .54709 .50071 .54223 .50688 .54262 .50341 .54799 Mtetra
.478 .056 .159 r
.50341 .54799 .50688 .54262 .51308 .5426 .50963 .54839 Mtetra
.453 .04 .165 r
.50963 .54839 .51308 .5426 .5193 .54214 .51587 .54826 Mtetra
.426 .02 .164 r
.51587 .54826 .5193 .54214 .52554 .54123 .52214 .54757 Mtetra
.395 0 .158 r
.52214 .54757 .52554 .54123 .53179 .53986 .52842 .54632 Mtetra
.36 0 .146 r
.52842 .54632 .53179 .53986 .53806 .53802 .53472 .54449 Mtetra
.32 0 .127 r
.53472 .54449 .53806 .53802 .54435 .53571 .54103 .54209 Mtetra
.272 0 .099 r
.54103 .54209 .54435 .53571 .55064 .53294 .54735 .53912 Mtetra
.214 0 .062 r
.54735 .53912 .55064 .53294 .55694 .5297 .55368 .53558 Mtetra
.144 0 .012 r
.55368 .53558 .55694 .5297 .56324 .52602 .56001 .5315 Mtetra
.056 0 0 r
.56001 .5315 .56324 .52602 .56955 .52191 .56633 .5269 Mtetra
0 0 0 r
.56633 .5269 .56955 .52191 .57585 .5174 .57266 .52181 Mtetra
.57266 .52181 .57585 .5174 .58215 .51251 .57898 .51626 Mtetra
.57898 .51626 .58215 .51251 .58845 .50728 .58529 .51029 Mtetra
.532 .841 .529 r
.58529 .51029 .58845 .50728 .59475 .50174 .5916 .50394 Mtetra
.696 .946 .662 r
.5916 .50394 .59475 .50174 .60104 .49593 .5979 .49726 Mtetra
.815 .994 .758 r
.5979 .49726 .60104 .49593 .60733 .48988 .60418 .4903 Mtetra
.879 .99 .808 r
.60418 .4903 .60733 .48988 .6136 .48365 .61046 .48312 Mtetra
.901 .952 .825 r
.61046 .48312 .6136 .48365 .61988 .47727 .61672 .47576 Mtetra
.897 .902 .821 r
.61672 .47576 .61988 .47727 .62614 .47079 .62298 .46829 Mtetra
.881 .85 .808 r
.62298 .46829 .62614 .47079 .63241 .46426 .62923 .46075 Mtetra
.859 .802 .793 r
.62923 .46075 .63241 .46426 .63867 .45772 .63547 .45321 Mtetra
.837 .759 .777 r
.63547 .45321 .63867 .45772 .64492 .45122 .6417 .44573 Mtetra
.814 .722 .763 r
.6417 .44573 .64492 .45122 .65118 .44481 .64794 .43835 Mtetra
.793 .689 .75 r
.64794 .43835 .65118 .44481 .65744 .43853 .65417 .43114 Mtetra
.773 .66 .738 r
.65417 .43114 .65744 .43853 .66371 .43242 .6604 .42413 Mtetra
.755 .636 .729 r
.6604 .42413 .66371 .43242 .66998 .42652 .66665 .41739 Mtetra
.737 .614 .72 r
.66665 .41739 .66998 .42652 .67627 .42087 .6729 .41096 Mtetra
.721 .594 .713 r
.6729 .41096 .67627 .42087 .68257 .4155 .67916 .40487 Mtetra
.706 .577 .707 r
.67916 .40487 .68257 .4155 .68888 .41045 .68545 .39917 Mtetra
.691 .561 .703 r
.68545 .39917 .68888 .41045 .69522 .40576 .69175 .3939 Mtetra
.678 .547 .699 r
.69175 .3939 .69522 .40576 .70158 .40143 .69809 .38908 Mtetra
.664 .534 .696 r
.69809 .38908 .70158 .40143 .70798 .3975 .70445 .38474 Mtetra
.652 .523 .694 r
.70445 .38474 .70798 .3975 .7144 .39397 .71085 .3809 Mtetra
.639 .513 .693 r
.71085 .3809 .7144 .39397 .72086 .39088 .71729 .37758 Mtetra
.627 .503 .692 r
.71729 .37758 .72086 .39088 .72735 .38822 .72377 .37479 Mtetra
.614 .495 .693 r
.72377 .37479 .72735 .38822 .73389 .38601 .73029 .37254 Mtetra
.602 .487 .694 r
.73029 .37254 .73389 .38601 .74048 .38424 .73687 .37083 Mtetra
.59 .48 .696 r
.73687 .37083 .74048 .38424 .74711 .38291 .7435 .36965 Mtetra
.577 .473 .7 r
.7435 .36965 .74711 .38291 .75379 .38202 .75019 .369 Mtetra
.564 .468 .704 r
.75019 .369 .75379 .38202 .76052 .38155 .75694 .36887 Mtetra
.551 .463 .709 r
.75694 .36887 .76052 .38155 .76731 .38149 .76375 .36924 Mtetra
.536 .459 .716 r
.76375 .36924 .76731 .38149 .77415 .38182 .77062 .37008 Mtetra
.521 .455 .724 r
.77062 .37008 .77415 .38182 .78105 .38252 .77756 .37137 Mtetra
.504 .453 .733 r
.77756 .37137 .78105 .38252 .788 .38356 .78456 .37307 Mtetra
.485 .451 .745 r
.78456 .37307 .788 .38356 .79501 .38491 .79162 .37516 Mtetra
.463 .451 .759 r
.79162 .37516 .79501 .38491 .80207 .38654 .79875 .37759 Mtetra
.438 .451 .776 r
.79875 .37759 .80207 .38654 .80919 .38841 .80594 .38031 Mtetra
.407 .453 .796 r
.80594 .38031 .80919 .38841 .81636 .39048 .8132 .38329 Mtetra
.369 .455 .818 r
.8132 .38329 .81636 .39048 .82358 .39272 .8205 .38646 Mtetra
.32 .458 .843 r
.8205 .38646 .82358 .39272 .83085 .39507 .82787 .38979 Mtetra
.255 .46 .868 r
.82787 .38979 .83085 .39507 .83816 .3975 .83528 .39321 Mtetra
.166 .457 .883 r
.83528 .39321 .83816 .3975 .84551 .39996 .84274 .39666 Mtetra
.049 .44 .874 r
.84274 .39666 .84551 .39996 .85289 .40239 .85023 .4001 Mtetra
0 .399 .815 r
.85023 .4001 .85289 .40239 .86031 .40476 .85777 .40346 Mtetra
0 .329 .691 r
.85777 .40346 .86031 .40476 .86775 .40701 .86533 .40668 Mtetra
.359 0 0 r
.86533 .40668 .86775 .40701 .87521 .4091 .87291 .40971 Mtetra
.433 0 0 r
.87291 .40971 .87521 .4091 .88269 .41099 .8805 .4125 Mtetra
.849 .762 .766 r
.25398 .57292 .2577 .57617 .26371 .56908 .26008 .56492 Mtetra
.831 .731 .755 r
.26008 .56492 .26371 .56908 .26972 .56205 .26616 .55699 Mtetra
.813 .704 .745 r
.26616 .55699 .26972 .56205 .2757 .55514 .27222 .54921 Mtetra
.796 .679 .736 r
.27222 .54921 .2757 .55514 .28167 .54839 .27826 .54162 Mtetra
.779 .657 .728 r
.27826 .54162 .28167 .54839 .28762 .54185 .28428 .53428 Mtetra
.763 .637 .722 r
.28428 .53428 .28762 .54185 .29355 .53558 .29026 .52725 Mtetra
.747 .619 .716 r
.29026 .52725 .29355 .53558 .29946 .52962 .29622 .52058 Mtetra
.732 .602 .711 r
.29622 .52058 .29946 .52962 .30534 .524 .30215 .51432 Mtetra
.718 .586 .707 r
.30215 .51432 .30534 .524 .3112 .51876 .30804 .50851 Mtetra
.703 .571 .704 r
.30804 .50851 .3112 .51876 .31703 .51394 .3139 .50318 Mtetra
.689 .558 .701 r
.3139 .50318 .31703 .51394 .32283 .50957 .31973 .49838 Mtetra
.674 .545 .699 r
.31973 .49838 .32283 .50957 .32861 .50566 .32553 .49412 Mtetra
.66 .533 .698 r
.32553 .49412 .32861 .50566 .33437 .50225 .3313 .49043 Mtetra
.645 .521 .698 r
.3313 .49043 .33437 .50225 .3401 .49934 .33704 .48734 Mtetra
.63 .51 .698 r
.33704 .48734 .3401 .49934 .34582 .49695 .34275 .48484 Mtetra
.614 .499 .699 r
.34275 .48484 .34582 .49695 .35152 .49508 .34844 .48296 Mtetra
.598 .489 .701 r
.34844 .48296 .35152 .49508 .3572 .49373 .35412 .48168 Mtetra
.581 .479 .703 r
.35412 .48168 .3572 .49373 .36288 .49291 .35977 .48101 Mtetra
.563 .469 .707 r
.35977 .48101 .36288 .49291 .36854 .49259 .36542 .48094 Mtetra
.543 .46 .711 r
.36542 .48094 .36854 .49259 .3742 .49277 .37105 .48144 Mtetra
.521 .45 .717 r
.37105 .48144 .3742 .49277 .37986 .49343 .37668 .48251 Mtetra
.497 .44 .724 r
.37668 .48251 .37986 .49343 .38552 .49455 .38231 .4841 Mtetra
.47 .431 .732 r
.38231 .4841 .38552 .49455 .39118 .4961 .38795 .4862 Mtetra
.438 .42 .742 r
.38795 .4862 .39118 .4961 .39685 .49804 .39359 .48876 Mtetra
.401 .409 .754 r
.39359 .48876 .39685 .49804 .40254 .50035 .39924 .49175 Mtetra
.356 .397 .767 r
.39924 .49175 .40254 .50035 .40824 .50297 .40491 .49512 Mtetra
.3 .383 .781 r
.40491 .49512 .40824 .50297 .41396 .50588 .4106 .49881 Mtetra
.23 .365 .794 r
.4106 .49881 .41396 .50588 .41971 .50902 .41631 .50279 Mtetra
.139 .341 .802 r
.41631 .50279 .41971 .50902 .42547 .51235 .42205 .50698 Mtetra
.023 .306 .797 r
.42205 .50698 .42547 .51235 .43127 .5158 .42782 .51133 Mtetra
0 .257 .764 r
.42782 .51133 .43127 .5158 .4371 .51934 .43362 .51577 Mtetra
0 .19 .687 r
.43362 .51577 .4371 .51934 .44295 .5229 .43945 .52025 Mtetra
.427 0 0 r
.43945 .52025 .44295 .5229 .44884 .52643 .44533 .5247 Mtetra
.535 0 0 r
.44533 .5247 .44884 .52643 .45477 .52988 .45124 .52905 Mtetra
.595 .022 0 r
.45124 .52905 .45477 .52988 .46073 .53318 .45719 .53324 Mtetra
.62 .063 0 r
.45719 .53324 .46073 .53318 .46672 .53629 .46318 .53721 Mtetra
.622 .087 0 r
.46318 .53721 .46672 .53629 .47275 .53914 .46921 .54088 Mtetra
.612 .1 .007 r
.46921 .54088 .47275 .53914 .47882 .5417 .47527 .5442 Mtetra
.594 .103 .057 r
.47527 .5442 .47882 .5417 .48492 .5439 .48138 .54712 Mtetra
.573 .1 .093 r
.48138 .54712 .48492 .5439 .49105 .54572 .48752 .54957 Mtetra
.549 .091 .117 r
.48752 .54957 .49105 .54572 .49722 .54709 .4937 .55151 Mtetra
.522 .077 .133 r
.4937 .55151 .49722 .54709 .50341 .54799 .49991 .5529 Mtetra
.493 .059 .142 r
.49991 .5529 .50341 .54799 .50963 .54839 .50615 .5537 Mtetra
.461 .036 .144 r
.50615 .5537 .50963 .54839 .51587 .54826 .51242 .55388 Mtetra
.426 .007 .139 r
.51242 .55388 .51587 .54826 .52214 .54757 .51871 .55341 Mtetra
.386 0 .128 r
.51871 .55341 .52214 .54757 .52842 .54632 .52502 .55227 Mtetra
.341 0 .11 r
.52502 .55227 .52842 .54632 .53472 .54449 .53134 .55046 Mtetra
.288 0 .084 r
.53134 .55046 .53472 .54449 .54103 .54209 .53768 .54797 Mtetra
.225 0 .048 r
.53768 .54797 .54103 .54209 .54735 .53912 .54403 .5448 Mtetra
.15 0 0 r
.54403 .5448 .54735 .53912 .55368 .53558 .55038 .54098 Mtetra
.058 0 0 r
.55038 .54098 .55368 .53558 .56001 .5315 .55673 .53652 Mtetra
0 0 0 r
.55673 .53652 .56001 .5315 .56633 .5269 .56309 .53145 Mtetra
.56309 .53145 .56633 .5269 .57266 .52181 .56943 .5258 Mtetra
.56943 .5258 .57266 .52181 .57898 .51626 .57577 .51961 Mtetra
.518 .82 .491 r
.57577 .51961 .57898 .51626 .58529 .51029 .5821 .51294 Mtetra
.677 .923 .613 r
.5821 .51294 .58529 .51029 .5916 .50394 .58842 .50582 Mtetra
.8 .982 .707 r
.58842 .50582 .5916 .50394 .5979 .49726 .59472 .49832 Mtetra
.877 .993 .765 r
.59472 .49832 .5979 .49726 .60418 .4903 .60101 .49049 Mtetra
.913 .971 .792 r
.60101 .49049 .60418 .4903 .61046 .48312 .60729 .48241 Mtetra
.92 .932 .799 r
.60729 .48241 .61046 .48312 .61672 .47576 .61355 .47412 Mtetra
.912 .887 .795 r
.61355 .47412 .61672 .47576 .62298 .46829 .6198 .4657 Mtetra
.895 .842 .785 r
.6198 .4657 .62298 .46829 .62923 .46075 .62604 .45722 Mtetra
.875 .8 .773 r
.62604 .45722 .62923 .46075 .63547 .45321 .63226 .44874 Mtetra
.853 .762 .762 r
.63226 .44874 .63547 .45321 .6417 .44573 .63848 .44032 Mtetra
.832 .729 .751 r
.63848 .44032 .6417 .44573 .64794 .43835 .64469 .43203 Mtetra
.811 .699 .741 r
.64469 .43203 .64794 .43835 .65417 .43114 .6509 .42394 Mtetra
.792 .672 .732 r
.6509 .42394 .65417 .43114 .6604 .42413 .65711 .41609 Mtetra
.773 .648 .725 r
.65711 .41609 .6604 .42413 .66665 .41739 .66332 .40856 Mtetra
.755 .627 .718 r
.66332 .40856 .66665 .41739 .6729 .41096 .66954 .40139 Mtetra
.738 .608 .712 r
.66954 .40139 .6729 .41096 .67916 .40487 .67578 .39463 Mtetra
.722 .59 .708 r
.67578 .39463 .67916 .40487 .68545 .39917 .68203 .38832 Mtetra
.706 .574 .704 r
.68203 .38832 .68545 .39917 .69175 .3939 .68831 .38251 Mtetra
.691 .559 .701 r
.68831 .38251 .69175 .3939 .69809 .38908 .69462 .37723 Mtetra
.676 .546 .699 r
.69462 .37723 .69809 .38908 .70445 .38474 .70096 .37251 Mtetra
.661 .533 .698 r
.70096 .37251 .70445 .38474 .71085 .3809 .70733 .36837 Mtetra
.646 .522 .697 r
.70733 .36837 .71085 .3809 .71729 .37758 .71375 .36484 Mtetra
.632 .511 .698 r
.71375 .36484 .71729 .37758 .72377 .37479 .72022 .36192 Mtetra
.617 .501 .699 r
.72022 .36192 .72377 .37479 .73029 .37254 .72674 .35964 Mtetra
.602 .492 .7 r
.72674 .35964 .73029 .37254 .73687 .37083 .73331 .35798 Mtetra
.587 .483 .703 r
.73331 .35798 .73687 .37083 .7435 .36965 .73994 .35694 Mtetra
.571 .475 .706 r
.73994 .35694 .7435 .36965 .75019 .369 .74664 .35652 Mtetra
.555 .467 .711 r
.74664 .35652 .75019 .369 .75694 .36887 .7534 .3567 Mtetra
.538 .46 .716 r
.7534 .3567 .75694 .36887 .76375 .36924 .76023 .35747 Mtetra
.519 .454 .723 r
.76023 .35747 .76375 .36924 .77062 .37008 .76713 .35878 Mtetra
.499 .448 .731 r
.76713 .35878 .77062 .37008 .77756 .37137 .7741 .36062 Mtetra
.476 .442 .74 r
.7741 .36062 .77756 .37137 .78456 .37307 .78115 .36295 Mtetra
.451 .437 .752 r
.78115 .36295 .78456 .37307 .79162 .37516 .78827 .36573 Mtetra
.423 .432 .765 r
.78827 .36573 .79162 .37516 .79875 .37759 .79546 .36891 Mtetra
.389 .428 .78 r
.79546 .36891 .79875 .37759 .80594 .38031 .80271 .37243 Mtetra
.349 .423 .797 r
.80271 .37243 .80594 .38031 .8132 .38329 .81004 .37626 Mtetra
.3 .418 .815 r
.81004 .37626 .8132 .38329 .8205 .38646 .81743 .38032 Mtetra
.238 .411 .833 r
.81743 .38032 .8205 .38646 .82787 .38979 .82488 .38456 Mtetra
.159 .401 .846 r
.82488 .38456 .82787 .38979 .83528 .39321 .83239 .38891 Mtetra
.059 .383 .846 r
.83239 .38891 .83528 .39321 .84274 .39666 .83995 .39331 Mtetra
0 .353 .819 r
.83995 .39331 .84274 .39666 .85023 .4001 .84755 .3977 Mtetra
0 .305 .75 r
.84755 .3977 .85023 .4001 .85777 .40346 .85519 .402 Mtetra
0 .241 .635 r
.85519 .402 .85777 .40346 .86533 .40668 .86286 .40614 Mtetra
.422 0 0 r
.86286 .40614 .86533 .40668 .87291 .40971 .87056 .41007 Mtetra
.482 0 0 r
.87056 .41007 .87291 .40971 .8805 .4125 .87826 .4137 Mtetra
.858 .759 .752 r
.25025 .56966 .25398 .57292 .26008 .56492 .25643 .56081 Mtetra
.841 .733 .744 r
.25643 .56081 .26008 .56492 .26616 .55699 .26258 .55205 Mtetra
.825 .709 .736 r
.26258 .55205 .26616 .55699 .27222 .54921 .26872 .54345 Mtetra
.809 .687 .73 r
.26872 .54345 .27222 .54921 .27826 .54162 .27483 .53508 Mtetra
.793 .667 .724 r
.27483 .53508 .27826 .54162 .28428 .53428 .2809 .52699 Mtetra
.777 .648 .719 r
.2809 .52699 .28428 .53428 .29026 .52725 .28695 .51926 Mtetra
.762 .63 .715 r
.28695 .51926 .29026 .52725 .29622 .52058 .29295 .51195 Mtetra
.747 .614 .711 r
.29295 .51195 .29622 .52058 .30215 .51432 .29892 .50509 Mtetra
.732 .599 .708 r
.29892 .50509 .30215 .51432 .30804 .50851 .30485 .49874 Mtetra
.716 .584 .706 r
.30485 .49874 .30804 .50851 .3139 .50318 .31075 .49295 Mtetra
.701 .57 .705 r
.31075 .49295 .3139 .50318 .31973 .49838 .3166 .48774 Mtetra
.685 .557 .704 r
.3166 .48774 .31973 .49838 .32553 .49412 .32241 .48316 Mtetra
.669 .544 .703 r
.32241 .48316 .32553 .49412 .3313 .49043 .32819 .47922 Mtetra
.652 .531 .704 r
.32819 .47922 .3313 .49043 .33704 .48734 .33394 .47595 Mtetra
.635 .519 .705 r
.33394 .47595 .33704 .48734 .34275 .48484 .33965 .47336 Mtetra
.617 .507 .706 r
.33965 .47336 .34275 .48484 .34844 .48296 .34534 .47146 Mtetra
.598 .495 .708 r
.34534 .47146 .34844 .48296 .35412 .48168 .351 .47025 Mtetra
.577 .483 .711 r
.351 .47025 .35412 .48168 .35977 .48101 .35664 .46972 Mtetra
.554 .471 .715 r
.35664 .46972 .35977 .48101 .36542 .48094 .36227 .46987 Mtetra
.529 .458 .72 r
.36227 .46987 .36542 .48094 .37105 .48144 .36788 .47067 Mtetra
.502 .445 .726 r
.36788 .47067 .37105 .48144 .37668 .48251 .37349 .47211 Mtetra
.471 .432 .733 r
.37349 .47211 .37668 .48251 .38231 .4841 .37909 .47415 Mtetra
.435 .417 .74 r
.37909 .47415 .38231 .4841 .38795 .4862 .38469 .47676 Mtetra
.393 .401 .749 r
.38469 .47676 .38795 .4862 .39359 .48876 .3903 .47989 Mtetra
.343 .382 .758 r
.3903 .47989 .39359 .48876 .39924 .49175 .39592 .48351 Mtetra
.283 .361 .767 r
.39592 .48351 .39924 .49175 .40491 .49512 .40156 .48756 Mtetra
.209 .335 .774 r
.40156 .48756 .40491 .49512 .4106 .49881 .40722 .49199 Mtetra
.117 .302 .775 r
.40722 .49199 .4106 .49881 .41631 .50279 .4129 .49673 Mtetra
.004 .26 .764 r
.4129 .49673 .41631 .50279 .42205 .50698 .41861 .50173 Mtetra
0 .206 .733 r
.41861 .50173 .42205 .50698 .42782 .51133 .42435 .5069 Mtetra
0 .141 .671 r
.42435 .5069 .42782 .51133 .43362 .51577 .43013 .5122 Mtetra
0 .068 .573 r
.43013 .5122 .43362 .51577 .43945 .52025 .43594 .51753 Mtetra
.538 .001 0 r
.43594 .51753 .43945 .52025 .44533 .5247 .44179 .52284 Mtetra
.615 .058 0 r
.44179 .52284 .44533 .5247 .45124 .52905 .44769 .52804 Mtetra
.655 .098 0 r
.44769 .52804 .45124 .52905 .45719 .53324 .45363 .53305 Mtetra
.668 .122 0 r
.45363 .53305 .45719 .53324 .46318 .53721 .45961 .53782 Mtetra
.664 .134 0 r
.45961 .53782 .46318 .53721 .46921 .54088 .46564 .54226 Mtetra
.649 .136 .011 r
.46564 .54226 .46921 .54088 .47527 .5442 .47171 .5463 Mtetra
.628 .131 .052 r
.47171 .5463 .47527 .5442 .48138 .54712 .47782 .54988 Mtetra
.603 .12 .081 r
.47782 .54988 .48138 .54712 .48752 .54957 .48397 .55294 Mtetra
.574 .104 .101 r
.48397 .55294 .48752 .54957 .4937 .55151 .49016 .55541 Mtetra
.542 .082 .112 r
.49016 .55541 .4937 .55151 .49991 .5529 .49639 .55726 Mtetra
.506 .056 .116 r
.49639 .55726 .49991 .5529 .50615 .5537 .50264 .55844 Mtetra
.467 .024 .113 r
.50264 .55844 .50615 .5537 .51242 .55388 .50893 .5589 Mtetra
.423 0 .103 r
.50893 .5589 .51242 .55388 .51871 .55341 .51525 .55863 Mtetra
.372 0 .085 r
.51525 .55863 .51871 .55341 .52502 .55227 .52158 .5576 Mtetra
.313 0 .059 r
.52158 .5576 .52502 .55227 .53134 .55046 .52793 .5558 Mtetra
.245 0 .024 r
.52793 .5558 .53134 .55046 .53768 .54797 .5343 .55322 Mtetra
.163 0 0 r
.5343 .55322 .53768 .54797 .54403 .5448 .54067 .54988 Mtetra
.065 0 0 r
.54067 .54988 .54403 .5448 .55038 .54098 .54705 .54579 Mtetra
0 0 0 r
.54705 .54579 .55038 .54098 .55673 .53652 .55343 .54097 Mtetra
.55343 .54097 .55673 .53652 .56309 .53145 .5598 .53546 Mtetra
.5598 .53546 .56309 .53145 .56943 .5258 .56617 .52928 Mtetra
.56617 .52928 .56943 .5258 .57577 .51961 .57253 .5225 Mtetra
.668 .913 .591 r
.57253 .5225 .57577 .51961 .5821 .51294 .57888 .51516 Mtetra
.79 .971 .676 r
.57888 .51516 .5821 .51294 .58842 .50582 .58521 .50732 Mtetra
.871 .99 .733 r
.58521 .50732 .58842 .50582 .59472 .49832 .59152 .49905 Mtetra
.915 .978 .764 r
.59152 .49905 .59472 .49832 .60101 .49049 .59782 .49041 Mtetra
.932 .949 .776 r
.59782 .49041 .60101 .49049 .60729 .48241 .6041 .48148 Mtetra
.931 .911 .777 r
.6041 .48148 .60729 .48241 .61355 .47412 .61036 .47233 Mtetra
.921 .872 .773 r
.61036 .47233 .61355 .47412 .6198 .4657 .6166 .46303 Mtetra
.905 .834 .765 r
.6166 .46303 .6198 .4657 .62604 .45722 .62283 .45366 Mtetra
.886 .798 .757 r
.62283 .45366 .62604 .45722 .63226 .44874 .62904 .44429 Mtetra
.866 .765 .748 r
.62904 .44429 .63226 .44874 .63848 .44032 .63524 .43501 Mtetra
.847 .735 .74 r
.63524 .43501 .63848 .44032 .64469 .43203 .64144 .42587 Mtetra
.827 .708 .733 r
.64144 .42587 .64469 .43203 .6509 .42394 .64763 .41696 Mtetra
.808 .683 .727 r
.64763 .41696 .6509 .42394 .65711 .41609 .65381 .40834 Mtetra
.79 .661 .721 r
.65381 .40834 .65711 .41609 .66332 .40856 .66 .40007 Mtetra
.772 .64 .716 r
.66 .40007 .66332 .40856 .66954 .40139 .6662 .39222 Mtetra
.754 .622 .712 r
.6662 .39222 .66954 .40139 .67578 .39463 .67242 .38483 Mtetra
.737 .604 .709 r
.67242 .38483 .67578 .39463 .68203 .38832 .67865 .37796 Mtetra
.72 .588 .707 r
.67865 .37796 .68203 .38832 .68831 .38251 .6849 .37165 Mtetra
.704 .573 .705 r
.6849 .37165 .68831 .38251 .69462 .37723 .69118 .36594 Mtetra
.687 .559 .704 r
.69118 .36594 .69462 .37723 .70096 .37251 .6975 .36087 Mtetra
.671 .545 .703 r
.6975 .36087 .70096 .37251 .70733 .36837 .70386 .35646 Mtetra
.654 .533 .703 r
.70386 .35646 .70733 .36837 .71375 .36484 .71026 .35273 Mtetra
.637 .521 .704 r
.71026 .35273 .71375 .36484 .72022 .36192 .71671 .3497 Mtetra
.62 .509 .706 r
.71671 .3497 .72022 .36192 .72674 .35964 .72322 .34738 Mtetra
.603 .498 .708 r
.72322 .34738 .72674 .35964 .73331 .35798 .72979 .34577 Mtetra
.584 .488 .711 r
.72979 .34577 .73331 .35798 .73994 .35694 .73643 .34486 Mtetra
.565 .478 .715 r
.73643 .34486 .73994 .35694 .74664 .35652 .74313 .34465 Mtetra
.545 .468 .719 r
.74313 .34465 .74664 .35652 .7534 .3567 .7499 .34512 Mtetra
.523 .458 .725 r
.7499 .34512 .7534 .3567 .76023 .35747 .75675 .34625 Mtetra
.5 .449 .732 r
.75675 .34625 .76023 .35747 .76713 .35878 .76368 .34801 Mtetra
.475 .44 .739 r
.76368 .34801 .76713 .35878 .7741 .36062 .77069 .35036 Mtetra
.446 .431 .748 r
.77069 .35036 .7741 .36062 .78115 .36295 .77777 .35326 Mtetra
.414 .422 .758 r
.77777 .35326 .78115 .36295 .78827 .36573 .78494 .35668 Mtetra
.378 .412 .77 r
.78494 .35668 .78827 .36573 .79546 .36891 .79218 .36054 Mtetra
.336 .402 .782 r
.79218 .36054 .79546 .36891 .80271 .37243 .7995 .36481 Mtetra
.285 .391 .795 r
.7995 .36481 .80271 .37243 .81004 .37626 .8069 .36942 Mtetra
.225 .378 .807 r
.8069 .36942 .81004 .37626 .81743 .38032 .81436 .37431 Mtetra
.152 .362 .816 r
.81436 .37431 .81743 .38032 .82488 .38456 .8219 .37939 Mtetra
.064 .34 .817 r
.8219 .37939 .82488 .38456 .83239 .38891 .82949 .38462 Mtetra
0 .311 .802 r
.82949 .38462 .83239 .38891 .83995 .39331 .83714 .3899 Mtetra
0 .273 .763 r
.83714 .3899 .83995 .39331 .84755 .3977 .84484 .39517 Mtetra
0 .225 .692 r
.84484 .39517 .84755 .3977 .85519 .402 .85258 .40035 Mtetra
.387 0 0 r
.85258 .40035 .85519 .402 .86286 .40614 .86036 .40535 Mtetra
.467 0 0 r
.86036 .40535 .86286 .40614 .87056 .41007 .86815 .41011 Mtetra
.517 0 0 r
.86815 .41011 .87056 .41007 .87826 .4137 .87597 .41454 Mtetra
.865 .757 .741 r
.2465 .56639 .25025 .56966 .25643 .56081 .25275 .55676 Mtetra
.85 .734 .735 r
.25275 .55676 .25643 .56081 .26258 .55205 .25899 .54723 Mtetra
.835 .713 .729 r
.25899 .54723 .26258 .55205 .26872 .54345 .26519 .53789 Mtetra
.82 .694 .725 r
.26519 .53789 .26872 .54345 .27483 .53508 .27136 .5288 Mtetra
.806 .676 .72 r
.27136 .5288 .27483 .53508 .2809 .52699 .2775 .52004 Mtetra
.791 .659 .717 r
.2775 .52004 .2809 .52699 .28695 .51926 .2836 .51167 Mtetra
.776 .642 .714 r
.2836 .51167 .28695 .51926 .29295 .51195 .28965 .50376 Mtetra
.761 .627 .712 r
.28965 .50376 .29295 .51195 .29892 .50509 .29566 .49636 Mtetra
.745 .612 .71 r
.29566 .49636 .29892 .50509 .30485 .49874 .30163 .48952 Mtetra
.73 .598 .709 r
.30163 .48952 .30485 .49874 .31075 .49295 .30755 .4833 Mtetra
.714 .584 .709 r
.30755 .4833 .31075 .49295 .3166 .48774 .31343 .47773 Mtetra
.697 .571 .709 r
.31343 .47773 .3166 .48774 .32241 .48316 .31926 .47285 Mtetra
.679 .557 .71 r
.31926 .47285 .32241 .48316 .32819 .47922 .32505 .46869 Mtetra
.661 .544 .711 r
.32505 .46869 .32819 .47922 .33394 .47595 .3308 .46526 Mtetra
.641 .53 .713 r
.3308 .46526 .33394 .47595 .33965 .47336 .33652 .46258 Mtetra
.62 .517 .715 r
.33652 .46258 .33965 .47336 .34534 .47146 .3422 .46067 Mtetra
.597 .503 .718 r
.3422 .46067 .34534 .47146 .351 .47025 .34785 .45951 Mtetra
.573 .489 .722 r
.34785 .45951 .351 .47025 .35664 .46972 .35348 .45912 Mtetra
.545 .474 .726 r
.35348 .45912 .35664 .46972 .36227 .46987 .35909 .45946 Mtetra
.515 .458 .731 r
.35909 .45946 .36227 .46987 .36788 .47067 .36468 .46053 Mtetra
.48 .441 .737 r
.36468 .46053 .36788 .47067 .37349 .47211 .37026 .46231 Mtetra
.44 .423 .743 r
.37026 .46231 .37349 .47211 .37909 .47415 .37584 .46475 Mtetra
.394 .402 .75 r
.37584 .46475 .37909 .47415 .38469 .47676 .38141 .46782 Mtetra
.34 .378 .756 r
.38141 .46782 .38469 .47676 .3903 .47989 .38699 .47148 Mtetra
.275 .351 .76 r
.38699 .47148 .3903 .47989 .39592 .48351 .39258 .47567 Mtetra
.197 .318 .762 r
.39258 .47567 .39592 .48351 .40156 .48756 .39819 .48034 Mtetra
.103 .278 .757 r
.39819 .48034 .40156 .48756 .40722 .49199 .40382 .48544 Mtetra
0 .23 .742 r
.40382 .48544 .40722 .49199 .4129 .49673 .40947 .49088 Mtetra
0 .172 .709 r
.40947 .49088 .4129 .49673 .41861 .50173 .41515 .49661 Mtetra
0 .105 .653 r
.41515 .49661 .41861 .50173 .42435 .5069 .42087 .50255 Mtetra
0 .035 .571 r
.42087 .50255 .42435 .5069 .43013 .5122 .42662 .50862 Mtetra
.53 .032 0 r
.42662 .50862 .43013 .5122 .43594 .51753 .43241 .51474 Mtetra
.617 .088 0 r
.43241 .51474 .43594 .51753 .44179 .52284 .43825 .52082 Mtetra
.67 .129 0 r
.43825 .52082 .44179 .52284 .44769 .52804 .44413 .5268 Mtetra
.697 .155 0 r
.44413 .5268 .44769 .52804 .45363 .53305 .45006 .53258 Mtetra
.703 .168 0 r
.45006 .53258 .45363 .53305 .45961 .53782 .45603 .53808 Mtetra
.696 .171 0 r
.45603 .53808 .45961 .53782 .46564 .54226 .46205 .54322 Mtetra
.68 .166 .007 r
.46205 .54322 .46564 .54226 .47171 .5463 .46812 .54792 Mtetra
.657 .153 .039 r
.46812 .54792 .47171 .5463 .47782 .54988 .47424 .55212 Mtetra
.628 .135 .061 r
.47424 .55212 .47782 .54988 .48397 .55294 .48039 .55573 Mtetra
.596 .112 .075 r
.48039 .55573 .48397 .55294 .49016 .55541 .4866 .5587 Mtetra
.559 .082 .081 r
.4866 .5587 .49016 .55541 .49639 .55726 .49284 .56098 Mtetra
.517 .047 .079 r
.49284 .56098 .49639 .55726 .50264 .55844 .49911 .5625 Mtetra
.469 .005 .069 r
.49911 .5625 .50264 .55844 .50893 .5589 .50542 .56323 Mtetra
.413 0 .052 r
.50542 .56323 .50893 .5589 .51525 .55863 .51175 .56314 Mtetra
.349 0 .025 r
.51175 .56314 .51525 .55863 .52158 .5576 .51811 .56221 Mtetra
.273 0 0 r
.51811 .56221 .52158 .5576 .52793 .5558 .52449 .56042 Mtetra
.184 0 0 r
.52449 .56042 .52793 .5558 .5343 .55322 .53088 .55777 Mtetra
.076 0 0 r
.53088 .55777 .5343 .55322 .54067 .54988 .53728 .55426 Mtetra
0 0 0 r
.53728 .55426 .54067 .54988 .54705 .54579 .54368 .54992 Mtetra
.54368 .54992 .54705 .54579 .55343 .54097 .55009 .54477 Mtetra
.55009 .54477 .55343 .54097 .5598 .53546 .55648 .53884 Mtetra
.523 .826 .502 r
.55648 .53884 .5598 .53546 .56617 .52928 .56287 .53218 Mtetra
.67 .915 .596 r
.56287 .53218 .56617 .52928 .57253 .5225 .56925 .52485 Mtetra
.787 .969 .668 r
.56925 .52485 .57253 .5225 .57888 .51516 .57562 .51689 Mtetra
.867 .987 .717 r
.57562 .51689 .57888 .51516 .58521 .50732 .58196 .50839 Mtetra
.914 .98 .745 r
.58196 .50839 .58521 .50732 .59152 .49905 .58829 .49941 Mtetra
.937 .957 .758 r
.58829 .49941 .59152 .49905 .59782 .49041 .59459 .49002 Mtetra
.942 .926 .761 r
.59459 .49002 .59782 .49041 .6041 .48148 .60088 .48031 Mtetra
.937 .892 .759 r
.60088 .48031 .6041 .48148 .61036 .47233 .60714 .47036 Mtetra
.926 .858 .755 r
.60714 .47036 .61036 .47233 .6166 .46303 .61338 .46025 Mtetra
.911 .826 .749 r
.61338 .46025 .6166 .46303 .62283 .45366 .61961 .45006 Mtetra
.895 .795 .742 r
.61961 .45006 .62283 .45366 .62904 .44429 .62581 .43989 Mtetra
.877 .767 .736 r
.62581 .43989 .62904 .44429 .63524 .43501 .63201 .42981 Mtetra
.859 .741 .731 r
.63201 .42981 .63524 .43501 .64144 .42587 .63819 .4199 Mtetra
.842 .717 .726 r
.63819 .4199 .64144 .42587 .64763 .41696 .64436 .41025 Mtetra
.824 .694 .722 r
.64436 .41025 .64763 .41696 .65381 .40834 .65053 .40092 Mtetra
.806 .674 .718 r
.65053 .40092 .65381 .40834 .66 .40007 .6567 .39198 Mtetra
.788 .654 .715 r
.6567 .39198 .66 .40007 .6662 .39222 .66288 .3835 Mtetra
.77 .636 .713 r
.66288 .3835 .6662 .39222 .67242 .38483 .66907 .37554 Mtetra
.753 .619 .711 r
.66907 .37554 .67242 .38483 .67865 .37796 .67528 .36816 Mtetra
.735 .603 .71 r
.67528 .36816 .67865 .37796 .6849 .37165 .68152 .36139 Mtetra
.718 .588 .709 r
.68152 .36139 .6849 .37165 .69118 .36594 .68778 .3553 Mtetra
.7 .573 .709 r
.68778 .3553 .69118 .36594 .6975 .36087 .69408 .34991 Mtetra
.682 .559 .71 r
.69408 .34991 .6975 .36087 .70386 .35646 .70042 .34524 Mtetra
.663 .545 .711 r
.70042 .34524 .70386 .35646 .71026 .35273 .70681 .34134 Mtetra
.644 .532 .712 r
.70681 .34134 .71026 .35273 .71671 .3497 .71325 .3382 Mtetra
.624 .519 .715 r
.71325 .3382 .71671 .3497 .72322 .34738 .71975 .33585 Mtetra
.604 .507 .717 r
.71975 .33585 .72322 .34738 .72979 .34577 .72632 .33428 Mtetra
.582 .494 .721 r
.72632 .33428 .72979 .34577 .73643 .34486 .73296 .33349 Mtetra
.559 .482 .725 r
.73296 .33349 .73643 .34486 .74313 .34465 .73967 .33347 Mtetra
.534 .47 .73 r
.73967 .33347 .74313 .34465 .7499 .34512 .74645 .3342 Mtetra
.508 .458 .736 r
.74645 .3342 .7499 .34512 .75675 .34625 .75332 .33566 Mtetra
.479 .445 .742 r
.75332 .33566 .75675 .34625 .76368 .34801 .76027 .33781 Mtetra
.448 .433 .749 r
.76027 .33781 .76368 .34801 .77069 .35036 .76731 .34063 Mtetra
.413 .419 .757 r
.76731 .34063 .77069 .35036 .77777 .35326 .77443 .34405 Mtetra
.373 .406 .766 r
.77443 .34405 .77777 .35326 .78494 .35668 .78164 .34804 Mtetra
.328 .391 .774 r
.78164 .34804 .78494 .35668 .79218 .36054 .78893 .35254 Mtetra
.277 .374 .783 r
.78893 .35254 .79218 .36054 .7995 .36481 .79631 .35749 Mtetra
.217 .356 .79 r
.79631 .35749 .7995 .36481 .8069 .36942 .80376 .36281 Mtetra
.147 .335 .795 r
.80376 .36281 .8069 .36942 .81436 .37431 .8113 .36845 Mtetra
.066 .31 .794 r
.8113 .36845 .81436 .37431 .8219 .37939 .81891 .37431 Mtetra
0 .28 .783 r
.81891 .37431 .8219 .37939 .82949 .38462 .82658 .38033 Mtetra
0 .245 .757 r
.82658 .38033 .82949 .38462 .83714 .3899 .83432 .38642 Mtetra
0 .204 .711 r
.83432 .38642 .83714 .3899 .84484 .39517 .84211 .3925 Mtetra
0 .159 .643 r
.84211 .3925 .84484 .39517 .85258 .40035 .84994 .39848 Mtetra
.431 0 0 r
.84994 .39848 .85258 .40035 .86036 .40535 .85781 .40427 Mtetra
.497 0 0 r
.85781 .40427 .86036 .40535 .86815 .41011 .8657 .4098 Mtetra
.539 0 0 r
.8657 .4098 .86815 .41011 .87597 .41454 .87361 .41497 Mtetra
.87 .755 .732 r
.24274 .5631 .2465 .56639 .25275 .55676 .24906 .55277 Mtetra
.857 .735 .728 r
.24906 .55277 .25275 .55676 .25899 .54723 .25536 .54256 Mtetra
.844 .718 .724 r
.25536 .54256 .25899 .54723 .26519 .53789 .26164 .53255 Mtetra
.831 .701 .72 r
.26164 .53255 .26519 .53789 .27136 .5288 .26787 .52282 Mtetra
.817 .685 .718 r
.26787 .52282 .27136 .5288 .2775 .52004 .27406 .51345 Mtetra
.803 .669 .716 r
.27406 .51345 .2775 .52004 .2836 .51167 .28021 .5045 Mtetra
.789 .655 .714 r
.28021 .5045 .2836 .51167 .28965 .50376 .28631 .49606 Mtetra
.774 .64 .713 r
.28631 .49606 .28965 .50376 .29566 .49636 .29236 .48817 Mtetra
.759 .627 .713 r
.29236 .48817 .29566 .49636 .30163 .48952 .29836 .48091 Mtetra
.743 .613 .713 r
.29836 .48091 .30163 .48952 .30755 .4833 .30431 .4743 Mtetra
.727 .599 .714 r
.30431 .4743 .30755 .4833 .31343 .47773 .31021 .46841 Mtetra
.709 .586 .716 r
.31021 .46841 .31343 .47773 .31926 .47285 .31606 .46327 Mtetra
.69 .572 .717 r
.31606 .46327 .31926 .47285 .32505 .46869 .32187 .4589 Mtetra
.67 .558 .72 r
.32187 .4589 .32505 .46869 .3308 .46526 .32762 .45533 Mtetra
.648 .544 .723 r
.32762 .45533 .3308 .46526 .33652 .46258 .33334 .45257 Mtetra
.624 .529 .726 r
.33334 .45257 .33652 .46258 .3422 .46067 .33902 .45064 Mtetra
.598 .513 .73 r
.33902 .45064 .3422 .46067 .34785 .45951 .34466 .44954 Mtetra
.568 .497 .735 r
.34466 .44954 .34785 .45951 .35348 .45912 .35028 .44926 Mtetra
.535 .479 .74 r
.35028 .44926 .35348 .45912 .35909 .45946 .35587 .44978 Mtetra
.498 .459 .745 r
.35587 .44978 .35909 .45946 .36468 .46053 .36144 .45109 Mtetra
.454 .438 .751 r
.36144 .45109 .36468 .46053 .37026 .46231 .367 .45316 Mtetra
.404 .413 .756 r
.367 .45316 .37026 .46231 .37584 .46475 .37256 .45596 Mtetra
.345 .385 .76 r
.37256 .45596 .37584 .46475 .38141 .46782 .37811 .45944 Mtetra
.276 .352 .761 r
.37811 .45944 .38141 .46782 .38699 .47148 .38366 .46356 Mtetra
.194 .314 .759 r
.38366 .46356 .38699 .47148 .39258 .47567 .38922 .46827 Mtetra
.097 .268 .749 r
.38922 .46827 .39258 .47567 .39819 .48034 .3948 .4735 Mtetra
0 .213 .729 r
.3948 .4735 .39819 .48034 .40382 .48544 .4004 .47919 Mtetra
0 .151 .693 r
.4004 .47919 .40382 .48544 .40947 .49088 .40602 .48526 Mtetra
0 .082 .639 r
.40602 .48526 .40947 .49088 .41515 .49661 .41168 .49165 Mtetra
0 .011 .565 r
.41168 .49165 .41515 .49661 .42087 .50255 .41737 .49826 Mtetra
0 0 .476 r
.41737 .49826 .42087 .50255 .42662 .50862 .4231 .50503 Mtetra
.609 .111 0 r
.4231 .50503 .42662 .50862 .43241 .51474 .42887 .51185 Mtetra
.672 .154 0 r
.42887 .51185 .43241 .51474 .43825 .52082 .43469 .51864 Mtetra
.709 .182 0 r
.43469 .51864 .43825 .52082 .44413 .5268 .44055 .52532 Mtetra
.727 .198 0 r
.44055 .52532 .44413 .5268 .45006 .53258 .44647 .53178 Mtetra
.73 .203 0 r
.44647 .53178 .45006 .53258 .45603 .53808 .45244 .53794 Mtetra
.721 .199 0 r
.45244 .53794 .45603 .53808 .46205 .54322 .45845 .54372 Mtetra
.704 .187 0 r
.45845 .54372 .46205 .54322 .46812 .54792 .46452 .54902 Mtetra
.68 .169 .017 r
.46452 .54902 .46812 .54792 .47424 .55212 .47064 .55377 Mtetra
.65 .145 .032 r
.47064 .55377 .47424 .55212 .48039 .55573 .4768 .55789 Mtetra
.615 .114 .039 r
.4768 .55789 .48039 .55573 .4866 .5587 .48301 .56131 Mtetra
.572 .076 .037 r
.48301 .56131 .4866 .5587 .49284 .56098 .48926 .56396 Mtetra
.523 .03 .027 r
.48926 .56396 .49284 .56098 .49911 .5625 .49555 .5658 Mtetra
.465 0 .008 r
.49555 .5658 .49911 .5625 .50542 .56323 .50188 .56677 Mtetra
.396 0 0 r
.50188 .56677 .50542 .56323 .51175 .56314 .50823 .56685 Mtetra
.313 0 0 r
.50823 .56685 .51175 .56314 .51811 .56221 .51461 .56601 Mtetra
.214 0 0 r
.51461 .56601 .51811 .56221 .52449 .56042 .52101 .56422 Mtetra
.095 0 0 r
.52101 .56422 .52449 .56042 .53088 .55777 .52743 .5615 Mtetra
0 0 0 r
.52743 .5615 .53088 .55777 .53728 .55426 .53385 .55784 Mtetra
.53385 .55784 .53728 .55426 .54368 .54992 .54028 .55327 Mtetra
.54028 .55327 .54368 .54992 .55009 .54477 .54671 .54782 Mtetra
.54 .852 .549 r
.54671 .54782 .55009 .54477 .55648 .53884 .55313 .54151 Mtetra
.683 .93 .627 r
.55313 .54151 .55648 .53884 .56287 .53218 .55954 .53442 Mtetra
.793 .974 .685 r
.55954 .53442 .56287 .53218 .56925 .52485 .56594 .52658 Mtetra
.868 .988 .721 r
.56594 .52658 .56925 .52485 .57562 .51689 .57233 .51807 Mtetra
.914 .98 .74 r
.57233 .51807 .57562 .51689 .58196 .50839 .57869 .50897 Mtetra
.938 .96 .749 r
.57869 .50897 .58196 .50839 .58829 .49941 .58503 .49934 Mtetra
.947 .933 .751 r
.58503 .49934 .58829 .49941 .59459 .49002 .59134 .48928 Mtetra
.946 .904 .749 r
.59134 .48928 .59459 .49002 .60088 .48031 .59764 .47886 Mtetra
.94 .874 .745 r
.59764 .47886 .60088 .48031 .60714 .47036 .6039 .46819 Mtetra
.929 .845 .74 r
.6039 .46819 .60714 .47036 .61338 .46025 .61015 .45735 Mtetra
.916 .818 .735 r
.61015 .45735 .61338 .46025 .61961 .45006 .61637 .44644 Mtetra
.902 .793 .731 r
.61637 .44644 .61961 .45006 .62581 .43989 .62257 .43554 Mtetra
.886 .769 .727 r
.62257 .43554 .62581 .43989 .63201 .42981 .62876 .42474 Mtetra
.87 .746 .723 r
.62876 .42474 .63201 .42981 .63819 .4199 .63493 .41414 Mtetra
.854 .725 .72 r
.63493 .41414 .63819 .4199 .64436 .41025 .64109 .40382 Mtetra
.838 .705 .718 r
.64109 .40382 .64436 .41025 .65053 .40092 .64725 .39385 Mtetra
.821 .687 .716 r
.64725 .39385 .65053 .40092 .6567 .39198 .65341 .38431 Mtetra
.804 .669 .715 r
.65341 .38431 .6567 .39198 .66288 .3835 .65958 .37527 Mtetra
.786 .652 .714 r
.65958 .37527 .66288 .3835 .66907 .37554 .66575 .36681 Mtetra
.769 .635 .714 r
.66575 .36681 .66907 .37554 .67528 .36816 .67194 .35896 Mtetra
.751 .62 .714 r
.67194 .35896 .67528 .36816 .68152 .36139 .67816 .3518 Mtetra
.732 .604 .715 r
.67816 .3518 .68152 .36139 .68778 .3553 .68441 .34535 Mtetra
.713 .589 .716 r
.68441 .34535 .68778 .3553 .69408 .34991 .6907 .33967 Mtetra
.693 .575 .717 r
.6907 .33967 .69408 .34991 .70042 .34524 .69703 .33479 Mtetra
.673 .56 .72 r
.69703 .33479 .70042 .34524 .70681 .34134 .7034 .33072 Mtetra
.651 .546 .722 r
.7034 .33072 .70681 .34134 .71325 .3382 .70984 .32749 Mtetra
.629 .532 .726 r
.70984 .32749 .71325 .3382 .71975 .33585 .71634 .32511 Mtetra
.605 .518 .729 r
.71634 .32511 .71975 .33585 .72632 .33428 .7229 .32358 Mtetra
.579 .503 .733 r
.7229 .32358 .72632 .33428 .73296 .33349 .72954 .32289 Mtetra
.552 .489 .738 r
.72954 .32289 .73296 .33349 .73967 .33347 .73626 .32304 Mtetra
.523 .474 .743 r
.73626 .32304 .73967 .33347 .74645 .3342 .74306 .324 Mtetra
.491 .458 .749 r
.74306 .324 .74645 .3342 .75332 .33566 .74994 .32575 Mtetra
.456 .442 .755 r
.74994 .32575 .75332 .33566 .76027 .33781 .75691 .32826 Mtetra
.417 .425 .761 r
.75691 .32826 .76027 .33781 .76731 .34063 .76397 .33148 Mtetra
.374 .407 .767 r
.76397 .33148 .76731 .34063 .77443 .34405 .77113 .33538 Mtetra
.327 .388 .773 r
.77113 .33538 .77443 .34405 .78164 .34804 .77837 .33988 Mtetra
.273 .367 .778 r
.77837 .33988 .78164 .34804 .78893 .35254 .78571 .34494 Mtetra
.212 .344 .781 r
.78571 .34494 .78893 .35254 .79631 .35749 .79314 .35049 Mtetra
.144 .319 .782 r
.79314 .35049 .79631 .35749 .80376 .36281 .80065 .35646 Mtetra
.067 .29 .777 r
.80065 .35646 .80376 .36281 .8113 .36845 .80824 .36276 Mtetra
0 .259 .766 r
.80824 .36276 .8113 .36845 .81891 .37431 .81592 .36932 Mtetra
0 .224 .745 r
.81592 .36932 .81891 .37431 .82658 .38033 .82366 .37605 Mtetra
0 .186 .712 r
.82366 .37605 .82658 .38033 .83432 .38642 .83147 .38286 Mtetra
0 .147 .665 r
.83147 .38286 .83432 .38642 .84211 .3925 .83934 .38967 Mtetra
0 .108 .605 r
.83934 .38967 .84211 .3925 .84994 .39848 .84725 .39637 Mtetra
.46 0 0 r
.84725 .39637 .84994 .39848 .85781 .40427 .85521 .40288 Mtetra
.514 0 0 r
.85521 .40288 .85781 .40427 .8657 .4098 .86319 .40909 Mtetra
.549 0 0 r
.86319 .40909 .8657 .4098 .87361 .41497 .87118 .41493 Mtetra
.874 .753 .725 r
.23896 .5598 .24274 .5631 .24906 .55277 .24535 .54886 Mtetra
.863 .737 .722 r
.24535 .54886 .24906 .55277 .25536 .54256 .25172 .53805 Mtetra
.852 .722 .719 r
.25172 .53805 .25536 .54256 .26164 .53255 .25805 .52745 Mtetra
.84 .707 .717 r
.25805 .52745 .26164 .53255 .26787 .52282 .26434 .51716 Mtetra
.828 .694 .716 r
.26434 .51716 .26787 .52282 .27406 .51345 .27059 .50725 Mtetra
.815 .68 .715 r
.27059 .50725 .27406 .51345 .28021 .5045 .27678 .49781 Mtetra
.802 .667 .715 r
.27678 .49781 .28021 .5045 .28631 .49606 .28293 .4889 Mtetra
.788 .654 .715 r
.28293 .4889 .28631 .49606 .29236 .48817 .28901 .48059 Mtetra
.773 .642 .717 r
.28901 .48059 .29236 .48817 .29836 .48091 .29505 .47294 Mtetra
.757 .629 .718 r
.29505 .47294 .29836 .48091 .30431 .4743 .30102 .46601 Mtetra
.74 .616 .72 r
.30102 .46601 .30431 .4743 .31021 .46841 .30695 .45983 Mtetra
.722 .603 .723 r
.30695 .45983 .31021 .46841 .31606 .46327 .31281 .45445 Mtetra
.702 .589 .727 r
.31281 .45445 .31606 .46327 .32187 .4589 .31863 .4499 Mtetra
.68 .575 .73 r
.31863 .4499 .32187 .4589 .32762 .45533 .32439 .44621 Mtetra
.656 .56 .735 r
.32439 .44621 .32762 .45533 .33334 .45257 .33011 .44339 Mtetra
.629 .544 .74 r
.33011 .44339 .33334 .45257 .33902 .45064 .33579 .44144 Mtetra
.598 .527 .745 r
.33579 .44144 .33902 .45064 .34466 .44954 .34143 .44038 Mtetra
.564 .508 .751 r
.34143 .44038 .34466 .44954 .35028 .44926 .34703 .4402 Mtetra
.524 .486 .757 r
.34703 .4402 .35028 .44926 .35587 .44978 .35261 .44088 Mtetra
.478 .462 .762 r
.35261 .44088 .35587 .44978 .36144 .45109 .35817 .44239 Mtetra
.424 .435 .767 r
.35817 .44239 .36144 .45109 .367 .45316 .36371 .44472 Mtetra
.361 .403 .77 r
.36371 .44472 .367 .45316 .37256 .45596 .36924 .44783 Mtetra
.286 .365 .77 r
.36924 .44783 .37256 .45596 .37811 .45944 .37477 .45167 Mtetra
.199 .321 .764 r
.37477 .45167 .37811 .45944 .38366 .46356 .3803 .4562 Mtetra
.097 .269 .751 r
.3803 .4562 .38366 .46356 .38922 .46827 .38583 .46135 Mtetra
0 .209 .726 r
.38583 .46135 .38922 .46827 .3948 .4735 .39139 .46706 Mtetra
0 .141 .686 r
.39139 .46706 .3948 .4735 .4004 .47919 .39696 .47327 Mtetra
0 .068 .63 r
.39696 .47327 .4004 .47919 .40602 .48526 .40256 .47989 Mtetra
0 0 .559 r
.40256 .47989 .40602 .48526 .41168 .49165 .40819 .48685 Mtetra
0 0 .477 r
.40819 .48685 .41168 .49165 .41737 .49826 .41386 .49406 Mtetra
.599 .127 0 r
.41386 .49406 .41737 .49826 .4231 .50503 .41956 .50143 Mtetra
.665 .171 0 r
.41956 .50143 .4231 .50503 .42887 .51185 .42532 .50887 Mtetra
.71 .202 0 r
.42532 .50887 .42887 .51185 .43469 .51864 .43112 .51628 Mtetra
.736 .221 0 r
.43112 .51628 .43469 .51864 .44055 .52532 .43697 .52357 Mtetra
.748 .229 0 r
.43697 .52357 .44055 .52532 .44647 .53178 .44287 .53063 Mtetra
.748 .228 0 r
.44287 .53063 .44647 .53178 .45244 .53794 .44883 .53738 Mtetra
.739 .219 0 r
.44883 .53738 .45244 .53794 .45845 .54372 .45484 .54371 Mtetra
.722 .203 0 r
.45484 .54371 .45845 .54372 .46452 .54902 .4609 .54954 Mtetra
.698 .179 0 r
.4609 .54954 .46452 .54902 .47064 .55377 .46702 .55478 Mtetra
.667 .148 0 r
.46702 .55478 .47064 .55377 .4768 .55789 .47319 .55934 Mtetra
.628 .109 0 r
.47319 .55934 .4768 .55789 .48301 .56131 .47941 .56315 Mtetra
.581 .06 0 r
.47941 .56315 .48301 .56131 .48926 .56396 .48567 .56614 Mtetra
.523 .001 0 r
.48567 .56614 .48926 .56396 .49555 .5658 .49197 .56825 Mtetra
.451 0 0 r
.49197 .56825 .49555 .5658 .50188 .56677 .49831 .56944 Mtetra
.363 0 0 r
.49831 .56944 .50188 .56677 .50823 .56685 .50469 .56966 Mtetra
.255 0 0 r
.50469 .56966 .50823 .56685 .51461 .56601 .51109 .56889 Mtetra
.122 0 0 r
.51109 .56889 .51461 .56601 .52101 .56422 .51751 .56712 Mtetra
0 0 0 r
.51751 .56712 .52101 .56422 .52743 .5615 .52395 .56433 Mtetra
.52395 .56433 .52743 .5615 .53385 .55784 .5304 .56054 Mtetra
.5304 .56054 .53385 .55784 .54028 .55327 .53685 .55577 Mtetra
.564 .888 .624 r
.53685 .55577 .54028 .55327 .54671 .54782 .5433 .55004 Mtetra
.703 .955 .684 r
.5433 .55004 .54671 .54782 .55313 .54151 .54975 .54341 Mtetra
.805 .986 .722 r
.54975 .54341 .55313 .54151 .55954 .53442 .55618 .53592 Mtetra
.873 .991 .742 r
.55618 .53592 .55954 .53442 .56594 .52658 .5626 .52764 Mtetra
.915 .98 .75 r
.5626 .52764 .56594 .52658 .57233 .51807 .569 .51865 Mtetra
.938 .959 .751 r
.569 .51865 .57233 .51807 .57869 .50897 .57538 .50901 Mtetra
.948 .935 .748 r
.57538 .50901 .57869 .50897 .58503 .49934 .58174 .49881 Mtetra
.95 .909 .743 r
.58174 .49881 .58503 .49934 .59134 .48928 .58807 .48815 Mtetra
.947 .883 .738 r
.58807 .48815 .59134 .48928 .59764 .47886 .59437 .47712 Mtetra
.94 .858 .733 r
.59437 .47712 .59764 .47886 .6039 .46819 .60064 .46582 Mtetra
.93 .834 .728 r
.60064 .46582 .6039 .46819 .61015 .45735 .60689 .45434 Mtetra
.919 .812 .724 r
.60689 .45434 .61015 .45735 .61637 .44644 .61312 .44278 Mtetra
.907 .79 .721 r
.61312 .44278 .61637 .44644 .62257 .43554 .61932 .43124 Mtetra
.894 .77 .718 r
.61932 .43124 .62257 .43554 .62876 .42474 .62551 .41982 Mtetra
.88 .751 .716 r
.62551 .41982 .62876 .42474 .63493 .41414 .63168 .40861 Mtetra
.865 .733 .715 r
.63168 .40861 .63493 .41414 .64109 .40382 .63783 .3977 Mtetra
.85 .716 .714 r
.63783 .3977 .64109 .40382 .64725 .39385 .64398 .38717 Mtetra
.835 .7 .714 r
.64398 .38717 .64725 .39385 .65341 .38431 .65013 .37711 Mtetra
.819 .684 .715 r
.65013 .37711 .65341 .38431 .65958 .37527 .65629 .36759 Mtetra
.802 .668 .716 r
.65629 .36759 .65958 .37527 .66575 .36681 .66245 .35867 Mtetra
.785 .653 .717 r
.66245 .35867 .66575 .36681 .67194 .35896 .66864 .35043 Mtetra
.766 .638 .719 r
.66864 .35043 .67194 .35896 .67816 .3518 .67484 .34291 Mtetra
.747 .623 .721 r
.67484 .34291 .67816 .3518 .68441 .34535 .68108 .33616 Mtetra
.727 .608 .724 r
.68108 .33616 .68441 .34535 .6907 .33967 .68736 .33023 Mtetra
.706 .593 .727 r
.68736 .33023 .6907 .33967 .69703 .33479 .69368 .32515 Mtetra
.684 .578 .731 r
.69368 .32515 .69703 .33479 .7034 .33072 .70005 .32094 Mtetra
.66 .563 .735 r
.70005 .32094 .7034 .33072 .70984 .32749 .70648 .31763 Mtetra
.634 .547 .739 r
.70648 .31763 .70984 .32749 .71634 .32511 .71297 .31522 Mtetra
.607 .531 .744 r
.71297 .31522 .71634 .32511 .7229 .32358 .71954 .31372 Mtetra
.577 .515 .749 r
.71954 .31372 .7229 .32358 .72954 .32289 .72618 .31312 Mtetra
.545 .497 .754 r
.72618 .31312 .72954 .32289 .73626 .32304 .7329 .31341 Mtetra
.509 .479 .759 r
.7329 .31341 .73626 .32304 .74306 .324 .73971 .31458 Mtetra
.471 .46 .764 r
.73971 .31458 .74306 .324 .74994 .32575 .74661 .31658 Mtetra
.429 .44 .769 r
.74661 .31658 .74994 .32575 .75691 .32826 .7536 .3194 Mtetra
.382 .418 .774 r
.7536 .3194 .75691 .32826 .76397 .33148 .76068 .32298 Mtetra
.331 .395 .777 r
.76068 .32298 .76397 .33148 .77113 .33538 .76787 .32727 Mtetra
.274 .369 .779 r
.76787 .32727 .77113 .33538 .77837 .33988 .77514 .33223 Mtetra
.211 .342 .779 r
.77514 .33223 .77837 .33988 .78571 .34494 .78252 .33778 Mtetra
.142 .312 .776 r
.78252 .33778 .78571 .34494 .79314 .35049 .78999 .34385 Mtetra
.067 .28 .768 r
.78999 .34385 .79314 .35049 .80065 .35646 .79755 .35037 Mtetra
0 .245 .755 r
.79755 .35037 .80065 .35646 .80824 .36276 .8052 .35726 Mtetra
0 .209 .735 r
.8052 .35726 .80824 .36276 .81592 .36932 .81293 .36443 Mtetra
0 .172 .707 r
.81293 .36443 .81592 .36932 .82366 .37605 .82073 .37178 Mtetra
0 .135 .671 r
.82073 .37178 .82366 .37605 .83147 .38286 .82861 .37923 Mtetra
0 .1 .627 r
.82861 .37923 .83147 .38286 .83934 .38967 .83654 .38667 Mtetra
0 .069 .576 r
.83654 .38667 .83934 .38967 .84725 .39637 .84453 .394 Mtetra
.476 0 0 r
.84453 .394 .84725 .39637 .85521 .40288 .85256 .40113 Mtetra
.52 0 0 r
.85256 .40113 .85521 .40288 .86319 .40909 .86061 .40795 Mtetra
.548 0 0 r
.86061 .40795 .86319 .40909 .87118 .41493 .86868 .41437 Mtetra
.878 .751 .719 r
.23516 .55649 .23896 .5598 .24535 .54886 .24162 .54503 Mtetra
.868 .738 .717 r
.24162 .54503 .24535 .54886 .25172 .53805 .24804 .5337 Mtetra
.859 .726 .715 r
.24804 .5337 .25172 .53805 .25805 .52745 .25443 .52261 Mtetra
.849 .714 .714 r
.25443 .52261 .25805 .52745 .26434 .51716 .26077 .51184 Mtetra
.838 .703 .714 r
.26077 .51184 .26434 .51716 .27059 .50725 .26707 .50148 Mtetra
.826 .691 .715 r
.26707 .50148 .27059 .50725 .27678 .49781 .27331 .49161 Mtetra
.814 .68 .716 r
.27331 .49161 .27678 .49781 .28293 .4889 .27949 .48231 Mtetra
.801 .669 .718 r
.27949 .48231 .28293 .4889 .28901 .48059 .28561 .47364 Mtetra
.787 .658 .721 r
.28561 .47364 .28901 .48059 .29505 .47294 .29168 .46567 Mtetra
.771 .646 .724 r
.29168 .46567 .29505 .47294 .30102 .46601 .29768 .45845 Mtetra
.754 .635 .728 r
.29768 .45845 .30102 .46601 .30695 .45983 .30362 .45204 Mtetra
.736 .622 .732 r
.30362 .45204 .30695 .45983 .31281 .45445 .30951 .44646 Mtetra
.715 .609 .738 r
.30951 .44646 .31281 .45445 .31863 .4499 .31533 .44176 Mtetra
.691 .595 .743 r
.31533 .44176 .31863 .4499 .32439 .44621 .32111 .43796 Mtetra
.665 .58 .75 r
.32111 .43796 .32439 .44621 .33011 .44339 .32683 .43508 Mtetra
.634 .563 .756 r
.32683 .43508 .33011 .44339 .33579 .44144 .33251 .43312 Mtetra
.599 .543 .764 r
.33251 .43312 .33579 .44144 .34143 .44038 .33814 .4321 Mtetra
.558 .522 .771 r
.33814 .4321 .34143 .44038 .34703 .4402 .34374 .43199 Mtetra
.51 .497 .778 r
.34374 .43199 .34703 .4402 .35261 .44088 .34931 .4328 Mtetra
.453 .467 .783 r
.34931 .4328 .35261 .44088 .35817 .44239 .35485 .43449 Mtetra
.386 .432 .786 r
.35485 .43449 .35817 .44239 .36371 .44472 .36038 .43704 Mtetra
.307 .391 .785 r
.36038 .43704 .36371 .44472 .36924 .44783 .36589 .44041 Mtetra
.214 .341 .778 r
.36589 .44041 .36924 .44783 .37477 .45167 .37139 .44455 Mtetra
.106 .283 .761 r
.37139 .44455 .37477 .45167 .3803 .4562 .3769 .44942 Mtetra
0 .216 .731 r
.3769 .44942 .3803 .4562 .38583 .46135 .38242 .45494 Mtetra
0 .142 .687 r
.38242 .45494 .38583 .46135 .39139 .46706 .38795 .46106 Mtetra
0 .065 .627 r
.38795 .46106 .39139 .46706 .39696 .47327 .3935 .46771 Mtetra
0 0 .555 r
.3935 .46771 .39696 .47327 .40256 .47989 .39907 .47479 Mtetra
0 0 .477 r
.39907 .47479 .40256 .47989 .40819 .48685 .40468 .48224 Mtetra
.592 .137 0 r
.40468 .48224 .40819 .48685 .41386 .49406 .41033 .48995 Mtetra
.658 .183 0 r
.41033 .48995 .41386 .49406 .41956 .50143 .41601 .49783 Mtetra
.705 .216 0 r
.41601 .49783 .41956 .50143 .42532 .50887 .42175 .50579 Mtetra
.737 .237 0 r
.42175 .50579 .42532 .50887 .43112 .51628 .42753 .51373 Mtetra
.754 .249 0 r
.42753 .51373 .43112 .51628 .43697 .52357 .43337 .52153 Mtetra
.762 .251 0 r
.43337 .52153 .43697 .52357 .44287 .53063 .43926 .52911 Mtetra
.76 .245 0 r
.43926 .52911 .44287 .53063 .44883 .53738 .44521 .53635 Mtetra
.75 .232 0 r
.44521 .53635 .44883 .53738 .45484 .54371 .45121 .54316 Mtetra
.734 .211 0 r
.45121 .54316 .45484 .54371 .4609 .54954 .45728 .54943 Mtetra
.709 .182 0 r
.45728 .54943 .4609 .54954 .46702 .55478 .46339 .55508 Mtetra
.677 .144 0 r
.46339 .55508 .46702 .55478 .47319 .55934 .46956 .56002 Mtetra
.635 .095 0 r
.46956 .56002 .47319 .55934 .47941 .56315 .47579 .56416 Mtetra
.581 .034 0 r
.47579 .56416 .47941 .56315 .48567 .56614 .48206 .56744 Mtetra
.511 0 0 r
.48206 .56744 .48567 .56614 .49197 .56825 .48838 .56979 Mtetra
.421 0 0 r
.48838 .56979 .49197 .56825 .49831 .56944 .49473 .57115 Mtetra
.305 0 0 r
.49473 .57115 .49831 .56944 .50469 .56966 .50112 .5715 Mtetra
.159 0 0 r
.50112 .5715 .50469 .56966 .51109 .56889 .50754 .5708 Mtetra
0 0 0 r
.50754 .5708 .51109 .56889 .51751 .56712 .51398 .56902 Mtetra
.51398 .56902 .51751 .56712 .52395 .56433 .52044 .56618 Mtetra
.416 .834 .659 r
.52044 .56618 .52395 .56433 .5304 .56054 .52691 .56227 Mtetra
.59 .928 .725 r
.52691 .56227 .5304 .56054 .53685 .55577 .53338 .55733 Mtetra
.725 .98 .763 r
.53338 .55733 .53685 .55577 .5433 .55004 .53986 .55137 Mtetra
.818 .998 .778 r
.53986 .55137 .5433 .55004 .54975 .54341 .54633 .54446 Mtetra
.878 .993 .779 r
.54633 .54446 .54975 .54341 .55618 .53592 .55278 .53664 Mtetra
.915 .977 .773 r
.55278 .53664 .55618 .53592 .5626 .52764 .55923 .52798 Mtetra
.935 .955 .764 r
.55923 .52798 .5626 .52764 .569 .51865 .56565 .51856 Mtetra
.946 .931 .754 r
.56565 .51856 .569 .51865 .57538 .50901 .57205 .50847 Mtetra
.949 .907 .744 r
.57205 .50847 .57538 .50901 .58174 .49881 .57842 .49779 Mtetra
.948 .885 .736 r
.57842 .49779 .58174 .49881 .58807 .48815 .58476 .48662 Mtetra
.944 .863 .729 r
.58476 .48662 .58807 .48815 .59437 .47712 .59108 .47506 Mtetra
.938 .843 .723 r
.59108 .47506 .59437 .47712 .60064 .46582 .59736 .46322 Mtetra
.93 .823 .719 r
.59736 .46322 .60064 .46582 .60689 .45434 .60362 .45119 Mtetra
.921 .805 .715 r
.60362 .45119 .60689 .45434 .61312 .44278 .60986 .43908 Mtetra
.911 .788 .713 r
.60986 .43908 .61312 .44278 .61932 .43124 .61606 .427 Mtetra
.9 .772 .712 r
.61606 .427 .61932 .43124 .62551 .41982 .62225 .41505 Mtetra
.888 .757 .711 r
.62225 .41505 .62551 .41982 .63168 .40861 .62842 .40332 Mtetra
.876 .742 .711 r
.62842 .40332 .63168 .40861 .63783 .3977 .63457 .39191 Mtetra
.862 .727 .712 r
.63457 .39191 .63783 .3977 .64398 .38717 .64072 .38091 Mtetra
.848 .713 .713 r
.64072 .38091 .64398 .38717 .65013 .37711 .64687 .37041 Mtetra
.833 .699 .715 r
.64687 .37041 .65013 .37711 .65629 .36759 .65302 .36047 Mtetra
.818 .685 .718 r
.65302 .36047 .65629 .36759 .66245 .35867 .65918 .35118 Mtetra
.801 .671 .721 r
.65918 .35118 .66245 .35867 .66864 .35043 .66535 .3426 Mtetra
.783 .658 .725 r
.66535 .3426 .66864 .35043 .67484 .34291 .67155 .33478 Mtetra
.763 .643 .729 r
.67155 .33478 .67484 .34291 .68108 .33616 .67778 .32777 Mtetra
.743 .629 .734 r
.67778 .32777 .68108 .33616 .68736 .33023 .68405 .32163 Mtetra
.72 .614 .738 r
.68405 .32163 .68736 .33023 .69368 .32515 .69037 .31638 Mtetra
.696 .599 .744 r
.69037 .31638 .69368 .32515 .70005 .32094 .69674 .31206 Mtetra
.669 .583 .749 r
.69674 .31206 .70005 .32094 .70648 .31763 .70316 .30867 Mtetra
.64 .566 .755 r
.70316 .30867 .70648 .31763 .71297 .31522 .70966 .30624 Mtetra
.609 .548 .761 r
.70966 .30624 .71297 .31522 .71954 .31372 .71623 .30476 Mtetra
.574 .529 .767 r
.71623 .30476 .71954 .31372 .72618 .31312 .72287 .30424 Mtetra
.536 .509 .773 r
.72287 .30424 .72618 .31312 .7329 .31341 .7296 .30465 Mtetra
.494 .487 .778 r
.7296 .30465 .7329 .31341 .73971 .31458 .73642 .30598 Mtetra
.448 .464 .783 r
.73642 .30598 .73971 .31458 .74661 .31658 .74333 .3082 Mtetra
.397 .438 .786 r
.74333 .3082 .74661 .31658 .7536 .3194 .75034 .31127 Mtetra
.341 .41 .788 r
.75034 .31127 .7536 .3194 .76068 .32298 .75744 .31515 Mtetra
.28 .381 .788 r
.75744 .31515 .76068 .32298 .76787 .32727 .76465 .31978 Mtetra
.214 .348 .784 r
.76465 .31978 .76787 .32727 .77514 .33223 .77195 .32511 Mtetra
.142 .314 .778 r
.77195 .32511 .77514 .33223 .78252 .33778 .77936 .33107 Mtetra
.067 .278 .766 r
.77936 .33107 .78252 .33778 .78999 .34385 .78686 .33759 Mtetra
0 .24 .75 r
.78686 .33759 .78999 .34385 .79755 .35037 .79446 .34458 Mtetra
0 .201 .729 r
.79446 .34458 .79755 .35037 .8052 .35726 .80216 .35196 Mtetra
0 .163 .702 r
.80216 .35196 .8052 .35726 .81293 .36443 .80994 .35964 Mtetra
0 .127 .671 r
.80994 .35964 .81293 .36443 .82073 .37178 .81779 .36752 Mtetra
0 .093 .635 r
.81779 .36752 .82073 .37178 .82861 .37923 .82573 .3755 Mtetra
0 .065 .597 r
.82573 .3755 .82861 .37923 .83654 .38667 .83372 .38348 Mtetra
0 .041 .557 r
.83372 .38348 .83654 .38667 .84453 .394 .84177 .39135 Mtetra
0 .025 .518 r
.84177 .39135 .84453 .394 .85256 .40113 .84986 .39901 Mtetra
.514 0 0 r
.84986 .39901 .85256 .40113 .86061 .40795 .85797 .40635 Mtetra
.535 0 0 r
.85797 .40635 .86061 .40795 .86868 .41437 .86611 .41326 Mtetra
.88 .75 .715 r
.23135 .55317 .23516 .55649 .24162 .54503 .23786 .54128 Mtetra
.873 .74 .713 r
.23786 .54128 .24162 .54503 .24804 .5337 .24434 .52954 Mtetra
.865 .73 .713 r
.24434 .52954 .24804 .5337 .25443 .52261 .25078 .51804 Mtetra
.856 .721 .713 r
.25078 .51804 .25443 .52261 .26077 .51184 .25717 .50688 Mtetra
.847 .712 .714 r
.25717 .50688 .26077 .51184 .26707 .50148 .2635 .49615 Mtetra
.837 .703 .716 r
.2635 .49615 .26707 .50148 .27331 .49161 .26978 .48594 Mtetra
.826 .694 .718 r
.26978 .48594 .27331 .49161 .27949 .48231 .276 .47632 Mtetra
.814 .685 .722 r
.276 .47632 .27949 .48231 .28561 .47364 .28216 .46736 Mtetra
.801 .675 .726 r
.28216 .46736 .28561 .47364 .29168 .46567 .28825 .45913 Mtetra
.786 .666 .731 r
.28825 .45913 .29168 .46567 .29768 .45845 .29428 .45168 Mtetra
.769 .655 .736 r
.29428 .45168 .29768 .45845 .30362 .45204 .30024 .44507 Mtetra
.75 .644 .743 r
.30024 .44507 .30362 .45204 .30951 .44646 .30614 .43934 Mtetra
.729 .632 .75 r
.30614 .43934 .30951 .44646 .31533 .44176 .31198 .43451 Mtetra
.704 .618 .759 r
.31198 .43451 .31533 .44176 .32111 .43796 .31776 .43063 Mtetra
.675 .603 .768 r
.31776 .43063 .32111 .43796 .32683 .43508 .32349 .42769 Mtetra
.641 .586 .777 r
.32349 .42769 .32683 .43508 .33251 .43312 .32916 .42573 Mtetra
.6 .565 .787 r
.32916 .42573 .33251 .43312 .33814 .4321 .3348 .42473 Mtetra
.552 .54 .796 r
.3348 .42473 .33814 .4321 .34374 .43199 .34039 .42469 Mtetra
.493 .511 .804 r
.34039 .42469 .34374 .43199 .34931 .4328 .34595 .4256 Mtetra
.423 .474 .809 r
.34595 .4256 .34931 .4328 .35485 .43449 .35148 .42743 Mtetra
.339 .43 .809 r
.35148 .42743 .35485 .43449 .36038 .43704 .35699 .43015 Mtetra
.239 .376 .801 r
.35699 .43015 .36038 .43704 .36589 .44041 .36249 .43373 Mtetra
.123 .311 .781 r
.36249 .43373 .36589 .44041 .37139 .44455 .36798 .43811 Mtetra
0 .237 .747 r
.36798 .43811 .37139 .44455 .3769 .44942 .37347 .44325 Mtetra
0 .155 .696 r
.37347 .44325 .3769 .44942 .38242 .45494 .37897 .44907 Mtetra
0 .071 .631 r
.37897 .44907 .38242 .45494 .38795 .46106 .38448 .45552 Mtetra
0 0 .556 r
.38448 .45552 .38795 .46106 .3935 .46771 .39001 .46252 Mtetra
0 0 .476 r
.39001 .46252 .3935 .46771 .39907 .47479 .39556 .46998 Mtetra
.588 .142 0 r
.39556 .46998 .39907 .47479 .40468 .48224 .40115 .47781 Mtetra
.653 .189 0 r
.40115 .47781 .40468 .48224 .41033 .48995 .40678 .48593 Mtetra
.7 .224 0 r
.40678 .48593 .41033 .48995 .41601 .49783 .41245 .49423 Mtetra
.733 .248 0 r
.41245 .49423 .41601 .49783 .42175 .50579 .41817 .50261 Mtetra
.754 .262 0 r
.41817 .50261 .42175 .50579 .42753 .51373 .42394 .51097 Mtetra
.766 .267 0 r
.42394 .51097 .42753 .51373 .43337 .52153 .42976 .5192 Mtetra
.769 .265 0 r
.42976 .5192 .43337 .52153 .43926 .52911 .43564 .52718 Mtetra
.765 .255 0 r
.43564 .52718 .43926 .52911 .44521 .53635 .44158 .53482 Mtetra
.754 .237 0 r
.44158 .53482 .44521 .53635 .45121 .54316 .44758 .54201 Mtetra
.737 .211 0 r
.44758 .54201 .45121 .54316 .45728 .54943 .45364 .54865 Mtetra
.711 .176 0 r
.45364 .54865 .45728 .54943 .46339 .55508 .45976 .55463 Mtetra
.676 .129 0 r
.45976 .55463 .46339 .55508 .46956 .56002 .46593 .55988 Mtetra
.628 .069 0 r
.46593 .55988 .46956 .56002 .47579 .56416 .47216 .56429 Mtetra
.564 0 0 r
.47216 .56429 .47579 .56416 .48206 .56744 .47844 .5678 Mtetra
.476 0 0 r
.47844 .5678 .48206 .56744 .48838 .56979 .48476 .57034 Mtetra
.359 0 0 r
.48476 .57034 .48838 .56979 .49473 .57115 .49113 .57185 Mtetra
.203 0 0 r
.49113 .57185 .49473 .57115 .50112 .5715 .49753 .5723 Mtetra
.008 0 0 r
.49753 .5723 .50112 .5715 .50754 .5708 .50397 .57165 Mtetra
.212 .73 .712 r
.50397 .57165 .50754 .5708 .51398 .56902 .51043 .56988 Mtetra
.428 .868 .796 r
.51043 .56988 .51398 .56902 .52044 .56618 .51691 .56698 Mtetra
.607 .954 .84 r
.51691 .56698 .52044 .56618 .52691 .56227 .5234 .56298 Mtetra
.737 .992 .851 r
.5234 .56298 .52691 .56227 .53338 .55733 .52989 .55789 Mtetra
.823 .998 .842 r
.52989 .55789 .53338 .55733 .53986 .55137 .53639 .55174 Mtetra
.877 .986 .824 r
.53639 .55174 .53986 .55137 .54633 .54446 .54288 .54459 Mtetra
.91 .967 .803 r
.54288 .54459 .54633 .54446 .55278 .53664 .54936 .5365 Mtetra
.929 .944 .784 r
.54936 .5365 .55278 .53664 .55923 .52798 .55582 .52753 Mtetra
.939 .922 .767 r
.55582 .52753 .55923 .52798 .56565 .51856 .56226 .51777 Mtetra
.944 .9 .752 r
.56226 .51777 .56565 .51856 .57205 .50847 .56868 .50731 Mtetra
.945 .88 .74 r
.56868 .50731 .57205 .50847 .57842 .49779 .57507 .49623 Mtetra
.943 .862 .73 r
.57507 .49623 .57842 .49779 .58476 .48662 .58143 .48465 Mtetra
.939 .845 .722 r
.58143 .48465 .58476 .48662 .59108 .47506 .58776 .47266 Mtetra
.934 .829 .716 r
.58776 .47266 .59108 .47506 .59736 .46322 .59406 .46037 Mtetra
.928 .814 .712 r
.59406 .46037 .59736 .46322 .60362 .45119 .60033 .4479 Mtetra
.921 .8 .709 r
.60033 .4479 .60362 .45119 .60986 .43908 .60658 .43535 Mtetra
.913 .786 .707 r
.60658 .43535 .60986 .43908 .61606 .427 .61279 .42283 Mtetra
.905 .774 .706 r
.61279 .42283 .61606 .427 .62225 .41505 .61898 .41044 Mtetra
.895 .762 .707 r
.61898 .41044 .62225 .41505 .62842 .40332 .62516 .3983 Mtetra
.885 .75 .708 r
.62516 .3983 .62842 .40332 .63457 .39191 .63132 .38648 Mtetra
.873 .738 .71 r
.63132 .38648 .63457 .39191 .64072 .38091 .63747 .3751 Mtetra
.861 .727 .713 r
.63747 .3751 .64072 .38091 .64687 .37041 .64361 .36423 Mtetra
.848 .715 .717 r
.64361 .36423 .64687 .37041 .65302 .36047 .64976 .35396 Mtetra
.833 .704 .721 r
.64976 .35396 .65302 .36047 .65918 .35118 .65592 .34436 Mtetra
.817 .692 .726 r
.65592 .34436 .65918 .35118 .66535 .3426 .6621 .3355 Mtetra
.8 .68 .732 r
.6621 .3355 .66535 .3426 .67155 .33478 .6683 .32744 Mtetra
.78 .667 .738 r
.6683 .32744 .67155 .33478 .67778 .32777 .67453 .32023 Mtetra
.759 .653 .745 r
.67453 .32023 .67778 .32777 .68405 .32163 .68079 .31391 Mtetra
.735 .639 .752 r
.68079 .31391 .68405 .32163 .69037 .31638 .68711 .30853 Mtetra
.709 .624 .76 r
.68711 .30853 .69037 .31638 .69674 .31206 .69347 .30411 Mtetra
.68 .607 .768 r
.69347 .30411 .69674 .31206 .70316 .30867 .6999 .30066 Mtetra
.648 .589 .775 r
.6999 .30066 .70316 .30867 .70966 .30624 .7064 .29821 Mtetra
.611 .57 .783 r
.7064 .29821 .70966 .30624 .71623 .30476 .71297 .29675 Mtetra
.571 .548 .79 r
.71297 .29675 .71623 .30476 .72287 .30424 .71962 .29628 Mtetra
.526 .524 .797 r
.71962 .29628 .72287 .30424 .7296 .30465 .72635 .29679 Mtetra
.475 .498 .802 r
.72635 .29679 .7296 .30465 .73642 .30598 .73318 .29825 Mtetra
.42 .469 .805 r
.73318 .29825 .73642 .30598 .74333 .3082 .7401 .30064 Mtetra
.359 .437 .806 r
.7401 .30064 .74333 .3082 .75034 .31127 .74712 .30391 Mtetra
.292 .402 .803 r
.74712 .30391 .75034 .31127 .75744 .31515 .75424 .30803 Mtetra
.221 .365 .797 r
.75424 .30803 .75744 .31515 .76465 .31978 .76147 .31294 Mtetra
.145 .325 .787 r
.76147 .31294 .76465 .31978 .77195 .32511 .7688 .31857 Mtetra
.067 .283 .772 r
.7688 .31857 .77195 .32511 .77936 .33107 .77623 .32486 Mtetra
0 .241 .752 r
.77623 .32486 .77936 .33107 .78686 .33759 .78377 .33173 Mtetra
0 .199 .728 r
.78377 .33173 .78686 .33759 .79446 .34458 .7914 .3391 Mtetra
0 .159 .7 r
.7914 .3391 .79446 .34458 .80216 .35196 .79913 .34688 Mtetra
0 .122 .669 r
.79913 .34688 .80216 .35196 .80994 .35964 .80694 .35497 Mtetra
0 .089 .637 r
.80694 .35497 .80994 .35964 .81779 .36752 .81485 .36328 Mtetra
0 .061 .605 r
.81485 .36328 .81779 .36752 .82573 .3755 .82282 .37169 Mtetra
0 .039 .575 r
.82282 .37169 .82573 .3755 .83372 .38348 .83086 .3801 Mtetra
0 .023 .546 r
.83086 .3801 .83372 .38348 .84177 .39135 .83896 .38841 Mtetra
0 .015 .521 r
.83896 .38841 .84177 .39135 .84986 .39901 .8471 .39649 Mtetra
.499 0 0 r
.8471 .39649 .84986 .39901 .85797 .40635 .85527 .40425 Mtetra
.51 0 0 r
.85527 .40425 .85797 .40635 .86611 .41326 .86346 .41156 Mtetra
.882 .749 .712 r
.22753 .54983 .23135 .55317 .23786 .54128 .23408 .53762 Mtetra
.876 .742 .711 r
.23408 .53762 .23786 .54128 .24434 .52954 .24061 .52556 Mtetra
.87 .735 .711 r
.24061 .52556 .24434 .52954 .25078 .51804 .24709 .51375 Mtetra
.863 .728 .712 r
.24709 .51375 .25078 .51804 .25717 .50688 .25352 .5023 Mtetra
.855 .722 .714 r
.25352 .5023 .25717 .50688 .2635 .49615 .25989 .4913 Mtetra
.847 .715 .717 r
.25989 .4913 .2635 .49615 .26978 .48594 .26621 .48082 Mtetra
.838 .708 .721 r
.26621 .48082 .26978 .48594 .276 .47632 .27246 .47096 Mtetra
.827 .701 .726 r
.27246 .47096 .276 .47632 .28216 .46736 .27864 .46178 Mtetra
.815 .694 .732 r
.27864 .46178 .28216 .46736 .28825 .45913 .28476 .45335 Mtetra
.801 .687 .739 r
.28476 .45335 .28825 .45913 .29428 .45168 .29081 .44573 Mtetra
.785 .678 .746 r
.29081 .44573 .29428 .45168 .30024 .44507 .29679 .43897 Mtetra
.766 .669 .756 r
.29679 .43897 .30024 .44507 .30614 .43934 .3027 .43311 Mtetra
.744 .659 .766 r
.3027 .43311 .30614 .43934 .31198 .43451 .30855 .42819 Mtetra
.718 .647 .777 r
.30855 .42819 .31198 .43451 .31776 .43063 .31434 .42424 Mtetra
.686 .632 .789 r
.31434 .42424 .31776 .43063 .32349 .42769 .32008 .42126 Mtetra
.648 .614 .802 r
.32008 .42126 .32349 .42769 .32916 .42573 .32576 .41929 Mtetra
.601 .592 .815 r
.32576 .41929 .32916 .42573 .3348 .42473 .33139 .41831 Mtetra
.543 .565 .827 r
.33139 .41831 .3348 .42473 .34039 .42469 .33698 .41831 Mtetra
.471 .529 .836 r
.33698 .41831 .34039 .42469 .34595 .4256 .34253 .4193 Mtetra
.383 .484 .839 r
.34253 .4193 .34595 .4256 .35148 .42743 .34806 .42123 Mtetra
.276 .426 .832 r
.34806 .42123 .35148 .42743 .35699 .43015 .35356 .42408 Mtetra
.151 .355 .811 r
.35356 .42408 .35699 .43015 .36249 .43373 .35905 .42781 Mtetra
.012 .272 .773 r
.35905 .42781 .36249 .43373 .36798 .43811 .36452 .43238 Mtetra
0 .181 .715 r
.36452 .43238 .36798 .43811 .37347 .44325 .37 .43772 Mtetra
0 .087 .642 r
.37 .43772 .37347 .44325 .37897 .44907 .37548 .44377 Mtetra
0 0 .56 r
.37548 .44377 .37897 .44907 .38448 .45552 .38098 .45046 Mtetra
0 0 .477 r
.38098 .45046 .38448 .45552 .39001 .46252 .38649 .45772 Mtetra
.589 .142 0 r
.38649 .45772 .39001 .46252 .39556 .46998 .39203 .46546 Mtetra
.652 .191 0 r
.39203 .46546 .39556 .46998 .40115 .47781 .3976 .47359 Mtetra
.698 .228 0 r
.3976 .47359 .40115 .47781 .40678 .48593 .40321 .48201 Mtetra
.73 .254 0 r
.40321 .48201 .40678 .48593 .41245 .49423 .40887 .49062 Mtetra
.752 .27 0 r
.40887 .49062 .41245 .49423 .41817 .50261 .41457 .49932 Mtetra
.765 .278 0 r
.41457 .49932 .41817 .50261 .42394 .51097 .42033 .508 Mtetra
.771 .278 0 r
.42033 .508 .42394 .51097 .42976 .5192 .42614 .51654 Mtetra
.77 .272 0 r
.42614 .51654 .42976 .5192 .43564 .52718 .43201 .52484 Mtetra
.763 .257 0 r
.43201 .52484 .43564 .52718 .44158 .53482 .43795 .53278 Mtetra
.75 .235 0 r
.43795 .53278 .44158 .53482 .44758 .54201 .44394 .54026 Mtetra
.729 .203 0 r
.44394 .54026 .44758 .54201 .45364 .54865 .45 .54717 Mtetra
.7 .16 0 r
.45 .54717 .45364 .54865 .45976 .55463 .45611 .5534 Mtetra
.658 .103 0 r
.45611 .5534 .45976 .55463 .46593 .55988 .46229 .55887 Mtetra
.599 .028 0 r
.46229 .55887 .46593 .55988 .47216 .56429 .46852 .56349 Mtetra
.518 0 0 r
.46852 .56349 .47216 .56429 .47844 .5678 .47481 .56718 Mtetra
.403 0 0 r
.47481 .56718 .47844 .5678 .48476 .57034 .48114 .56986 Mtetra
.245 0 0 r
.48114 .56986 .48476 .57034 .49113 .57185 .48752 .57148 Mtetra
0 .54 .723 r
.48752 .57148 .49113 .57185 .49753 .5723 .49393 .572 Mtetra
.19 .719 .841 r
.49393 .572 .49753 .5723 .50397 .57165 .50038 .57138 Mtetra
.416 .858 .916 r
.50038 .57138 .50397 .57165 .51043 .56988 .50686 .56961 Mtetra
.598 .939 .94 r
.50686 .56961 .51043 .56988 .51691 .56698 .51336 .56668 Mtetra
.726 .972 .929 r
.51336 .56668 .51691 .56698 .5234 .56298 .51986 .5626 Mtetra
.809 .975 .9 r
.51986 .5626 .5234 .56298 .52989 .55789 .52638 .5574 Mtetra
.862 .963 .867 r
.52638 .5574 .52989 .55789 .53639 .55174 .5329 .55111 Mtetra
.894 .944 .835 r
.5329 .55111 .53639 .55174 .54288 .54459 .53941 .54378 Mtetra
.914 .924 .807 r
.53941 .54378 .54288 .54459 .54936 .5365 .54591 .53548 Mtetra
.926 .905 .783 r
.54591 .53548 .54936 .5365 .55582 .52753 .55239 .52627 Mtetra
.932 .886 .764 r
.55239 .52627 .55582 .52753 .56226 .51777 .55885 .51625 Mtetra
.936 .869 .748 r
.55885 .51625 .56226 .51777 .56868 .50731 .56529 .5055 Mtetra
.937 .854 .735 r
.56529 .5055 .56868 .50731 .57507 .49623 .5717 .49412 Mtetra
.936 .84 .725 r
.5717 .49412 .57507 .49623 .58143 .48465 .57808 .48222 Mtetra
.933 .827 .717 r
.57808 .48222 .58143 .48465 .58776 .47266 .58442 .4699 Mtetra
.93 .816 .711 r
.58442 .4699 .58776 .47266 .59406 .46037 .59074 .45728 Mtetra
.926 .805 .707 r
.59074 .45728 .59406 .46037 .60033 .4479 .59702 .44447 Mtetra
.921 .795 .704 r
.59702 .44447 .60033 .4479 .60658 .43535 .60328 .43158 Mtetra
.915 .785 .703 r
.60328 .43158 .60658 .43535 .61279 .42283 .60951 .41872 Mtetra
.909 .776 .703 r
.60951 .41872 .61279 .42283 .61898 .41044 .61571 .40601 Mtetra
.901 .767 .704 r
.61571 .40601 .61898 .41044 .62516 .3983 .6219 .39354 Mtetra
.893 .758 .706 r
.6219 .39354 .62516 .3983 .63132 .38648 .62806 .38142 Mtetra
.884 .75 .709 r
.62806 .38142 .63132 .38648 .63747 .3751 .63422 .36975 Mtetra
.873 .741 .713 r
.63422 .36975 .63747 .3751 .64361 .36423 .64037 .3586 Mtetra
.862 .732 .719 r
.64037 .3586 .64361 .36423 .64976 .35396 .64653 .34808 Mtetra
.849 .723 .725 r
.64653 .34808 .64976 .35396 .65592 .34436 .65269 .33825 Mtetra
.834 .714 .732 r
.65269 .33825 .65592 .34436 .6621 .3355 .65887 .32917 Mtetra
.817 .704 .74 r
.65887 .32917 .6621 .3355 .6683 .32744 .66507 .32093 Mtetra
.798 .693 .749 r
.66507 .32093 .6683 .32744 .67453 .32023 .6713 .31356 Mtetra
.777 .681 .758 r
.6713 .31356 .67453 .32023 .68079 .31391 .67757 .30711 Mtetra
.752 .668 .768 r
.67757 .30711 .68079 .31391 .68711 .30853 .68389 .30162 Mtetra
.725 .654 .779 r
.68389 .30162 .68711 .30853 .69347 .30411 .69026 .29712 Mtetra
.693 .637 .79 r
.69026 .29712 .69347 .30411 .6999 .30066 .69669 .29363 Mtetra
.656 .619 .8 r
.69669 .29363 .6999 .30066 .7064 .29821 .70319 .29116 Mtetra
.614 .597 .81 r
.70319 .29116 .7064 .29821 .71297 .29675 .70976 .28971 Mtetra
.566 .572 .819 r
.70976 .28971 .71297 .29675 .71962 .29628 .71642 .28928 Mtetra
.512 .544 .826 r
.71642 .28928 .71962 .29628 .72635 .29679 .72316 .28986 Mtetra
.452 .512 .83 r
.72316 .28986 .72635 .29679 .73318 .29825 .72999 .29142 Mtetra
.384 .476 .831 r
.72999 .29142 .73318 .29825 .7401 .30064 .73693 .29393 Mtetra
.311 .436 .827 r
.73693 .29393 .7401 .30064 .74712 .30391 .74396 .29736 Mtetra
.233 .393 .818 r
.74396 .29736 .74712 .30391 .75424 .30803 .75109 .30165 Mtetra
.151 .346 .804 r
.75109 .30165 .75424 .30803 .76147 .31294 .75834 .30676 Mtetra
.067 .299 .784 r
.75834 .30676 .76147 .31294 .7688 .31857 .76568 .31262 Mtetra
0 .251 .759 r
.76568 .31262 .7688 .31857 .77623 .32486 .77314 .31915 Mtetra
0 .204 .731 r
.77314 .31915 .77623 .32486 .78377 .33173 .78069 .32629 Mtetra
0 .16 .7 r
.78069 .32629 .78377 .33173 .7914 .3391 .78835 .33394 Mtetra
0 .121 .669 r
.78835 .33394 .7914 .3391 .79913 .34688 .79611 .34202 Mtetra
0 .086 .638 r
.79611 .34202 .79913 .34688 .80694 .35497 .80395 .35042 Mtetra
0 .058 .609 r
.80395 .35042 .80694 .35497 .81485 .36328 .81189 .35904 Mtetra
0 .036 .583 r
.81189 .35904 .81485 .36328 .82282 .37169 .8199 .36778 Mtetra
0 .021 .561 r
.8199 .36778 .82282 .37169 .83086 .3801 .82797 .37652 Mtetra
0 .013 .543 r
.82797 .37652 .83086 .3801 .83896 .38841 .83611 .38515 Mtetra
0 .013 .531 r
.83611 .38515 .83896 .38841 .8471 .39649 .84429 .39356 Mtetra
0 .02 .526 r
.84429 .39356 .8471 .39649 .85527 .40425 .8525 .40162 Mtetra
0 .037 .527 r
.8525 .40162 .85527 .40425 .86346 .41156 .86073 .40923 Mtetra
.883 .749 .71 r
.22369 .54648 .22753 .54983 .23408 .53762 .23028 .53405 Mtetra
.879 .744 .71 r
.23028 .53405 .23408 .53762 .24061 .52556 .23684 .52178 Mtetra
.874 .74 .71 r
.23684 .52178 .24061 .52556 .24709 .51375 .24336 .50976 Mtetra
.869 .736 .712 r
.24336 .50976 .24709 .51375 .25352 .5023 .24982 .49812 Mtetra
.863 .732 .715 r
.24982 .49812 .25352 .5023 .25989 .4913 .25623 .48692 Mtetra
.857 .728 .719 r
.25623 .48692 .25989 .4913 .26621 .48082 .26257 .47627 Mtetra
.849 .724 .725 r
.26257 .47627 .26621 .48082 .27246 .47096 .26885 .46624 Mtetra
.84 .719 .731 r
.26885 .46624 .27246 .47096 .27864 .46178 .27506 .45691 Mtetra
.829 .715 .739 r
.27506 .45691 .27864 .46178 .28476 .45335 .2812 .44835 Mtetra
.816 .71 .748 r
.2812 .44835 .28476 .45335 .29081 .44573 .28727 .44061 Mtetra
.801 .704 .758 r
.28727 .44061 .29081 .44573 .29679 .43897 .29327 .43374 Mtetra
.783 .698 .77 r
.29327 .43374 .29679 .43897 .3027 .43311 .29919 .4278 Mtetra
.761 .69 .784 r
.29919 .4278 .3027 .43311 .30855 .42819 .30506 .42282 Mtetra
.733 .68 .799 r
.30506 .42282 .30855 .42819 .31434 .42424 .31086 .41882 Mtetra
.699 .667 .815 r
.31086 .41882 .31434 .42424 .32008 .42126 .3166 .41582 Mtetra
.656 .65 .833 r
.3166 .41582 .32008 .42126 .32576 .41929 .32228 .41383 Mtetra
.6 .627 .85 r
.32228 .41383 .32576 .41929 .33139 .41831 .32792 .41286 Mtetra
.53 .596 .865 r
.32792 .41286 .33139 .41831 .33698 .41831 .33351 .4129 Mtetra
.44 .553 .874 r
.33351 .4129 .33698 .41831 .34253 .4193 .33906 .41392 Mtetra
.327 .494 .871 r
.33906 .41392 .34253 .4193 .34806 .42123 .34458 .41592 Mtetra
.192 .419 .852 r
.34458 .41592 .34806 .42123 .35356 .42408 .35007 .41886 Mtetra
.039 .326 .81 r
.35007 .41886 .35356 .42408 .35905 .42781 .35555 .42269 Mtetra
0 .222 .744 r
.35555 .42269 .35905 .42781 .36452 .43238 .36102 .42737 Mtetra
0 .116 .66 r
.36102 .42737 .36452 .43238 .37 .43772 .36649 .43284 Mtetra
0 .018 .568 r
.36649 .43284 .37 .43772 .37548 .44377 .37196 .43904 Mtetra
0 0 .478 r
.37196 .43904 .37548 .44377 .38098 .45046 .37744 .4459 Mtetra
.593 .135 0 r
.37744 .4459 .38098 .45046 .38649 .45772 .38294 .45333 Mtetra
.654 .188 0 r
.38294 .45333 .38649 .45772 .39203 .46546 .38847 .46125 Mtetra
.698 .228 0 r
.38847 .46125 .39203 .46546 .3976 .47359 .39403 .46958 Mtetra
.729 .256 0 r
.39403 .46958 .3976 .47359 .40321 .48201 .39963 .4782 Mtetra
.75 .274 0 r
.39963 .4782 .40321 .48201 .40887 .49062 .40527 .48701 Mtetra
.763 .284 0 r
.40527 .48701 .40887 .49062 .41457 .49932 .41097 .49592 Mtetra
.77 .287 0 r
.41097 .49592 .41457 .49932 .42033 .508 .41671 .5048 Mtetra
.77 .282 0 r
.41671 .5048 .42033 .508 .42614 .51654 .42252 .51355 Mtetra
.765 .271 0 r
.42252 .51355 .42614 .51654 .43201 .52484 .42838 .52205 Mtetra
.754 .252 0 r
.42838 .52205 .43201 .52484 .43795 .53278 .43431 .5302 Mtetra
.735 .223 0 r
.43431 .5302 .43795 .53278 .44394 .54026 .4403 .53787 Mtetra
.708 .185 0 r
.4403 .53787 .44394 .54026 .45 .54717 .44635 .54495 Mtetra
.67 .132 0 r
.44635 .54495 .45 .54717 .45611 .5534 .45247 .55136 Mtetra
.615 .062 0 r
.45247 .55136 .45611 .5534 .46229 .55887 .45864 .55698 Mtetra
.537 0 0 r
.45864 .55698 .46229 .55887 .46852 .56349 .46488 .56173 Mtetra
.427 0 0 r
.46488 .56173 .46852 .56349 .47481 .56718 .47117 .56553 Mtetra
0 .304 .659 r
.47117 .56553 .47481 .56718 .48114 .56986 .47751 .5683 Mtetra
0 .478 .795 r
.47751 .5683 .48114 .56986 .48752 .57148 .4839 .56999 Mtetra
.151 .65 .911 r
.4839 .56999 .48752 .57148 .49393 .572 .49032 .57056 Mtetra
.372 .787 .979 r
.49032 .57056 .49393 .572 .50038 .57138 .49678 .56996 Mtetra
.553 .872 .994 r
.49678 .56996 .50038 .57138 .50686 .56961 .50327 .56819 Mtetra
.683 .911 .974 r
.50327 .56819 .50686 .56961 .51336 .56668 .50979 .56523 Mtetra
.77 .921 .937 r
.50979 .56523 .51336 .56668 .51986 .5626 .51631 .5611 Mtetra
.827 .916 .897 r
.51631 .5611 .51986 .5626 .52638 .5574 .52284 .55582 Mtetra
.863 .905 .86 r
.52284 .55582 .52638 .5574 .5329 .55111 .52938 .54943 Mtetra
.887 .891 .828 r
.52938 .54943 .5329 .55111 .53941 .54378 .53591 .54198 Mtetra
.903 .877 .8 r
.53591 .54198 .53941 .54378 .54591 .53548 .54243 .53353 Mtetra
.913 .864 .777 r
.54243 .53353 .54591 .53548 .55239 .52627 .54893 .52416 Mtetra
.92 .851 .758 r
.54893 .52416 .55239 .52627 .55885 .51625 .55541 .51396 Mtetra
.924 .84 .743 r
.55541 .51396 .55885 .51625 .56529 .5055 .56187 .50302 Mtetra
.926 .829 .73 r
.56187 .50302 .56529 .5055 .5717 .49412 .5683 .49143 Mtetra
.927 .82 .721 r
.5683 .49143 .5717 .49412 .57808 .48222 .5747 .47932 Mtetra
.926 .811 .713 r
.5747 .47932 .57808 .48222 .58442 .4699 .58106 .46678 Mtetra
.925 .804 .707 r
.58106 .46678 .58442 .4699 .59074 .45728 .5874 .45393 Mtetra
.923 .797 .703 r
.5874 .45393 .59074 .45728 .59702 .44447 .5937 .44089 Mtetra
.92 .79 .701 r
.5937 .44089 .59702 .44447 .60328 .43158 .59997 .42777 Mtetra
.916 .784 .7 r
.59997 .42777 .60328 .43158 .60951 .41872 .60621 .41469 Mtetra
.912 .778 .7 r
.60621 .41469 .60951 .41872 .61571 .40601 .61243 .40175 Mtetra
.906 .772 .702 r
.61243 .40175 .61571 .40601 .6219 .39354 .61863 .38907 Mtetra
.9 .767 .705 r
.61863 .38907 .6219 .39354 .62806 .38142 .62481 .37674 Mtetra
.893 .762 .709 r
.62481 .37674 .62806 .38142 .63422 .36975 .63098 .36487 Mtetra
.885 .756 .715 r
.63098 .36487 .63422 .36975 .64037 .3586 .63714 .35354 Mtetra
.875 .751 .722 r
.63714 .35354 .64037 .3586 .64653 .34808 .6433 .34284 Mtetra
.864 .745 .73 r
.6433 .34284 .64653 .34808 .65269 .33825 .64948 .33285 Mtetra
.851 .738 .739 r
.64948 .33285 .65269 .33825 .65887 .32917 .65566 .32364 Mtetra
.835 .731 .749 r
.65566 .32364 .65887 .32917 .66507 .32093 .66187 .31527 Mtetra
.817 .723 .761 r
.66187 .31527 .66507 .32093 .6713 .31356 .66811 .30779 Mtetra
.796 .714 .774 r
.66811 .30779 .6713 .31356 .67757 .30711 .67439 .30125 Mtetra
.771 .703 .787 r
.67439 .30125 .67757 .30711 .68389 .30162 .68071 .29569 Mtetra
.741 .69 .802 r
.68071 .29569 .68389 .30162 .69026 .29712 .68709 .29113 Mtetra
.706 .674 .816 r
.68709 .29113 .69026 .29712 .69669 .29363 .69352 .28761 Mtetra
.665 .655 .83 r
.69352 .28761 .69669 .29363 .70319 .29116 .70003 .28512 Mtetra
.616 .632 .843 r
.70003 .28512 .70319 .29116 .70976 .28971 .70661 .28368 Mtetra
.559 .604 .854 r
.70661 .28368 .70976 .28971 .71642 .28928 .71327 .28327 Mtetra
.494 .57 .861 r
.71327 .28327 .71642 .28928 .72316 .28986 .72002 .28389 Mtetra
.42 .53 .863 r
.72002 .28389 .72316 .28986 .72999 .29142 .72686 .28551 Mtetra
.339 .485 .859 r
.72686 .28551 .72999 .29142 .73693 .29393 .7338 .2881 Mtetra
.251 .435 .848 r
.7338 .2881 .73693 .29393 .74396 .29736 .74085 .29163 Mtetra
.16 .38 .829 r
.74085 .29163 .74396 .29736 .75109 .30165 .74799 .29604 Mtetra
.069 .324 .804 r
.74799 .29604 .75109 .30165 .75834 .30676 .75524 .30128 Mtetra
0 .269 .774 r
.75524 .30128 .75834 .30676 .76568 .31262 .7626 .30728 Mtetra
0 .215 .74 r
.7626 .30728 .76568 .31262 .77314 .31915 .77007 .31398 Mtetra
0 .167 .704 r
.77007 .31398 .77314 .31915 .78069 .32629 .77764 .32129 Mtetra
0 .124 .67 r
.77764 .32129 .78069 .32629 .78835 .33394 .78532 .32912 Mtetra
0 .087 .638 r
.78532 .32912 .78835 .33394 .79611 .34202 .7931 .33739 Mtetra
0 .058 .609 r
.7931 .33739 .79611 .34202 .80395 .35042 .80096 .346 Mtetra
0 .035 .585 r
.80096 .346 .80395 .35042 .81189 .35904 .80892 .35483 Mtetra
0 .02 .567 r
.80892 .35483 .81189 .35904 .8199 .36778 .81695 .36378 Mtetra
0 .012 .554 r
.81695 .36378 .8199 .36778 .82797 .37652 .82505 .37273 Mtetra
0 .012 .548 r
.82505 .37273 .82797 .37652 .83611 .38515 .83321 .38158 Mtetra
0 .019 .548 r
.83321 .38158 .83611 .38515 .84429 .39356 .84142 .39019 Mtetra
0 .034 .555 r
.84142 .39019 .84429 .39356 .8525 .40162 .84966 .39846 Mtetra
0 .059 .571 r
.84966 .39846 .8525 .40162 .86073 .40923 .85792 .40627 Mtetra
.883 .749 .709 r
.21983 .54311 .22369 .54648 .23028 .53405 .22646 .53057 Mtetra
.881 .747 .709 r
.22646 .53057 .23028 .53405 .23684 .52178 .23305 .51819 Mtetra
.878 .745 .711 r
.23305 .51819 .23684 .52178 .24336 .50976 .23959 .50608 Mtetra
.875 .743 .714 r
.23959 .50608 .24336 .50976 .24982 .49812 .24608 .49433 Mtetra
.871 .742 .718 r
.24608 .49433 .24982 .49812 .25623 .48692 .25251 .48304 Mtetra
.866 .741 .723 r
.25251 .48304 .25623 .48692 .26257 .47627 .25888 .47229 Mtetra
.86 .74 .729 r
.25888 .47229 .26257 .47627 .26885 .46624 .26518 .46218 Mtetra
.853 .739 .737 r
.26518 .46218 .26885 .46624 .27506 .45691 .27141 .45277 Mtetra
.844 .737 .747 r
.27141 .45277 .27506 .45691 .2812 .44835 .27757 .44414 Mtetra
.832 .736 .758 r
.27757 .44414 .2812 .44835 .28727 .44061 .28365 .43634 Mtetra
.819 .734 .771 r
.28365 .43634 .28727 .44061 .29327 .43374 .28967 .42943 Mtetra
.801 .731 .787 r
.28967 .42943 .29327 .43374 .29919 .4278 .29561 .42344 Mtetra
.779 .727 .804 r
.29561 .42344 .29919 .4278 .30506 .42282 .30148 .41842 Mtetra
.75 .721 .825 r
.30148 .41842 .30506 .42282 .31086 .41882 .30729 .41439 Mtetra
.713 .711 .847 r
.30729 .41439 .31086 .41882 .3166 .41582 .31304 .41137 Mtetra
.663 .696 .87 r
.31304 .41137 .3166 .41582 .32228 .41383 .31873 .40938 Mtetra
.597 .672 .893 r
.31873 .40938 .32228 .41383 .32792 .41286 .32437 .40841 Mtetra
.508 .635 .91 r
.32437 .40841 .32792 .41286 .33351 .4129 .32996 .40845 Mtetra
.393 .581 .916 r
.32996 .40845 .33351 .4129 .33906 .41392 .33551 .4095 Mtetra
.248 .503 .901 r
.33551 .4095 .33906 .41392 .34458 .41592 .34103 .41153 Mtetra
.079 .401 .856 r
.34103 .41153 .34458 .41592 .35007 .41886 .34653 .4145 Mtetra
0 .283 .781 r
.34653 .4145 .35007 .41886 .35555 .42269 .352 .41837 Mtetra
0 .161 .684 r
.352 .41837 .35555 .42269 .36102 .42737 .35747 .42311 Mtetra
0 .048 .579 r
.35747 .42311 .36102 .42737 .36649 .43284 .36293 .42864 Mtetra
0 0 .479 r
.36293 .42864 .36649 .43284 .37196 .43904 .36839 .43491 Mtetra
.6 .122 0 r
.36839 .43491 .37196 .43904 .37744 .4459 .37387 .44184 Mtetra
.659 .18 0 r
.37387 .44184 .37744 .4459 .38294 .45333 .37936 .44935 Mtetra
.701 .222 0 r
.37936 .44935 .38294 .45333 .38847 .46125 .38488 .45736 Mtetra
.731 .253 0 r
.38488 .45736 .38847 .46125 .39403 .46958 .39044 .46577 Mtetra
.75 .273 0 r
.39044 .46577 .39403 .46958 .39963 .4782 .39603 .47448 Mtetra
.763 .286 0 r
.39603 .47448 .39963 .4782 .40527 .48701 .40166 .4834 Mtetra
.768 .29 0 r
.40166 .4834 .40527 .48701 .41097 .49592 .40735 .4924 Mtetra
.769 .288 0 r
.40735 .4924 .41097 .49592 .41671 .5048 .41309 .50138 Mtetra
.764 .279 0 r
.41309 .50138 .41671 .5048 .42252 .51355 .41889 .51023 Mtetra
.752 .263 0 r
.41889 .51023 .42252 .51355 .42838 .52205 .42474 .51883 Mtetra
.734 .237 0 r
.42474 .51883 .42838 .52205 .43431 .5302 .43067 .52706 Mtetra
.708 .202 0 r
.43067 .52706 .43431 .5302 .4403 .53787 .43665 .53482 Mtetra
.669 .154 0 r
.43665 .53482 .4403 .53787 .44635 .54495 .4427 .54199 Mtetra
.615 .09 0 r
.4427 .54199 .44635 .54495 .45247 .55136 .44882 .54847 Mtetra
.538 .005 0 r
.44882 .54847 .45247 .55136 .45864 .55698 .455 .55416 Mtetra
0 .105 .56 r
.455 .55416 .45864 .55698 .46488 .56173 .46123 .55898 Mtetra
0 .24 .684 r
.46123 .55898 .46488 .56173 .47117 .56553 .46753 .56282 Mtetra
0 .394 .809 r
.46753 .56282 .47117 .56553 .47751 .5683 .47387 .56564 Mtetra
.105 .548 .914 r
.47387 .56564 .47751 .5683 .4839 .56999 .48027 .56736 Mtetra
.31 .676 .976 r
.48027 .56736 .4839 .56999 .49032 .57056 .4867 .56795 Mtetra
.483 .765 .993 r
.4867 .56795 .49032 .57056 .49678 .56996 .49318 .56736 Mtetra
.615 .816 .978 r
.49318 .56736 .49678 .56996 .50327 .56819 .49968 .56558 Mtetra
.708 .841 .946 r
.49968 .56558 .50327 .56819 .50979 .56523 .5062 .5626 Mtetra
.772 .849 .909 r
.5062 .5626 .50979 .56523 .51631 .5611 .51274 .55844 Mtetra
.817 .849 .873 r
.51274 .55844 .51631 .5611 .52284 .55582 .51929 .55311 Mtetra
.847 .845 .841 r
.51929 .55311 .52284 .55582 .52938 .54943 .52584 .54667 Mtetra
.869 .838 .813 r
.52584 .54667 .52938 .54943 .53591 .54198 .53239 .53915 Mtetra
.885 .831 .789 r
.53239 .53915 .53591 .54198 .54243 .53353 .53893 .53063 Mtetra
.896 .824 .769 r
.53893 .53063 .54243 .53353 .54893 .52416 .54545 .52118 Mtetra
.904 .818 .752 r
.54545 .52118 .54893 .52416 .55541 .51396 .55195 .51089 Mtetra
.91 .811 .738 r
.55195 .51089 .55541 .51396 .56187 .50302 .55843 .49984 Mtetra
.914 .806 .726 r
.55843 .49984 .56187 .50302 .5683 .49143 .56487 .48816 Mtetra
.917 .801 .717 r
.56487 .48816 .5683 .49143 .5747 .47932 .57129 .47593 Mtetra
.918 .796 .71 r
.57129 .47593 .5747 .47932 .58106 .46678 .57768 .46328 Mtetra
.919 .792 .705 r
.57768 .46328 .58106 .46678 .5874 .45393 .58403 .45031 Mtetra
.919 .789 .701 r
.58403 .45031 .5874 .45393 .5937 .44089 .59036 .43716 Mtetra
.918 .786 .699 r
.59036 .43716 .5937 .44089 .59997 .42777 .59665 .42392 Mtetra
.916 .783 .698 r
.59665 .42392 .59997 .42777 .60621 .41469 .60291 .41072 Mtetra
.914 .78 .699 r
.60291 .41072 .60621 .41469 .61243 .40175 .60914 .39767 Mtetra
.911 .778 .702 r
.60914 .39767 .61243 .40175 .61863 .38907 .61536 .38488 Mtetra
.907 .776 .705 r
.61536 .38488 .61863 .38907 .62481 .37674 .62156 .37245 Mtetra
.902 .774 .71 r
.62156 .37245 .62481 .37674 .63098 .36487 .62774 .36047 Mtetra
.896 .772 .717 r
.62774 .36047 .63098 .36487 .63714 .35354 .63392 .34905 Mtetra
.888 .77 .725 r
.63392 .34905 .63714 .35354 .6433 .34284 .6401 .33826 Mtetra
.879 .767 .735 r
.6401 .33826 .6433 .34284 .64948 .33285 .64628 .32819 Mtetra
.867 .765 .747 r
.64628 .32819 .64948 .33285 .65566 .32364 .65248 .31891 Mtetra
.854 .761 .76 r
.65248 .31891 .65566 .32364 .66187 .31527 .6587 .31047 Mtetra
.837 .757 .775 r
.6587 .31047 .66187 .31527 .66811 .30779 .66495 .30293 Mtetra
.816 .751 .792 r
.66495 .30293 .66811 .30779 .67439 .30125 .67124 .29634 Mtetra
.791 .744 .81 r
.67124 .29634 .67439 .30125 .68071 .29569 .67757 .29074 Mtetra
.76 .733 .829 r
.67757 .29074 .68071 .29569 .68709 .29113 .68396 .28616 Mtetra
.721 .719 .848 r
.68396 .28616 .68709 .29113 .69352 .28761 .6904 .28261 Mtetra
.674 .7 .867 r
.6904 .28261 .69352 .28761 .70003 .28512 .69692 .28011 Mtetra
.616 .675 .883 r
.69692 .28011 .70003 .28512 .70661 .28368 .70351 .27867 Mtetra
.548 .643 .896 r
.70351 .27867 .70661 .28368 .71327 .28327 .71018 .27827 Mtetra
.467 .602 .902 r
.71018 .27827 .71327 .28327 .72002 .28389 .71693 .2789 Mtetra
.377 .552 .899 r
.71693 .2789 .72002 .28389 .72686 .28551 .72378 .28055 Mtetra
.278 .494 .887 r
.72378 .28055 .72686 .28551 .7338 .2881 .73073 .28317 Mtetra
.174 .43 .864 r
.73073 .28317 .7338 .2881 .74085 .29163 .73778 .28674 Mtetra
.072 .363 .832 r
.73778 .28674 .74085 .29163 .74799 .29604 .74494 .2912 Mtetra
0 .297 .794 r
.74494 .2912 .74799 .29604 .75524 .30128 .7522 .2965 Mtetra
0 .235 .752 r
.7522 .2965 .75524 .30128 .7626 .30728 .75956 .30257 Mtetra
0 .179 .711 r
.75956 .30257 .7626 .30728 .77007 .31398 .76704 .30933 Mtetra
0 .131 .672 r
.76704 .30933 .77007 .31398 .77764 .32129 .77462 .31672 Mtetra
0 .091 .637 r
.77462 .31672 .77764 .32129 .78532 .32912 .78231 .32464 Mtetra
0 .059 .608 r
.78231 .32464 .78532 .32912 .7931 .33739 .79009 .333 Mtetra
0 .035 .584 r
.79009 .333 .7931 .33739 .80096 .346 .79797 .3417 Mtetra
0 .02 .568 r
.79797 .3417 .80096 .346 .80892 .35483 .80594 .35063 Mtetra
0 .011 .558 r
.80594 .35063 .80892 .35483 .81695 .36378 .81398 .35968 Mtetra
0 .011 .555 r
.81398 .35968 .81695 .36378 .82505 .37273 .8221 .36873 Mtetra
0 .017 .559 r
.8221 .36873 .82505 .37273 .83321 .38158 .83027 .37768 Mtetra
0 .032 .57 r
.83027 .37768 .83321 .38158 .84142 .39019 .8385 .38639 Mtetra
0 .055 .588 r
.8385 .38639 .84142 .39019 .84966 .39846 .84675 .39475 Mtetra
0 .087 .615 r
.84675 .39475 .84966 .39846 .85792 .40627 .85503 .40265 Mtetra
.883 .749 .709 r
.21596 .53973 .21983 .54311 .22646 .53057 .22261 .52719 Mtetra
.883 .749 .71 r
.22261 .52719 .22646 .53057 .23305 .51819 .22921 .51481 Mtetra
.882 .75 .712 r
.22921 .51481 .23305 .51819 .23959 .50608 .23578 .50269 Mtetra
.88 .752 .716 r
.23578 .50269 .23959 .50608 .24608 .49433 .24229 .49094 Mtetra
.878 .753 .721 r
.24229 .49094 .24608 .49433 .25251 .48304 .24874 .47965 Mtetra
.875 .755 .727 r
.24874 .47965 .25251 .48304 .25888 .47229 .25512 .4689 Mtetra
.871 .757 .735 r
.25512 .4689 .25888 .47229 .26518 .46218 .26144 .45879 Mtetra
.865 .759 .744 r
.26144 .45879 .26518 .46218 .27141 .45277 .26768 .44938 Mtetra
.858 .762 .756 r
.26768 .44938 .27141 .45277 .27757 .44414 .27386 .44074 Mtetra
.848 .765 .769 r
.27386 .44074 .27757 .44414 .28365 .43634 .27996 .43294 Mtetra
.836 .767 .786 r
.27996 .43294 .28365 .43634 .28967 .42943 .28598 .42602 Mtetra
.82 .769 .805 r
.28598 .42602 .28967 .42943 .29561 .42344 .29194 .42003 Mtetra
.797 .77 .828 r
.29194 .42003 .29561 .42344 .30148 .41842 .29783 .415 Mtetra
.767 .769 .854 r
.29783 .415 .30148 .41842 .30729 .41439 .30364 .41097 Mtetra
.726 .764 .883 r
.30364 .41097 .30729 .41439 .31304 .41137 .3094 .40794 Mtetra
.667 .751 .913 r
.3094 .40794 .31304 .41137 .31873 .40938 .3151 .40594 Mtetra
.585 .727 .941 r
.3151 .40594 .31873 .40938 .32437 .40841 .32074 .40496 Mtetra
.471 .681 .957 r
.32074 .40496 .32437 .40841 .32996 .40845 .32634 .405 Mtetra
.32 .607 .951 r
.32634 .405 .32996 .40845 .33551 .4095 .3319 .40603 Mtetra
.135 .5 .907 r
.3319 .40603 .33551 .4095 .34103 .41153 .33742 .40805 Mtetra
0 .365 .823 r
.33742 .40805 .34103 .41153 .34653 .4145 .34292 .41101 Mtetra
0 .223 .71 r
.34292 .41101 .34653 .4145 .352 .41837 .3484 .41488 Mtetra
0 .093 .589 r
.3484 .41488 .352 .41837 .35747 .42311 .35386 .4196 Mtetra
.521 .016 0 r
.35386 .4196 .35747 .42311 .36293 .42864 .35932 .42512 Mtetra
.605 .1 0 r
.35932 .42512 .36293 .42864 .36839 .43491 .36478 .43137 Mtetra
.664 .164 0 r
.36478 .43137 .36839 .43491 .37387 .44184 .37026 .43829 Mtetra
.705 .211 0 r
.37026 .43829 .37387 .44184 .37936 .44935 .37575 .44579 Mtetra
.733 .245 0 r
.37575 .44579 .37936 .44935 .38488 .45736 .38127 .45378 Mtetra
.752 .268 0 r
.38127 .45378 .38488 .45736 .39044 .46577 .38682 .46218 Mtetra
.763 .283 0 r
.38682 .46218 .39044 .46577 .39603 .47448 .3924 .47088 Mtetra
.769 .29 0 r
.3924 .47088 .39603 .47448 .40166 .4834 .39804 .47978 Mtetra
.768 .29 0 r
.39804 .47978 .40166 .4834 .40735 .4924 .40372 .48877 Mtetra
.762 .283 0 r
.40372 .48877 .40735 .4924 .41309 .50138 .40945 .49773 Mtetra
.75 .269 0 r
.40945 .49773 .41309 .50138 .41889 .51023 .41525 .50657 Mtetra
.731 .246 0 r
.41525 .50657 .41889 .51023 .42474 .51883 .42111 .51515 Mtetra
.703 .214 0 r
.42111 .51515 .42474 .51883 .43067 .52706 .42703 .52337 Mtetra
.664 .169 0 r
.42703 .52337 .43067 .52706 .43665 .53482 .43301 .53112 Mtetra
.608 .11 0 r
.43301 .53112 .43665 .53482 .4427 .54199 .43906 .53828 Mtetra
.531 .033 0 r
.43906 .53828 .4427 .54199 .44882 .54847 .44517 .54474 Mtetra
0 .065 .57 r
.44517 .54474 .44882 .54847 .455 .55416 .45135 .55042 Mtetra
0 .183 .68 r
.45135 .55042 .455 .55416 .46123 .55898 .45759 .55522 Mtetra
0 .315 .789 r
.45759 .55522 .46123 .55898 .46753 .56282 .46389 .55906 Mtetra
.064 .447 .879 r
.46389 .55906 .46753 .56282 .47387 .56564 .47024 .56186 Mtetra
.247 .563 .936 r
.47024 .56186 .47387 .56564 .48027 .56736 .47664 .56357 Mtetra
.408 .651 .957 r
.47664 .56357 .48027 .56736 .4867 .56795 .48308 .56415 Mtetra
.537 .711 .952 r
.48308 .56415 .4867 .56795 .49318 .56736 .48956 .56355 Mtetra
.634 .748 .93 r
.48956 .56355 .49318 .56736 .49968 .56558 .49607 .56176 Mtetra
.706 .77 .902 r
.49607 .56176 .49968 .56558 .5062 .5626 .50261 .55877 Mtetra
.758 .781 .872 r
.50261 .55877 .5062 .5626 .51274 .55844 .50916 .5546 Mtetra
.797 .787 .844 r
.50916 .5546 .51274 .55844 .51929 .55311 .51572 .54927 Mtetra
.825 .79 .818 r
.51572 .54927 .51929 .55311 .52584 .54667 .52229 .54282 Mtetra
.847 .79 .795 r
.52229 .54282 .52584 .54667 .53239 .53915 .52885 .5353 Mtetra
.864 .789 .776 r
.52885 .5353 .53239 .53915 .53893 .53063 .53541 .52677 Mtetra
.877 .788 .759 r
.53541 .52677 .53893 .53063 .54545 .52118 .54194 .51732 Mtetra
.887 .786 .745 r
.54194 .51732 .54545 .52118 .55195 .51089 .54846 .50702 Mtetra
.894 .785 .733 r
.54846 .50702 .55195 .51089 .55843 .49984 .55496 .49597 Mtetra
.901 .784 .723 r
.55496 .49597 .55843 .49984 .56487 .48816 .56143 .48428 Mtetra
.906 .783 .715 r
.56143 .48428 .56487 .48816 .57129 .47593 .56787 .47205 Mtetra
.909 .782 .708 r
.56787 .47205 .57129 .47593 .57768 .46328 .57428 .4594 Mtetra
.912 .782 .704 r
.57428 .4594 .57768 .46328 .58403 .45031 .58065 .44643 Mtetra
.914 .782 .701 r
.58065 .44643 .58403 .45031 .59036 .43716 .58699 .43327 Mtetra
.915 .782 .699 r
.58699 .43327 .59036 .43716 .59665 .42392 .59331 .42003 Mtetra
.916 .782 .699 r
.59331 .42003 .59665 .42392 .60291 .41072 .59959 .40683 Mtetra
.916 .783 .7 r
.59959 .40683 .60291 .41072 .60914 .39767 .60585 .39378 Mtetra
.915 .784 .703 r
.60585 .39378 .60914 .39767 .61536 .38488 .61208 .38098 Mtetra
.913 .785 .707 r
.61208 .38098 .61536 .38488 .62156 .37245 .6183 .36855 Mtetra
.91 .787 .713 r
.6183 .36855 .62156 .37245 .62774 .36047 .6245 .35657 Mtetra
.906 .788 .72 r
.6245 .35657 .62774 .36047 .63392 .34905 .6307 .34515 Mtetra
.9 .79 .73 r
.6307 .34515 .63392 .34905 .6401 .33826 .6369 .33436 Mtetra
.893 .792 .742 r
.6369 .33436 .6401 .33826 .64628 .32819 .6431 .32428 Mtetra
.884 .794 .756 r
.6431 .32428 .64628 .32819 .65248 .31891 .64932 .31499 Mtetra
.872 .795 .772 r
.64932 .31499 .65248 .31891 .6587 .31047 .65556 .30654 Mtetra
.857 .796 .79 r
.65556 .30654 .6587 .31047 .66495 .30293 .66182 .299 Mtetra
.837 .795 .811 r
.66182 .299 .66495 .30293 .67124 .29634 .66813 .29241 Mtetra
.811 .792 .834 r
.66813 .29241 .67124 .29634 .67757 .29074 .67447 .2868 Mtetra
.778 .786 .859 r
.67447 .2868 .67757 .29074 .68396 .28616 .68087 .28221 Mtetra
.735 .774 .885 r
.68087 .28221 .68396 .28616 .6904 .28261 .68733 .27865 Mtetra
.68 .756 .909 r
.68733 .27865 .6904 .28261 .69692 .28011 .69385 .27614 Mtetra
.611 .729 .93 r
.69385 .27614 .69692 .28011 .70351 .27867 .70045 .27469 Mtetra
.526 .69 .943 r
.70045 .27469 .70351 .27867 .71018 .27827 .70713 .27428 Mtetra
.425 .638 .945 r
.70713 .27428 .71018 .27827 .71693 .2789 .7139 .2749 Mtetra
.313 .573 .933 r
.7139 .2749 .71693 .2789 .72378 .28055 .72075 .27653 Mtetra
.195 .498 .906 r
.72075 .27653 .72378 .28055 .73073 .28317 .72771 .27915 Mtetra
.077 .418 .866 r
.72771 .27915 .73073 .28317 .73778 .28674 .73476 .2827 Mtetra
0 .339 .818 r
.73476 .2827 .73778 .28674 .74494 .2912 .74192 .28715 Mtetra
0 .265 .767 r
.74192 .28715 .74494 .2912 .7522 .2965 .74919 .29243 Mtetra
0 .199 .718 r
.74919 .29243 .7522 .2965 .75956 .30257 .75656 .29848 Mtetra
0 .144 .673 r
.75656 .29848 .75956 .30257 .76704 .30933 .76404 .30524 Mtetra
0 .099 .634 r
.76404 .30524 .76704 .30933 .77462 .31672 .77162 .31261 Mtetra
0 .063 .603 r
.77162 .31261 .77462 .31672 .78231 .32464 .77931 .32051 Mtetra
0 .038 .58 r
.77931 .32051 .78231 .32464 .79009 .333 .7871 .32885 Mtetra
0 .021 .565 r
.7871 .32885 .79009 .333 .79797 .3417 .79498 .33753 Mtetra
0 .012 .557 r
.79498 .33753 .79797 .3417 .80594 .35063 .80295 .34644 Mtetra
0 .01 .556 r
.80295 .34644 .80594 .35063 .81398 .35968 .811 .35548 Mtetra
0 .017 .562 r
.811 .35548 .81398 .35968 .8221 .36873 .81912 .36451 Mtetra
0 .031 .576 r
.81912 .36451 .8221 .36873 .83027 .37768 .82729 .37344 Mtetra
0 .052 .596 r
.82729 .37344 .83027 .37768 .8385 .38639 .83552 .38214 Mtetra
0 .082 .623 r
.83552 .38214 .8385 .38639 .84675 .39475 .84378 .39048 Mtetra
0 .12 .656 r
.84378 .39048 .84675 .39475 .85503 .40265 .85206 .39836 Mtetra
.882 .749 .71 r
.21207 .53634 .21596 .53973 .22261 .52719 .21873 .52391 Mtetra
.884 .752 .712 r
.21873 .52391 .22261 .52719 .22921 .51481 .22535 .51163 Mtetra
.885 .756 .715 r
.22535 .51163 .22921 .51481 .23578 .50269 .23192 .49961 Mtetra
.885 .76 .719 r
.23192 .49961 .23578 .50269 .24229 .49094 .23844 .48796 Mtetra
.885 .765 .725 r
.23844 .48796 .24229 .49094 .24874 .47965 .2449 .47676 Mtetra
.883 .77 .732 r
.2449 .47676 .24874 .47965 .25512 .4689 .2513 .4661 Mtetra
.881 .776 .741 r
.2513 .4661 .25512 .4689 .26144 .45879 .25763 .45606 Mtetra
.877 .782 .752 r
.25763 .45606 .26144 .45879 .26768 .44938 .26389 .44672 Mtetra
.872 .789 .766 r
.26389 .44672 .26768 .44938 .27386 .44074 .27007 .43815 Mtetra
.864 .797 .782 r
.27007 .43815 .27386 .44074 .27996 .43294 .27618 .4304 Mtetra
.853 .805 .802 r
.27618 .4304 .27996 .43294 .28598 .42602 .28222 .42352 Mtetra
.838 .813 .826 r
.28222 .42352 .28598 .42602 .29194 .42003 .28819 .41756 Mtetra
.815 .82 .854 r
.28819 .41756 .29194 .42003 .29783 .415 .29408 .41256 Mtetra
.782 .826 .886 r
.29408 .41256 .29783 .415 .30364 .41097 .29991 .40854 Mtetra
.734 .826 .922 r
.29991 .40854 .30364 .41097 .3094 .40794 .30568 .40552 Mtetra
.661 .816 .958 r
.30568 .40552 .3094 .40794 .3151 .40594 .31139 .40351 Mtetra
.555 .786 .985 r
.31139 .40351 .3151 .40594 .32074 .40496 .31704 .40252 Mtetra
.403 .723 .989 r
.31704 .40252 .32074 .40496 .32634 .405 .32265 .40252 Mtetra
.205 .616 .95 r
.32265 .40252 .32634 .405 .3319 .40603 .32821 .40352 Mtetra
0 .468 .858 r
.32821 .40352 .3319 .40603 .33742 .40805 .33374 .40549 Mtetra
0 .304 .729 r
.33374 .40549 .33742 .40805 .34292 .41101 .33925 .40839 Mtetra
0 .153 .593 r
.33925 .40839 .34292 .41101 .3484 .41488 .34473 .41219 Mtetra
.516 0 0 r
.34473 .41219 .3484 .41488 .35386 .4196 .3502 .41684 Mtetra
.603 .068 0 r
.3502 .41684 .35386 .4196 .35932 .42512 .35566 .42227 Mtetra
.664 .139 0 r
.35566 .42227 .35932 .42512 .36478 .43137 .36113 .42844 Mtetra
.706 .192 0 r
.36113 .42844 .36478 .43137 .37026 .43829 .36661 .43525 Mtetra
.734 .231 0 r
.36661 .43525 .37026 .43829 .37575 .44579 .3721 .44264 Mtetra
.753 .257 0 r
.3721 .44264 .37575 .44579 .38127 .45378 .37762 .45053 Mtetra
.764 .275 0 r
.37762 .45053 .38127 .45378 .38682 .46218 .38317 .4588 Mtetra
.769 .285 0 r
.38317 .4588 .38682 .46218 .3924 .47088 .38876 .46738 Mtetra
.769 .287 0 r
.38876 .46738 .3924 .47088 .39804 .47978 .39439 .47616 Mtetra
.763 .282 0 r
.39439 .47616 .39804 .47978 .40372 .48877 .40008 .48502 Mtetra
.75 .27 0 r
.40008 .48502 .40372 .48877 .40945 .49773 .40581 .49386 Mtetra
.729 .25 0 r
.40581 .49386 .40945 .49773 .41525 .50657 .41161 .50257 Mtetra
.7 .22 0 r
.41161 .50257 .41525 .50657 .42111 .51515 .41746 .51102 Mtetra
.658 .179 0 r
.41746 .51102 .42111 .51515 .42703 .52337 .42338 .51912 Mtetra
.6 .124 0 r
.42338 .51912 .42703 .52337 .43301 .53112 .42937 .52675 Mtetra
0 0 .475 r
.42937 .52675 .43301 .53112 .43906 .53828 .43542 .5338 Mtetra
0 .035 .568 r
.43542 .5338 .43906 .53828 .44517 .54474 .44154 .54016 Mtetra
0 .138 .666 r
.44154 .54016 .44517 .54474 .45135 .55042 .44771 .54575 Mtetra
0 .252 .76 r
.44771 .54575 .45135 .55042 .45759 .55522 .45396 .55046 Mtetra
.032 .365 .836 r
.45396 .55046 .45759 .55522 .46389 .55906 .46026 .55422 Mtetra
.196 .467 .886 r
.46026 .55422 .46389 .55906 .47024 .56186 .46661 .55696 Mtetra
.342 .55 .91 r
.46661 .55696 .47024 .56186 .47664 .56357 .47301 .55862 Mtetra
.464 .613 .912 r
.47301 .55862 .47664 .56357 .48308 .56415 .47946 .55916 Mtetra
.561 .657 .901 r
.47946 .55916 .48308 .56415 .48956 .56355 .48595 .55854 Mtetra
.637 .688 .881 r
.48595 .55854 .48956 .56355 .49607 .56176 .49246 .55673 Mtetra
.695 .71 .859 r
.49246 .55673 .49607 .56176 .50261 .55877 .49901 .55375 Mtetra
.74 .724 .837 r
.49901 .55375 .50261 .55877 .50916 .5546 .50557 .5496 Mtetra
.775 .734 .816 r
.50557 .5496 .50916 .5546 .51572 .54927 .51214 .54429 Mtetra
.802 .742 .796 r
.51214 .54429 .51572 .54927 .52229 .54282 .51872 .53788 Mtetra
.824 .747 .779 r
.51872 .53788 .52229 .54282 .52885 .5353 .5253 .53042 Mtetra
.842 .751 .763 r
.5253 .53042 .52885 .5353 .53541 .52677 .53187 .52195 Mtetra
.857 .755 .75 r
.53187 .52195 .53541 .52677 .54194 .51732 .53842 .51257 Mtetra
.868 .758 .738 r
.53842 .51257 .54194 .51732 .54846 .50702 .54496 .50236 Mtetra
.878 .761 .728 r
.54496 .50236 .54846 .50702 .55496 .49597 .55147 .4914 Mtetra
.887 .763 .72 r
.55147 .4914 .55496 .49597 .56143 .48428 .55796 .47981 Mtetra
.894 .766 .713 r
.55796 .47981 .56143 .48428 .56787 .47205 .56442 .46768 Mtetra
.9 .769 .708 r
.56442 .46768 .56787 .47205 .57428 .4594 .57085 .45513 Mtetra
.905 .772 .704 r
.57085 .45513 .57428 .4594 .58065 .44643 .57725 .44228 Mtetra
.909 .775 .701 r
.57725 .44228 .58065 .44643 .58699 .43327 .58362 .42923 Mtetra
.912 .778 .7 r
.58362 .42923 .58699 .43327 .59331 .42003 .58995 .41611 Mtetra
.915 .782 .7 r
.58995 .41611 .59331 .42003 .59959 .40683 .59626 .40301 Mtetra
.916 .786 .702 r
.59626 .40301 .59959 .40683 .60585 .39378 .60254 .39007 Mtetra
.917 .79 .705 r
.60254 .39007 .60585 .39378 .61208 .38098 .6088 .37738 Mtetra
.918 .795 .71 r
.6088 .37738 .61208 .38098 .6183 .36855 .61504 .36504 Mtetra
.917 .8 .716 r
.61504 .36504 .6183 .36855 .6245 .35657 .62127 .35316 Mtetra
.915 .806 .725 r
.62127 .35316 .6245 .35657 .6307 .34515 .62749 .34182 Mtetra
.912 .812 .736 r
.62749 .34182 .6307 .34515 .6369 .33436 .63371 .33111 Mtetra
.907 .819 .749 r
.63371 .33111 .6369 .33436 .6431 .32428 .63994 .32111 Mtetra
.899 .825 .765 r
.63994 .32111 .6431 .32428 .64932 .31499 .64618 .31188 Mtetra
.889 .832 .784 r
.64618 .31188 .64932 .31499 .65556 .30654 .65244 .3035 Mtetra
.875 .838 .806 r
.65244 .3035 .65556 .30654 .66182 .299 .65872 .296 Mtetra
.856 .844 .832 r
.65872 .296 .66182 .299 .66813 .29241 .66504 .28944 Mtetra
.829 .847 .86 r
.66504 .28944 .66813 .29241 .67447 .2868 .67141 .28386 Mtetra
.793 .846 .891 r
.67141 .28386 .67447 .2868 .68087 .28221 .67782 .27928 Mtetra
.743 .839 .923 r
.67782 .27928 .68087 .28221 .68733 .27865 .68429 .27573 Mtetra
.677 .822 .953 r
.68429 .27573 .68733 .27865 .69385 .27614 .69083 .27321 Mtetra
.591 .79 .975 r
.69083 .27321 .69385 .27614 .70045 .27469 .69744 .27174 Mtetra
.483 .741 .985 r
.69744 .27174 .70045 .27469 .70713 .27428 .70413 .2713 Mtetra
.357 .671 .975 r
.70413 .2713 .70713 .27428 .7139 .2749 .71091 .27189 Mtetra
.22 .585 .945 r
.71091 .27189 .7139 .2749 .72075 .27653 .71777 .27347 Mtetra
.084 .49 .897 r
.71777 .27347 .72075 .27653 .72771 .27915 .72473 .27603 Mtetra
0 .394 .839 r
.72473 .27603 .72771 .27915 .73476 .2827 .73179 .27951 Mtetra
0 .304 .777 r
.73179 .27951 .73476 .2827 .74192 .28715 .73895 .28388 Mtetra
0 .227 .718 r
.73895 .28388 .74192 .28715 .74919 .29243 .74622 .28907 Mtetra
0 .162 .668 r
.74622 .28907 .74919 .29243 .75656 .29848 .75359 .29503 Mtetra
0 .11 .626 r
.75359 .29503 .75656 .29848 .76404 .30524 .76107 .30168 Mtetra
0 .071 .594 r
.76107 .30168 .76404 .30524 .77162 .31261 .76865 .30894 Mtetra
0 .042 .571 r
.76865 .30894 .77162 .31261 .77931 .32051 .77633 .31673 Mtetra
0 .023 .557 r
.77633 .31673 .77931 .32051 .7871 .32885 .78411 .32495 Mtetra
0 .013 .551 r
.78411 .32495 .7871 .32885 .79498 .33753 .79199 .3335 Mtetra
0 .011 .553 r
.79199 .3335 .79498 .33753 .80295 .34644 .79995 .34228 Mtetra
0 .017 .561 r
.79995 .34228 .80295 .34644 .811 .35548 .80799 .35118 Mtetra
0 .03 .577 r
.80799 .35118 .811 .35548 .81912 .36451 .8161 .36008 Mtetra
0 .051 .599 r
.8161 .36008 .81912 .36451 .82729 .37344 .82427 .36887 Mtetra
0 .079 .626 r
.82427 .36887 .82729 .37344 .83552 .38214 .83248 .37744 Mtetra
0 .115 .658 r
.83248 .37744 .83552 .38214 .84378 .39048 .84074 .38565 Mtetra
0 .157 .694 r
.84074 .38565 .84378 .39048 .85206 .39836 .84901 .39341 Mtetra
.881 .75 .713 r
.20817 .53294 .21207 .53634 .21873 .52391 .21483 .52072 Mtetra
.884 .756 .715 r
.21483 .52072 .21873 .52391 .22535 .51163 .22144 .50865 Mtetra
.887 .762 .719 r
.22144 .50865 .22535 .51163 .23192 .49961 .22802 .49684 Mtetra
.889 .77 .724 r
.22802 .49684 .23192 .49961 .23844 .48796 .23454 .48538 Mtetra
.891 .778 .73 r
.23454 .48538 .23844 .48796 .2449 .47676 .24101 .47436 Mtetra
.891 .787 .739 r
.24101 .47436 .2449 .47676 .2513 .4661 .24741 .46387 Mtetra
.891 .796 .749 r
.24741 .46387 .2513 .4661 .25763 .45606 .25374 .454 Mtetra
.889 .807 .762 r
.25374 .454 .25763 .45606 .26389 .44672 .26001 .4448 Mtetra
.885 .819 .777 r
.26001 .4448 .26389 .44672 .27007 .43815 .2662 .43635 Mtetra
.879 .832 .796 r
.2662 .43635 .27007 .43815 .27618 .4304 .27232 .42871 Mtetra
.869 .846 .819 r
.27232 .42871 .27618 .4304 .28222 .42352 .27837 .42193 Mtetra
.853 .861 .847 r
.27837 .42193 .28222 .42352 .28819 .41756 .28434 .41605 Mtetra
.828 .876 .879 r
.28434 .41605 .28819 .41756 .29408 .41256 .29025 .4111 Mtetra
.789 .888 .916 r
.29025 .4111 .29408 .41256 .29991 .40854 .29609 .40711 Mtetra
.728 .893 .955 r
.29609 .40711 .29991 .40854 .30568 .40552 .30187 .40411 Mtetra
.631 .879 .987 r
.30187 .40411 .30568 .40552 .31139 .40351 .30759 .40209 Mtetra
.485 .831 .997 r
.30759 .40209 .31139 .40351 .31704 .40252 .31325 .40107 Mtetra
.284 .73 .961 r
.31325 .40107 .31704 .40252 .32265 .40252 .31887 .40103 Mtetra
.049 .576 .865 r
.31887 .40103 .32265 .40252 .32821 .40352 .32445 .40197 Mtetra
0 .395 .726 r
.32445 .40197 .32821 .40352 .33374 .40549 .32999 .40385 Mtetra
.361 0 0 r
.32999 .40385 .33374 .40549 .33925 .40839 .3355 .40665 Mtetra
.495 0 0 r
.3355 .40665 .33925 .40839 .34473 .41219 .341 .41032 Mtetra
.589 .024 0 r
.341 .41032 .34473 .41219 .3502 .41684 .34648 .41483 Mtetra
.653 .105 0 r
.34648 .41483 .3502 .41684 .35566 .42227 .35195 .4201 Mtetra
.698 .164 0 r
.35195 .4201 .35566 .42227 .36113 .42844 .35743 .42609 Mtetra
.729 .208 0 r
.35743 .42609 .36113 .42844 .36661 .43525 .36291 .43272 Mtetra
.75 .239 0 r
.36291 .43272 .36661 .43525 .3721 .44264 .36842 .43991 Mtetra
.763 .261 0 r
.36842 .43991 .3721 .44264 .37762 .45053 .37394 .44758 Mtetra
.769 .274 0 r
.37394 .44758 .37762 .45053 .38317 .4588 .3795 .45564 Mtetra
.769 .279 0 r
.3795 .45564 .38317 .4588 .38876 .46738 .3851 .46399 Mtetra
.763 .277 0 r
.3851 .46399 .38876 .46738 .39439 .47616 .39074 .47253 Mtetra
.751 .267 0 r
.39074 .47253 .39439 .47616 .40008 .48502 .39642 .48115 Mtetra
.73 .249 0 r
.39642 .48115 .40008 .48502 .40581 .49386 .40217 .48975 Mtetra
.699 .222 0 r
.40217 .48975 .40581 .49386 .41161 .50257 .40796 .49822 Mtetra
.654 .183 0 r
.40796 .49822 .41161 .50257 .41746 .51102 .41382 .50645 Mtetra
.594 .131 0 r
.41382 .50645 .41746 .51102 .42338 .51912 .41975 .51432 Mtetra
0 0 .477 r
.41975 .51432 .42338 .51912 .42937 .52675 .42573 .52173 Mtetra
0 .015 .564 r
.42573 .52173 .42937 .52675 .43542 .5338 .43179 .52857 Mtetra
0 .107 .652 r
.43179 .52857 .43542 .5338 .44154 .54016 .4379 .53474 Mtetra
0 .206 .733 r
.4379 .53474 .44154 .54016 .44771 .54575 .44408 .54015 Mtetra
.009 .305 .797 r
.44408 .54015 .44771 .54575 .45396 .55046 .45033 .54471 Mtetra
.156 .395 .842 r
.45033 .54471 .45396 .55046 .46026 .55422 .45663 .54833 Mtetra
.289 .47 .865 r
.45663 .54833 .46026 .55422 .46661 .55696 .46298 .55096 Mtetra
.403 .531 .872 r
.46298 .55096 .46661 .55696 .47301 .55862 .46939 .55253 Mtetra
.497 .578 .867 r
.46939 .55253 .47301 .55862 .47946 .55916 .47584 .55299 Mtetra
.572 .613 .855 r
.47584 .55299 .47946 .55916 .48595 .55854 .48233 .55233 Mtetra
.633 .64 .84 r
.48233 .55233 .48595 .55854 .49246 .55673 .48885 .55051 Mtetra
.682 .661 .823 r
.48885 .55051 .49246 .55673 .49901 .55375 .4954 .54754 Mtetra
.721 .677 .807 r
.4954 .54754 .49901 .55375 .50557 .5496 .50197 .54343 Mtetra
.753 .69 .791 r
.50197 .54343 .50557 .5496 .51214 .54429 .50856 .53819 Mtetra
.78 .701 .776 r
.50856 .53819 .51214 .54429 .51872 .53788 .51514 .53187 Mtetra
.802 .71 .763 r
.51514 .53187 .51872 .53788 .5253 .53042 .52173 .52451 Mtetra
.821 .718 .752 r
.52173 .52451 .5253 .53042 .53187 .52195 .52831 .51618 Mtetra
.837 .725 .741 r
.52831 .51618 .53187 .52195 .53842 .51257 .53488 .50695 Mtetra
.85 .731 .732 r
.53488 .50695 .53842 .51257 .54496 .50236 .54144 .49691 Mtetra
.862 .738 .724 r
.54144 .49691 .54496 .50236 .55147 .4914 .54797 .48614 Mtetra
.872 .744 .718 r
.54797 .48614 .55147 .4914 .55796 .47981 .55448 .47474 Mtetra
.881 .75 .712 r
.55448 .47474 .55796 .47981 .56442 .46768 .56096 .46283 Mtetra
.889 .756 .708 r
.56096 .46283 .56442 .46768 .57085 .45513 .56741 .45049 Mtetra
.896 .762 .705 r
.56741 .45049 .57085 .45513 .57725 .44228 .57383 .43786 Mtetra
.902 .768 .703 r
.57383 .43786 .57725 .44228 .58362 .42923 .58022 .42504 Mtetra
.908 .775 .703 r
.58022 .42504 .58362 .42923 .58995 .41611 .58658 .41214 Mtetra
.912 .782 .703 r
.58658 .41214 .58995 .41611 .59626 .40301 .59292 .39927 Mtetra
.916 .789 .705 r
.59292 .39927 .59626 .40301 .60254 .39007 .59922 .38654 Mtetra
.919 .797 .709 r
.59922 .38654 .60254 .39007 .6088 .37738 .60551 .37406 Mtetra
.922 .806 .714 r
.60551 .37406 .6088 .37738 .61504 .36504 .61178 .36193 Mtetra
.923 .815 .721 r
.61178 .36193 .61504 .36504 .62127 .35316 .61804 .35024 Mtetra
.923 .825 .731 r
.61804 .35024 .62127 .35316 .62749 .34182 .62429 .33908 Mtetra
.922 .835 .742 r
.62429 .33908 .62749 .34182 .63371 .33111 .63053 .32853 Mtetra
.919 .847 .757 r
.63053 .32853 .63371 .33111 .63994 .32111 .63679 .31868 Mtetra
.913 .859 .775 r
.63679 .31868 .63994 .32111 .64618 .31188 .64305 .30959 Mtetra
.904 .872 .796 r
.64305 .30959 .64618 .31188 .65244 .3035 .64933 .30131 Mtetra
.89 .885 .821 r
.64933 .30131 .65244 .3035 .65872 .296 .65564 .29392 Mtetra
.869 .897 .85 r
.65564 .29392 .65872 .296 .66504 .28944 .66199 .28744 Mtetra
.84 .906 .883 r
.66199 .28744 .66504 .28944 .67141 .28386 .66837 .28191 Mtetra
.797 .911 .919 r
.66837 .28191 .67141 .28386 .67782 .27928 .67481 .27737 Mtetra
.735 .906 .954 r
.67481 .27737 .67782 .27928 .68429 .27573 .6813 .27384 Mtetra
.651 .886 .983 r
.6813 .27384 .68429 .27573 .69083 .27321 .68785 .27132 Mtetra
.539 .844 .999 r
.68785 .27132 .69083 .27321 .69744 .27174 .69447 .26982 Mtetra
.402 .775 .993 r
.69447 .26982 .69744 .27174 .70413 .2713 .70118 .26934 Mtetra
.248 .681 .961 r
.70118 .26934 .70413 .2713 .71091 .27189 .70796 .26986 Mtetra
.093 .57 .906 r
.70796 .26986 .71091 .27189 .71777 .27347 .71483 .27136 Mtetra
0 .457 .838 r
.71483 .27136 .71777 .27347 .72473 .27603 .7218 .2738 Mtetra
0 .351 .767 r
.7218 .2738 .72473 .27603 .73179 .27951 .72886 .27716 Mtetra
0 .26 .702 r
.72886 .27716 .73179 .27951 .73895 .28388 .73602 .28139 Mtetra
0 .186 .647 r
.73602 .28139 .73895 .28388 .74622 .28907 .74328 .28642 Mtetra
0 .127 .604 r
.74328 .28642 .74622 .28907 .75359 .29503 .75065 .2922 Mtetra
0 .082 .573 r
.75065 .2922 .75359 .29503 .76107 .30168 .75812 .29866 Mtetra
0 .05 .552 r
.75812 .29866 .76107 .30168 .76865 .30894 .76569 .30572 Mtetra
0 .028 .541 r
.76569 .30572 .76865 .30894 .77633 .31673 .77337 .31328 Mtetra
0 .017 .538 r
.77337 .31328 .77633 .31673 .78411 .32495 .78113 .32127 Mtetra
0 .014 .543 r
.78113 .32127 .78411 .32495 .79199 .3335 .78899 .32959 Mtetra
0 .019 .556 r
.78899 .32959 .79199 .3335 .79995 .34228 .79694 .33813 Mtetra
0 .032 .574 r
.79694 .33813 .79995 .34228 .80799 .35118 .80496 .34678 Mtetra
0 .052 .598 r
.80496 .34678 .80799 .35118 .8161 .36008 .81305 .35543 Mtetra
0 .079 .626 r
.81305 .35543 .8161 .36008 .82427 .36887 .8212 .36397 Mtetra
0 .112 .658 r
.8212 .36397 .82427 .36887 .83248 .37744 .8294 .37229 Mtetra
0 .152 .692 r
.8294 .37229 .83248 .37744 .84074 .38565 .83763 .38027 Mtetra
0 .196 .726 r
.83763 .38027 .84074 .38565 .84901 .39341 .84588 .3878 Mtetra
.879 .751 .716 r
.20425 .52952 .20817 .53294 .21483 .52072 .2109 .51762 Mtetra
.884 .76 .719 r
.2109 .51762 .21483 .52072 .22144 .50865 .21751 .50587 Mtetra
.889 .769 .724 r
.21751 .50587 .22144 .50865 .22802 .49684 .22407 .49436 Mtetra
.893 .78 .73 r
.22407 .49436 .22802 .49684 .23454 .48538 .23059 .48319 Mtetra
.896 .792 .737 r
.23059 .48319 .23454 .48538 .24101 .47436 .23705 .47245 Mtetra
.899 .804 .747 r
.23705 .47245 .24101 .47436 .24741 .46387 .24345 .46222 Mtetra
.9 .818 .758 r
.24345 .46222 .24741 .46387 .25374 .454 .24979 .45258 Mtetra
.9 .834 .772 r
.24979 .45258 .25374 .454 .26001 .4448 .25605 .4436 Mtetra
.897 .851 .789 r
.25605 .4436 .26001 .4448 .2662 .43635 .26225 .43535 Mtetra
.892 .87 .81 r
.26225 .43535 .2662 .43635 .27232 .42871 .26837 .42787 Mtetra
.881 .891 .835 r
.26837 .42787 .27232 .42871 .27837 .42193 .27443 .42123 Mtetra
.862 .913 .864 r
.27443 .42123 .27837 .42193 .28434 .41605 .28041 .41546 Mtetra
.83 .933 .898 r
.28041 .41546 .28434 .41605 .29025 .4111 .28633 .41059 Mtetra
.776 .947 .932 r
.28633 .41059 .29025 .4111 .29609 .40711 .29218 .40666 Mtetra
.689 .945 .96 r
.29218 .40666 .29609 .40711 .30187 .40411 .29797 .40368 Mtetra
.551 .908 .965 r
.29797 .40368 .30187 .40411 .30759 .40209 .3037 .40166 Mtetra
.355 .816 .926 r
.3037 .40166 .30759 .40209 .31325 .40107 .30938 .4006 Mtetra
.119 .664 .827 r
.30938 .4006 .31325 .40107 .31887 .40103 .31501 .4005 Mtetra
.114 0 0 r
.31501 .4005 .31887 .40103 .32445 .40197 .3206 .40134 Mtetra
.308 0 0 r
.3206 .40134 .32445 .40197 .32999 .40385 .32616 .4031 Mtetra
.451 0 0 r
.32616 .4031 .32999 .40385 .3355 .40665 .33169 .40575 Mtetra
.553 0 0 r
.33169 .40575 .3355 .40665 .341 .41032 .3372 .40925 Mtetra
.625 .06 0 r
.3372 .40925 .341 .41032 .34648 .41483 .34269 .41355 Mtetra
.676 .127 0 r
.34269 .41355 .34648 .41483 .35195 .4201 .34818 .4186 Mtetra
.712 .176 0 r
.34818 .4186 .35195 .4201 .35743 .42609 .35368 .42433 Mtetra
.737 .213 0 r
.35368 .42433 .35743 .42609 .36291 .43272 .35918 .43069 Mtetra
.754 .239 0 r
.35918 .43069 .36291 .43272 .36842 .43991 .36469 .43759 Mtetra
.764 .256 0 r
.36469 .43759 .36842 .43991 .37394 .44758 .37024 .44495 Mtetra
.767 .265 0 r
.37024 .44495 .37394 .44758 .3795 .45564 .37581 .45268 Mtetra
.763 .266 0 r
.37581 .45268 .3795 .45564 .3851 .46399 .38141 .4607 Mtetra
.752 .259 0 r
.38141 .4607 .3851 .46399 .39074 .47253 .38706 .4689 Mtetra
.731 .243 0 r
.38706 .4689 .39074 .47253 .39642 .48115 .39276 .47717 Mtetra
.7 .218 0 r
.39276 .47717 .39642 .48115 .40217 .48975 .39851 .48543 Mtetra
.655 .182 0 r
.39851 .48543 .40217 .48975 .40796 .49822 .40432 .49355 Mtetra
.593 .133 0 r
.40432 .49355 .40796 .49822 .41382 .50645 .41018 .50144 Mtetra
0 0 .477 r
.41018 .50144 .41382 .50645 .41975 .51432 .41611 .50898 Mtetra
0 .003 .56 r
.41611 .50898 .41975 .51432 .42573 .52173 .4221 .51607 Mtetra
0 .088 .641 r
.4221 .51607 .42573 .52173 .43179 .52857 .42816 .52261 Mtetra
0 .177 .712 r
.42816 .52261 .43179 .52857 .4379 .53474 .43428 .5285 Mtetra
0 .264 .769 r
.43428 .5285 .4379 .53474 .44408 .54015 .44047 .53365 Mtetra
.128 .343 .807 r
.44047 .53365 .44408 .54015 .45033 .54471 .44671 .53798 Mtetra
.25 .411 .828 r
.44671 .53798 .45033 .54471 .45663 .54833 .45301 .5414 Mtetra
.355 .468 .837 r
.45301 .5414 .45663 .54833 .46298 .55096 .45937 .54386 Mtetra
.444 .513 .835 r
.45937 .54386 .46298 .55096 .46939 .55253 .46578 .5453 Mtetra
.517 .55 .828 r
.46578 .5453 .46939 .55253 .47584 .55299 .47223 .54568 Mtetra
.578 .579 .818 r
.47223 .54568 .47584 .55299 .48233 .55233 .47872 .54496 Mtetra
.628 .603 .806 r
.47872 .54496 .48233 .55233 .48885 .55051 .48525 .54313 Mtetra
.669 .623 .793 r
.48525 .54313 .48885 .55051 .4954 .54754 .4918 .54018 Mtetra
.704 .639 .781 r
.4918 .54018 .4954 .54754 .50197 .54343 .49838 .53612 Mtetra
.734 .654 .77 r
.49838 .53612 .50197 .54343 .50856 .53819 .50496 .53098 Mtetra
.759 .666 .759 r
.50496 .53098 .50856 .53819 .51514 .53187 .51156 .52479 Mtetra
.781 .678 .75 r
.51156 .52479 .51514 .53187 .52173 .52451 .51816 .5176 Mtetra
.8 .688 .741 r
.51816 .5176 .52173 .52451 .52831 .51618 .52475 .50947 Mtetra
.817 .698 .733 r
.52475 .50947 .52831 .51618 .53488 .50695 .53133 .50048 Mtetra
.832 .707 .727 r
.53133 .50048 .53488 .50695 .54144 .49691 .5379 .49069 Mtetra
.845 .716 .721 r
.5379 .49069 .54144 .49691 .54797 .48614 .54445 .48019 Mtetra
.857 .725 .716 r
.54445 .48019 .54797 .48614 .55448 .47474 .55098 .4691 Mtetra
.868 .734 .712 r
.55098 .4691 .55448 .47474 .56096 .46283 .55748 .45749 Mtetra
.878 .743 .709 r
.55748 .45749 .56096 .46283 .56741 .45049 .56395 .44548 Mtetra
.887 .752 .707 r
.56395 .44548 .56741 .45049 .57383 .43786 .57039 .43318 Mtetra
.895 .762 .706 r
.57039 .43318 .57383 .43786 .58022 .42504 .57681 .42069 Mtetra
.903 .772 .707 r
.57681 .42069 .58022 .42504 .58658 .41214 .5832 .40813 Mtetra
.91 .782 .708 r
.5832 .40813 .58658 .41214 .59292 .39927 .58956 .39559 Mtetra
.916 .793 .711 r
.58956 .39559 .59292 .39927 .59922 .38654 .5959 .38319 Mtetra
.921 .805 .715 r
.5959 .38319 .59922 .38654 .60551 .37406 .60221 .37103 Mtetra
.925 .817 .72 r
.60221 .37103 .60551 .37406 .61178 .36193 .60851 .35919 Mtetra
.928 .83 .728 r
.60851 .35919 .61178 .36193 .61804 .35024 .6148 .34779 Mtetra
.93 .845 .738 r
.6148 .34779 .61804 .35024 .62429 .33908 .62108 .3369 Mtetra
.93 .86 .75 r
.62108 .3369 .62429 .33908 .63053 .32853 .62736 .3266 Mtetra
.928 .877 .765 r
.62736 .3266 .63053 .32853 .63679 .31868 .63364 .31698 Mtetra
.923 .895 .784 r
.63364 .31698 .63679 .31868 .64305 .30959 .63994 .30808 Mtetra
.913 .913 .806 r
.63994 .30808 .64305 .30959 .64933 .30131 .64625 .29999 Mtetra
.896 .932 .831 r
.64625 .29999 .64933 .30131 .65564 .29392 .65259 .29274 Mtetra
.871 .949 .861 r
.65259 .29274 .65564 .29392 .66199 .28744 .65896 .28638 Mtetra
.832 .962 .893 r
.65896 .28638 .66199 .28744 .66837 .28191 .66537 .28094 Mtetra
.774 .966 .925 r
.66537 .28094 .66837 .28191 .67481 .27737 .67182 .27646 Mtetra
.691 .955 .951 r
.67182 .27646 .67481 .27737 .6813 .27384 .67833 .27296 Mtetra
.577 .919 .965 r
.67833 .27296 .6813 .27384 .68785 .27132 .68491 .27044 Mtetra
.433 .852 .956 r
.68491 .27044 .68785 .27132 .69447 .26982 .69155 .26891 Mtetra
.268 .754 .92 r
.69155 .26891 .69447 .26982 .70118 .26934 .69826 .26837 Mtetra
.099 .635 .86 r
.69826 .26837 .70118 .26934 .70796 .26986 .70505 .26879 Mtetra
0 .51 .788 r
.70505 .26879 .70796 .26986 .71483 .27136 .71193 .27017 Mtetra
0 .394 .715 r
.71193 .27017 .71483 .27136 .7218 .2738 .7189 .27247 Mtetra
0 .293 .651 r
.7189 .27247 .7218 .2738 .72886 .27716 .72597 .27565 Mtetra
.361 0 0 r
.72597 .27565 .72886 .27716 .73602 .28139 .73313 .27967 Mtetra
.416 0 0 r
.73313 .27967 .73602 .28139 .74328 .28642 .74038 .28447 Mtetra
.454 0 0 r
.74038 .28447 .74328 .28642 .75065 .2922 .74774 .28999 Mtetra
.476 0 0 r
.74774 .28999 .75065 .2922 .75812 .29866 .7552 .29617 Mtetra
.486 0 0 r
.7552 .29617 .75812 .29866 .76569 .30572 .76276 .30293 Mtetra
0 .023 .514 r
.76276 .30293 .76569 .30572 .77337 .31328 .77041 .31018 Mtetra
0 .018 .525 r
.77041 .31018 .77337 .31328 .78113 .32127 .77816 .31784 Mtetra
0 .023 .543 r
.77816 .31784 .78113 .32127 .78899 .32959 .786 .32581 Mtetra
0 .035 .566 r
.786 .32581 .78899 .32959 .79694 .33813 .79392 .33399 Mtetra
0 .054 .594 r
.79392 .33399 .79694 .33813 .80496 .34678 .80191 .34228 Mtetra
0 .081 .625 r
.80191 .34228 .80496 .34678 .81305 .35543 .80997 .35057 Mtetra
0 .113 .658 r
.80997 .35057 .81305 .35543 .8212 .36397 .81809 .35875 Mtetra
0 .151 .691 r
.81809 .35875 .8212 .36397 .8294 .37229 .82626 .36672 Mtetra
0 .192 .723 r
.82626 .36672 .8294 .37229 .83763 .38027 .83446 .37435 Mtetra
0 .236 .752 r
.83446 .37435 .83763 .38027 .84588 .3878 .84268 .38154 Mtetra
.877 .752 .721 r
.20032 .52608 .20425 .52952 .2109 .51762 .20694 .51461 Mtetra
.884 .764 .725 r
.20694 .51461 .2109 .51762 .21751 .50587 .21353 .50327 Mtetra
.89 .777 .731 r
.21353 .50327 .21751 .50587 .22407 .49436 .22008 .49217 Mtetra
.896 .791 .737 r
.22008 .49217 .22407 .49436 .23059 .48319 .22659 .48138 Mtetra
.901 .807 .746 r
.22659 .48138 .23059 .48319 .23705 .47245 .23304 .47101 Mtetra
.905 .824 .756 r
.23304 .47101 .23705 .47245 .24345 .46222 .23943 .46112 Mtetra
.908 .843 .769 r
.23943 .46112 .24345 .46222 .24979 .45258 .24575 .4518 Mtetra
.908 .863 .784 r
.24575 .4518 .24979 .45258 .25605 .4436 .25202 .4431 Mtetra
.906 .886 .802 r
.25202 .4431 .25605 .4436 .26225 .43535 .25821 .4351 Mtetra
.899 .911 .823 r
.25821 .4351 .26225 .43535 .26837 .42787 .26434 .42785 Mtetra
.884 .937 .847 r
.26434 .42785 .26837 .42787 .27443 .42123 .27039 .4214 Mtetra
.856 .961 .873 r
.27039 .4214 .27443 .42123 .28041 .41546 .27638 .41578 Mtetra
.807 .979 .897 r
.27638 .41578 .28041 .41546 .28633 .41059 .28231 .41102 Mtetra
.724 .98 .912 r
.28231 .41102 .28633 .41059 .29218 .40666 .28817 .40717 Mtetra
.593 .947 .903 r
.28817 .40717 .29218 .40666 .29797 .40368 .29397 .40422 Mtetra
.407 .86 .851 r
.29397 .40422 .29797 .40368 .3037 .40166 .29972 .4022 Mtetra
.181 .714 .75 r
.29972 .4022 .3037 .40166 .30938 .4006 .30541 .4011 Mtetra
.045 0 0 r
.30541 .4011 .30938 .4006 .31501 .4005 .31106 .40091 Mtetra
.238 0 0 r
.31106 .40091 .31501 .4005 .3206 .40134 .31667 .40163 Mtetra
.387 0 0 r
.31667 .40163 .3206 .40134 .32616 .4031 .32225 .40323 Mtetra
.497 0 0 r
.32225 .40323 .32616 .4031 .33169 .40575 .3278 .40568 Mtetra
.577 .009 0 r
.3278 .40568 .33169 .40575 .3372 .40925 .33333 .40895 Mtetra
.636 .081 0 r
.33333 .40895 .3372 .40925 .34269 .41355 .33885 .41298 Mtetra
.679 .136 0 r
.33885 .41298 .34269 .41355 .34818 .4186 .34436 .41773 Mtetra
.711 .177 0 r
.34436 .41773 .34818 .4186 .35368 .42433 .34987 .42314 Mtetra
.734 .208 0 r
.34987 .42314 .35368 .42433 .35918 .43069 .35539 .42914 Mtetra
.749 .229 0 r
.35539 .42914 .35918 .43069 .36469 .43759 .36093 .43566 Mtetra
.757 .243 0 r
.36093 .43566 .36469 .43759 .37024 .44495 .36649 .44262 Mtetra
.758 .247 0 r
.36649 .44262 .37024 .44495 .37581 .45268 .37208 .44993 Mtetra
.75 .244 0 r
.37208 .44993 .37581 .45268 .38141 .4607 .37771 .45751 Mtetra
.733 .232 0 r
.37771 .45751 .38141 .4607 .38706 .4689 .38337 .46526 Mtetra
.703 .209 0 r
.38337 .46526 .38706 .4689 .39276 .47717 .38909 .47309 Mtetra
.658 .176 0 r
.38909 .47309 .39276 .47717 .39851 .48543 .39485 .48089 Mtetra
.595 .129 0 r
.39485 .48089 .39851 .48543 .40432 .49355 .40067 .48856 Mtetra
0 0 .477 r
.40067 .48856 .40432 .49355 .41018 .50144 .40655 .496 Mtetra
0 0 .559 r
.40655 .496 .41018 .50144 .41611 .50898 .41248 .50311 Mtetra
0 .079 .636 r
.41248 .50311 .41611 .50898 .4221 .51607 .41848 .50979 Mtetra
0 .16 .701 r
.41848 .50979 .4221 .51607 .42816 .52261 .42455 .51594 Mtetra
0 .238 .75 r
.42455 .51594 .42816 .52261 .43428 .5285 .43067 .52146 Mtetra
.109 .309 .783 r
.43067 .52146 .43428 .5285 .44047 .53365 .43686 .52628 Mtetra
.222 .37 .802 r
.43686 .52628 .44047 .53365 .44671 .53798 .44311 .53031 Mtetra
.32 .421 .809 r
.44311 .53031 .44671 .53798 .45301 .5414 .44941 .53348 Mtetra
.403 .464 .809 r
.44941 .53348 .45301 .5414 .45937 .54386 .45577 .53573 Mtetra
.473 .499 .804 r
.45577 .53573 .45937 .54386 .46578 .5453 .46218 .537 Mtetra
.531 .528 .797 r
.46218 .537 .46578 .5453 .47223 .54568 .46863 .53725 Mtetra
.58 .552 .788 r
.46863 .53725 .47223 .54568 .47872 .54496 .47512 .53646 Mtetra
.622 .573 .778 r
.47512 .53646 .47872 .54496 .48525 .54313 .48165 .53461 Mtetra
.658 .592 .769 r
.48165 .53461 .48525 .54313 .4918 .54018 .4882 .53169 Mtetra
.689 .608 .76 r
.4882 .53169 .4918 .54018 .49838 .53612 .49478 .52772 Mtetra
.716 .623 .752 r
.49478 .52772 .49838 .53612 .50496 .53098 .50137 .52271 Mtetra
.74 .637 .745 r
.50137 .52271 .50496 .53098 .51156 .52479 .50797 .5167 Mtetra
.761 .649 .738 r
.50797 .5167 .51156 .52479 .51816 .5176 .51458 .50973 Mtetra
.781 .662 .732 r
.51458 .50973 .51816 .5176 .52475 .50947 .52118 .50187 Mtetra
.798 .673 .726 r
.52118 .50187 .52475 .50947 .53133 .50048 .52777 .49317 Mtetra
.814 .685 .722 r
.52777 .49317 .53133 .50048 .5379 .49069 .53435 .48372 Mtetra
.828 .696 .718 r
.53435 .48372 .5379 .49069 .54445 .48019 .54091 .4736 Mtetra
.842 .708 .715 r
.54091 .4736 .54445 .48019 .55098 .4691 .54746 .46289 Mtetra
.854 .719 .713 r
.54746 .46289 .55098 .4691 .55748 .45749 .55398 .4517 Mtetra
.866 .731 .711 r
.55398 .4517 .55748 .45749 .56395 .44548 .56047 .44012 Mtetra
.877 .743 .711 r
.56047 .44012 .56395 .44548 .57039 .43318 .56694 .42825 Mtetra
.887 .755 .711 r
.56694 .42825 .57039 .43318 .57681 .42069 .57338 .4162 Mtetra
.897 .769 .712 r
.57338 .4162 .57681 .42069 .5832 .40813 .5798 .40408 Mtetra
.906 .782 .714 r
.5798 .40408 .5832 .40813 .58956 .39559 .58619 .39198 Mtetra
.914 .797 .718 r
.58619 .39198 .58956 .39559 .5959 .38319 .59256 .38001 Mtetra
.921 .813 .722 r
.59256 .38001 .5959 .38319 .60221 .37103 .59891 .36826 Mtetra
.927 .829 .729 r
.59891 .36826 .60221 .37103 .60851 .35919 .60524 .35683 Mtetra
.932 .847 .737 r
.60524 .35683 .60851 .35919 .6148 .34779 .61156 .34581 Mtetra
.935 .866 .747 r
.61156 .34581 .6148 .34779 .62108 .3369 .61787 .33528 Mtetra
.936 .886 .759 r
.61787 .33528 .62108 .3369 .62736 .3266 .62419 .32531 Mtetra
.933 .908 .773 r
.62419 .32531 .62736 .3266 .63364 .31698 .6305 .31598 Mtetra
.926 .93 .79 r
.6305 .31598 .63364 .31698 .63994 .30808 .63683 .30736 Mtetra
.911 .953 .81 r
.63683 .30736 .63994 .30808 .64625 .29999 .64318 .29949 Mtetra
.887 .973 .832 r
.64318 .29949 .64625 .29999 .65259 .29274 .64954 .29244 Mtetra
.848 .989 .853 r
.64954 .29244 .65259 .29274 .65896 .28638 .65594 .28624 Mtetra
.788 .994 .873 r
.65594 .28624 .65896 .28638 .66537 .28094 .66238 .28093 Mtetra
.702 .983 .884 r
.66238 .28093 .66537 .28094 .67182 .27646 .66886 .27653 Mtetra
.585 .945 .881 r
.66886 .27653 .67182 .27646 .67833 .27296 .6754 .27307 Mtetra
.437 .876 .857 r
.6754 .27307 .67833 .27296 .68491 .27044 .68199 .27055 Mtetra
.27 .776 .811 r
.68199 .27055 .68491 .27044 .69155 .26891 .68865 .26899 Mtetra
.101 .657 .747 r
.68865 .26899 .69155 .26891 .69826 .26837 .69538 .26836 Mtetra
.054 0 0 r
.69538 .26836 .69826 .26837 .70505 .26879 .70218 .26867 Mtetra
.186 0 0 r
.70218 .26867 .70505 .26879 .71193 .27017 .70907 .26989 Mtetra
.291 0 0 r
.70907 .26989 .71193 .27017 .7189 .27247 .71604 .27199 Mtetra
.372 0 0 r
.71604 .27199 .7189 .27247 .72597 .27565 .72311 .27494 Mtetra
.431 0 0 r
.72311 .27494 .72597 .27565 .73313 .27967 .73026 .27869 Mtetra
.473 0 0 r
.73026 .27869 .73313 .27967 .74038 .28447 .73751 .28319 Mtetra
.5 0 0 r
.73751 .28319 .74038 .28447 .74774 .28999 .74486 .28838 Mtetra
.513 0 0 r
.74486 .28838 .74774 .28999 .7552 .29617 .7523 .29419 Mtetra
.7523 .29419 .7552 .29617 .76276 .30293 .75984 .30056 Mtetra
.502 0 0 r
.75984 .30056 .76276 .30293 .77041 .31018 .76747 .3074 Mtetra
0 .029 .52 r
.76747 .3074 .77041 .31018 .77816 .31784 .77519 .31462 Mtetra
0 .041 .551 r
.77519 .31462 .77816 .31784 .786 .32581 .783 .32215 Mtetra
0 .06 .586 r
.783 .32215 .786 .32581 .79392 .33399 .79089 .32987 Mtetra
0 .086 .622 r
.79089 .32987 .79392 .33399 .80191 .34228 .79884 .33769 Mtetra
0 .118 .659 r
.79884 .33769 .80191 .34228 .80997 .35057 .80687 .34551 Mtetra
0 .154 .693 r
.80687 .34551 .80997 .35057 .81809 .35875 .81495 .35322 Mtetra
0 .194 .724 r
.81495 .35322 .81809 .35875 .82626 .36672 .82307 .36072 Mtetra
0 .234 .751 r
.82307 .36072 .82626 .36672 .83446 .37435 .83123 .3679 Mtetra
.028 .275 .772 r
.83123 .3679 .83446 .37435 .84268 .38154 .83941 .37465 Mtetra
.873 .753 .727 r
.19637 .52263 .20032 .52608 .20694 .51461 .20296 .51168 Mtetra
.882 .769 .732 r
.20296 .51168 .20694 .51461 .21353 .50327 .20952 .50086 Mtetra
.89 .785 .739 r
.20952 .50086 .21353 .50327 .22008 .49217 .21605 .49025 Mtetra
.898 .804 .747 r
.21605 .49025 .22008 .49217 .22659 .48138 .22253 .47994 Mtetra
.905 .823 .756 r
.22253 .47994 .22659 .48138 .23304 .47101 .22895 .47002 Mtetra
.91 .845 .767 r
.22895 .47002 .23304 .47101 .23943 .46112 .23533 .46056 Mtetra
.914 .869 .781 r
.23533 .46056 .23943 .46112 .24575 .4518 .24164 .45162 Mtetra
.914 .895 .796 r
.24164 .45162 .24575 .4518 .25202 .4431 .2479 .44328 Mtetra
.909 .922 .813 r
.2479 .44328 .25202 .4431 .25821 .4351 .25409 .4356 Mtetra
.896 .951 .831 r
.25409 .4356 .25821 .4351 .26434 .42785 .26021 .42862 Mtetra
.87 .976 .848 r
.26021 .42862 .26434 .42785 .27039 .4214 .26627 .4224 Mtetra
.822 .994 .86 r
.26627 .4224 .27039 .4214 .27638 .41578 .27226 .41697 Mtetra
.74 .992 .858 r
.27226 .41697 .27638 .41578 .28231 .41102 .2782 .41236 Mtetra
.613 .955 .83 r
.2782 .41236 .28231 .41102 .28817 .40717 .28407 .4086 Mtetra
.437 .868 .764 r
.28407 .4086 .28817 .40717 .29397 .40422 .28988 .4057 Mtetra
0 0 0 r
.28988 .4057 .29397 .40422 .29972 .4022 .29565 .40367 Mtetra
.29565 .40367 .29972 .4022 .30541 .4011 .30136 .40252 Mtetra
.167 0 0 r
.30136 .40252 .30541 .4011 .31106 .40091 .30703 .40223 Mtetra
.314 0 0 r
.30703 .40223 .31106 .40091 .31667 .40163 .31266 .4028 Mtetra
.427 0 0 r
.31266 .4028 .31667 .40163 .32225 .40323 .31826 .40421 Mtetra
.513 0 0 r
.31826 .40421 .32225 .40323 .3278 .40568 .32384 .40642 Mtetra
.579 .031 0 r
.32384 .40642 .3278 .40568 .33333 .40895 .32939 .4094 Mtetra
.63 .089 0 r
.32939 .4094 .33333 .40895 .33885 .41298 .33494 .4131 Mtetra
.669 .134 0 r
.33494 .4131 .33885 .41298 .34436 .41773 .34048 .41749 Mtetra
.699 .169 0 r
.34048 .41749 .34436 .41773 .34987 .42314 .34602 .42249 Mtetra
.721 .195 0 r
.34602 .42249 .34987 .42314 .35539 .42914 .35157 .42806 Mtetra
.736 .212 0 r
.35157 .42806 .35539 .42914 .36093 .43566 .35713 .43411 Mtetra
.743 .221 0 r
.35713 .43411 .36093 .43566 .36649 .44262 .36272 .44057 Mtetra
.742 .221 0 r
.36272 .44057 .36649 .44262 .37208 .44993 .36833 .44737 Mtetra
.729 .213 0 r
.36833 .44737 .37208 .44993 .37771 .45751 .37398 .45442 Mtetra
.704 .194 0 r
.37398 .45442 .37771 .45751 .38337 .46526 .37967 .46162 Mtetra
.662 .163 0 r
.37967 .46162 .38337 .46526 .38909 .47309 .3854 .46889 Mtetra
.599 .119 0 r
.3854 .46889 .38909 .47309 .39485 .48089 .39118 .47614 Mtetra
0 0 .478 r
.39118 .47614 .39485 .48089 .40067 .48856 .39702 .48326 Mtetra
0 .006 .561 r
.39702 .48326 .40067 .48856 .40655 .496 .40291 .49016 Mtetra
0 .081 .637 r
.40291 .49016 .40655 .496 .41248 .50311 .40886 .49674 Mtetra
0 .156 .698 r
.40886 .49674 .41248 .50311 .41848 .50979 .41487 .50291 Mtetra
0 .227 .742 r
.41487 .50291 .41848 .50979 .42455 .51594 .42094 .50858 Mtetra
.099 .29 .769 r
.42094 .50858 .42455 .51594 .43067 .52146 .42707 .51367 Mtetra
.205 .345 .784 r
.42707 .51367 .43067 .52146 .43686 .52628 .43327 .51808 Mtetra
.296 .39 .79 r
.43327 .51808 .43686 .52628 .44311 .53031 .43952 .52175 Mtetra
.373 .428 .789 r
.43952 .52175 .44311 .53031 .44941 .53348 .44582 .52461 Mtetra
.439 .46 .785 r
.44582 .52461 .44941 .53348 .45577 .53573 .45218 .5266 Mtetra
.494 .487 .778 r
.45218 .5266 .45577 .53573 .46218 .537 .45859 .52766 Mtetra
.541 .511 .771 r
.45859 .52766 .46218 .537 .46863 .53725 .46504 .52777 Mtetra
.582 .532 .764 r
.46504 .52777 .46863 .53725 .47512 .53646 .47153 .5269 Mtetra
.617 .55 .756 r
.47153 .5269 .47512 .53646 .48165 .53461 .47806 .52503 Mtetra
.648 .567 .75 r
.47806 .52503 .48165 .53461 .4882 .53169 .48461 .52215 Mtetra
.676 .582 .743 r
.48461 .52215 .4882 .53169 .49478 .52772 .49119 .51828 Mtetra
.7 .597 .737 r
.49119 .51828 .49478 .52772 .50137 .52271 .49778 .51343 Mtetra
.723 .611 .732 r
.49778 .51343 .50137 .52271 .50797 .5167 .50438 .50764 Mtetra
.743 .625 .728 r
.50438 .50764 .50797 .5167 .51458 .50973 .51099 .50095 Mtetra
.762 .638 .724 r
.51099 .50095 .51458 .50973 .52118 .50187 .5176 .49341 Mtetra
.779 .651 .72 r
.5176 .49341 .52118 .50187 .52777 .49317 .5242 .48508 Mtetra
.796 .664 .718 r
.5242 .48508 .52777 .49317 .53435 .48372 .53079 .47604 Mtetra
.811 .677 .716 r
.53079 .47604 .53435 .48372 .54091 .4736 .53737 .46637 Mtetra
.826 .691 .714 r
.53737 .46637 .54091 .4736 .54746 .46289 .54393 .45614 Mtetra
.84 .704 .714 r
.54393 .45614 .54746 .46289 .55398 .4517 .55046 .44546 Mtetra
.853 .719 .714 r
.55046 .44546 .55398 .4517 .56047 .44012 .55698 .4344 Mtetra
.866 .734 .715 r
.55698 .4344 .56047 .44012 .56694 .42825 .56347 .42307 Mtetra
.878 .749 .716 r
.56347 .42307 .56694 .42825 .57338 .4162 .56994 .41157 Mtetra
.89 .766 .719 r
.56994 .41157 .57338 .4162 .5798 .40408 .57638 .4 Mtetra
.901 .783 .722 r
.57638 .4 .5798 .40408 .58619 .39198 .58281 .38844 Mtetra
.911 .802 .727 r
.58281 .38844 .58619 .39198 .59256 .38001 .58921 .377 Mtetra
.92 .821 .732 r
.58921 .377 .59256 .38001 .59891 .36826 .59559 .36577 Mtetra
.928 .842 .739 r
.59559 .36577 .59891 .36826 .60524 .35683 .60196 .35483 Mtetra
.934 .865 .747 r
.60196 .35483 .60524 .35683 .61156 .34581 .60831 .34428 Mtetra
.938 .889 .757 r
.60831 .34428 .61156 .34581 .61787 .33528 .61466 .33418 Mtetra
.937 .914 .768 r
.61466 .33418 .61787 .33528 .62419 .32531 .62101 .32462 Mtetra
.932 .939 .78 r
.62101 .32462 .62419 .32531 .6305 .31598 .62737 .31566 Mtetra
.918 .963 .792 r
.62737 .31566 .6305 .31598 .63683 .30736 .63373 .30737 Mtetra
.892 .984 .804 r
.63373 .30737 .63683 .30736 .64318 .29949 .64011 .2998 Mtetra
.85 .998 .812 r
.64011 .2998 .64318 .29949 .64954 .29244 .64652 .29299 Mtetra
.785 .998 .813 r
.64652 .29299 .64954 .29244 .65594 .28624 .65295 .28699 Mtetra
.692 .978 .803 r
.65295 .28699 .65594 .28624 .66238 .28093 .65942 .28183 Mtetra
.569 .93 .775 r
.65942 .28183 .66238 .28093 .66886 .27653 .66593 .27754 Mtetra
.42 .853 .73 r
.66593 .27754 .66886 .27653 .6754 .27307 .67249 .27414 Mtetra
.258 .751 .669 r
.67249 .27414 .6754 .27307 .68199 .27055 .6791 .27162 Mtetra
0 0 0 r
.6791 .27162 .68199 .27055 .68865 .26899 .68578 .27001 Mtetra
.049 0 0 r
.68578 .27001 .68865 .26899 .69538 .26836 .69253 .26929 Mtetra
.174 0 0 r
.69253 .26929 .69538 .26836 .70218 .26867 .69935 .26946 Mtetra
.277 0 0 r
.69935 .26946 .70218 .26867 .70907 .26989 .70624 .27049 Mtetra
.359 0 0 r
.70624 .27049 .70907 .26989 .71604 .27199 .71322 .27235 Mtetra
.423 0 0 r
.71322 .27235 .71604 .27199 .72311 .27494 .72028 .27501 Mtetra
.471 0 0 r
.72028 .27501 .72311 .27494 .73026 .27869 .72743 .27843 Mtetra
.505 0 0 r
.72743 .27843 .73026 .27869 .73751 .28319 .73467 .28256 Mtetra
.525 0 0 r
.73467 .28256 .73751 .28319 .74486 .28838 .742 .28734 Mtetra
.532 0 0 r
.742 .28734 .74486 .28838 .7523 .29419 .74943 .29271 Mtetra
.527 0 0 r
.74943 .29271 .7523 .29419 .75984 .30056 .75694 .2986 Mtetra
.508 0 0 r
.75694 .2986 .75984 .30056 .76747 .3074 .76454 .30493 Mtetra
.475 0 0 r
.76454 .30493 .76747 .3074 .77519 .31462 .77223 .31163 Mtetra
0 .069 .567 r
.77223 .31163 .77519 .31462 .783 .32215 .78 .3186 Mtetra
0 .096 .613 r
.78 .3186 .783 .32215 .79089 .32987 .78784 .32576 Mtetra
0 .128 .657 r
.78784 .32576 .79089 .32987 .79884 .33769 .79576 .33301 Mtetra
0 .164 .697 r
.79576 .33301 .79884 .33769 .80687 .34551 .80373 .34025 Mtetra
0 .202 .73 r
.80373 .34025 .80687 .34551 .81495 .35322 .81176 .34739 Mtetra
0 .24 .755 r
.81176 .34739 .81495 .35322 .82307 .36072 .81984 .35432 Mtetra
.028 .277 .774 r
.81984 .35432 .82307 .36072 .83123 .3679 .82794 .36094 Mtetra
.107 .312 .786 r
.82794 .36094 .83123 .3679 .83941 .37465 .83607 .36717 Mtetra
.869 .755 .735 r
.1924 .51917 .19637 .52263 .20296 .51168 .19895 .50884 Mtetra
.879 .774 .742 r
.19895 .50884 .20296 .51168 .20952 .50086 .20547 .49862 Mtetra
.889 .795 .749 r
.20547 .49862 .20952 .50086 .21605 .49025 .21196 .4886 Mtetra
.899 .817 .759 r
.21196 .4886 .21605 .49025 .22253 .47994 .21841 .47885 Mtetra
.907 .842 .769 r
.21841 .47885 .22253 .47994 .22895 .47002 .22481 .46946 Mtetra
.913 .869 .781 r
.22481 .46946 .22895 .47002 .23533 .46056 .23116 .4605 Mtetra
.916 .897 .794 r
.23116 .4605 .23533 .46056 .24164 .45162 .23746 .45203 Mtetra
.914 .928 .808 r
.23746 .45203 .24164 .45162 .2479 .44328 .2437 .44411 Mtetra
.903 .958 .82 r
.2437 .44411 .2479 .44328 .25409 .4356 .24988 .4368 Mtetra
.877 .984 .829 r
.24988 .4368 .25409 .4356 .26021 .42862 .25599 .43015 Mtetra
.829 .999 .829 r
.25599 .43015 .26021 .42862 .26627 .4224 .26205 .42421 Mtetra
.746 .992 .811 r
.26205 .42421 .26627 .4224 .27226 .41697 .26805 .419 Mtetra
.62 .948 .765 r
.26805 .419 .27226 .41697 .2782 .41236 .27399 .41456 Mtetra
.452 .858 .685 r
.27399 .41456 .2782 .41236 .28407 .4086 .27987 .41091 Mtetra
0 0 0 r
.27987 .41091 .28407 .4086 .28988 .4057 .2857 .40806 Mtetra
.2857 .40806 .28988 .4057 .29565 .40367 .29148 .40603 Mtetra
.104 0 0 r
.29148 .40603 .29565 .40367 .30136 .40252 .29721 .40482 Mtetra
.244 0 0 r
.29721 .40482 .30136 .40252 .30703 .40223 .30291 .40442 Mtetra
.355 0 0 r
.30291 .40442 .30703 .40223 .31266 .4028 .30857 .40482 Mtetra
.443 0 0 r
.30857 .40482 .31266 .4028 .31826 .40421 .3142 .40599 Mtetra
.513 0 0 r
.3142 .40599 .31826 .40421 .32384 .40642 .3198 .40792 Mtetra
.568 .04 0 r
.3198 .40792 .32384 .40642 .32939 .4094 .32539 .41056 Mtetra
.613 .087 0 r
.32539 .41056 .32939 .4094 .33494 .4131 .33097 .41388 Mtetra
.65 .124 0 r
.33097 .41388 .33494 .4131 .34048 .41749 .33654 .41784 Mtetra
.679 .152 0 r
.33654 .41784 .34048 .41749 .34602 .42249 .34211 .42237 Mtetra
.701 .173 0 r
.34211 .42237 .34602 .42249 .35157 .42806 .34769 .42742 Mtetra
.715 .185 0 r
.34769 .42742 .35157 .42806 .35713 .43411 .35329 .43292 Mtetra
.721 .19 0 r
.35329 .43292 .35713 .43411 .36272 .44057 .35891 .4388 Mtetra
.717 .185 0 r
.35891 .4388 .36272 .44057 .36833 .44737 .36455 .44499 Mtetra
.699 .169 0 r
.36455 .44499 .36833 .44737 .37398 .45442 .37023 .45141 Mtetra
.662 .141 0 r
.37023 .45141 .37398 .45442 .37967 .46162 .37595 .45797 Mtetra
.603 .1 0 r
.37595 .45797 .37967 .46162 .3854 .46889 .38171 .46459 Mtetra
0 0 .479 r
.38171 .46459 .3854 .46889 .39118 .47614 .38751 .47119 Mtetra
0 .021 .567 r
.38751 .47119 .39118 .47614 .39702 .48326 .39337 .47766 Mtetra
0 .093 .644 r
.39337 .47766 .39702 .48326 .40291 .49016 .39928 .48393 Mtetra
0 .164 .703 r
.39928 .48393 .40291 .49016 .40886 .49674 .40525 .48989 Mtetra
0 .229 .743 r
.40525 .48989 .40886 .49674 .41487 .50291 .41127 .49548 Mtetra
.096 .285 .766 r
.41127 .49548 .41487 .50291 .42094 .50858 .41735 .50059 Mtetra
.197 .333 .776 r
.41735 .50059 .42094 .50858 .42707 .51367 .42349 .50516 Mtetra
.283 .373 .779 r
.42349 .50516 .42707 .51367 .43327 .51808 .42969 .5091 Mtetra
.355 .406 .776 r
.42969 .5091 .43327 .51808 .43952 .52175 .43595 .51235 Mtetra
.415 .434 .771 r
.43595 .51235 .43952 .52175 .44582 .52461 .44225 .51484 Mtetra
.467 .458 .765 r
.44225 .51484 .44582 .52461 .45218 .5266 .44861 .51653 Mtetra
.511 .479 .758 r
.44861 .51653 .45218 .5266 .45859 .52766 .45502 .51736 Mtetra
.549 .498 .751 r
.45502 .51736 .45859 .52766 .46504 .52777 .46147 .5173 Mtetra
.583 .515 .745 r
.46147 .5173 .46504 .52777 .47153 .5269 .46796 .51633 Mtetra
.613 .532 .739 r
.46796 .51633 .47153 .5269 .47806 .52503 .47448 .51444 Mtetra
.64 .547 .733 r
.47448 .51444 .47806 .52503 .48461 .52215 .48103 .51161 Mtetra
.664 .561 .729 r
.48103 .51161 .48461 .52215 .49119 .51828 .4876 .50785 Mtetra
.686 .575 .725 r
.4876 .50785 .49119 .51828 .49778 .51343 .49419 .5032 Mtetra
.707 .589 .722 r
.49419 .5032 .49778 .51343 .50438 .50764 .5008 .49766 Mtetra
.726 .603 .719 r
.5008 .49766 .50438 .50764 .51099 .50095 .50741 .49129 Mtetra
.744 .616 .717 r
.50741 .49129 .51099 .50095 .5176 .49341 .51402 .48414 Mtetra
.761 .63 .715 r
.51402 .48414 .5176 .49341 .5242 .48508 .52062 .47625 Mtetra
.778 .645 .714 r
.52062 .47625 .5242 .48508 .53079 .47604 .52722 .4677 Mtetra
.794 .659 .714 r
.52722 .4677 .53079 .47604 .53737 .46637 .53381 .45855 Mtetra
.809 .674 .715 r
.53381 .45855 .53737 .46637 .54393 .45614 .54038 .44889 Mtetra
.824 .69 .716 r
.54038 .44889 .54393 .45614 .55046 .44546 .54694 .4388 Mtetra
.839 .707 .717 r
.54694 .4388 .55046 .44546 .55698 .4344 .55347 .42836 Mtetra
.853 .724 .72 r
.55347 .42836 .55698 .4344 .56347 .42307 .55999 .41767 Mtetra
.867 .743 .723 r
.55999 .41767 .56347 .42307 .56994 .41157 .56648 .40681 Mtetra
.881 .762 .727 r
.56648 .40681 .56994 .41157 .57638 .4 .57295 .39587 Mtetra
.894 .784 .732 r
.57295 .39587 .57638 .4 .58281 .38844 .57941 .38496 Mtetra
.906 .806 .738 r
.57941 .38496 .58281 .38844 .58921 .377 .58584 .37414 Mtetra
.918 .831 .745 r
.58584 .37414 .58921 .377 .59559 .36577 .59226 .36352 Mtetra
.927 .857 .752 r
.59226 .36352 .59559 .36577 .60196 .35483 .59866 .35316 Mtetra
.934 .884 .761 r
.59866 .35316 .60196 .35483 .60831 .34428 .60506 .34316 Mtetra
.936 .912 .769 r
.60506 .34316 .60831 .34428 .61466 .33418 .61145 .33359 Mtetra
.933 .941 .777 r
.61145 .33359 .61466 .33418 .62101 .32462 .61784 .32452 Mtetra
.92 .967 .784 r
.61784 .32452 .62101 .32462 .62737 .31566 .62423 .316 Mtetra
.893 .988 .786 r
.62423 .316 .62737 .31566 .63373 .30737 .63064 .3081 Mtetra
.847 .998 .78 r
.63064 .3081 .63373 .30737 .64011 .2998 .63705 .30087 Mtetra
.775 .99 .763 r
.63705 .30087 .64011 .2998 .64652 .29299 .6435 .29436 Mtetra
.674 .958 .73 r
.6435 .29436 .64652 .29299 .65295 .28699 .64996 .2886 Mtetra
.545 .898 .679 r
.64996 .2886 .65295 .28699 .65942 .28183 .65647 .28362 Mtetra
.396 .811 .614 r
.65647 .28362 .65942 .28183 .66593 .27754 .66301 .27945 Mtetra
0 0 0 r
.66301 .27945 .66593 .27754 .67249 .27414 .6696 .27611 Mtetra
.6696 .27611 .67249 .27414 .6791 .27162 .67624 .27361 Mtetra
.041 0 0 r
.67624 .27361 .6791 .27162 .68578 .27001 .68294 .27195 Mtetra
.155 0 0 r
.68294 .27195 .68578 .27001 .69253 .26929 .6897 .27112 Mtetra
.252 0 0 r
.6897 .27112 .69253 .26929 .69935 .26946 .69653 .27112 Mtetra
.331 0 0 r
.69653 .27112 .69935 .26946 .70624 .27049 .70344 .27192 Mtetra
.396 0 0 r
.70344 .27192 .70624 .27049 .71322 .27235 .71042 .2735 Mtetra
.447 0 0 r
.71042 .2735 .71322 .27235 .72028 .27501 .71748 .27582 Mtetra
.487 0 0 r
.71748 .27582 .72028 .27501 .72743 .27843 .72462 .27886 Mtetra
.515 0 0 r
.72462 .27886 .72743 .27843 .73467 .28256 .73185 .28255 Mtetra
.532 0 0 r
.73185 .28255 .73467 .28256 .742 .28734 .73916 .28685 Mtetra
.536 0 0 r
.73916 .28685 .742 .28734 .74943 .29271 .74656 .2917 Mtetra
.527 0 0 r
.74656 .2917 .74943 .29271 .75694 .2986 .75405 .29702 Mtetra
.501 0 0 r
.75405 .29702 .75694 .2986 .76454 .30493 .76162 .30276 Mtetra
.459 0 0 r
.76162 .30276 .76454 .30493 .77223 .31163 .76926 .30884 Mtetra
0 .109 .594 r
.76926 .30884 .77223 .31163 .78 .3186 .77699 .31516 Mtetra
0 .142 .651 r
.77699 .31516 .78 .3186 .78784 .32576 .78479 .32166 Mtetra
0 .179 .7 r
.78479 .32166 .78784 .32576 .79576 .33301 .79265 .32823 Mtetra
0 .217 .738 r
.79265 .32823 .79576 .33301 .80373 .34025 .80057 .3348 Mtetra
0 .254 .766 r
.80057 .3348 .80373 .34025 .81176 .34739 .80854 .34126 Mtetra
.027 .288 .783 r
.80854 .34126 .81176 .34739 .81984 .35432 .81656 .34753 Mtetra
.108 .319 .792 r
.81656 .34753 .81984 .35432 .82794 .36094 .82461 .35352 Mtetra
.182 .347 .795 r
.82461 .35352 .82794 .36094 .83607 .36717 .83267 .35912 Mtetra
.863 .757 .745 r
.18842 .5157 .1924 .51917 .19895 .50884 .19491 .50606 Mtetra
.875 .78 .753 r
.19491 .50606 .19895 .50884 .20547 .49862 .20139 .49654 Mtetra
.887 .805 .762 r
.20139 .49654 .20547 .49862 .21196 .4886 .20783 .48719 Mtetra
.898 .833 .773 r
.20783 .48719 .21196 .4886 .21841 .47885 .21424 .47809 Mtetra
.907 .862 .784 r
.21424 .47809 .21841 .47885 .22481 .46946 .22061 .46931 Mtetra
.913 .894 .796 r
.22061 .46931 .22481 .46946 .23116 .4605 .22693 .46092 Mtetra
.914 .927 .808 r
.22693 .46092 .23116 .4605 .23746 .45203 .2332 .45298 Mtetra
.904 .959 .817 r
.2332 .45298 .23746 .45203 .2437 .44411 .23941 .44554 Mtetra
.88 .986 .82 r
.23941 .44554 .2437 .44411 .24988 .4368 .24558 .43867 Mtetra
.831 1 .81 r
.24558 .43867 .24988 .4368 .25599 .43015 .25169 .4324 Mtetra
.747 .988 .778 r
.25169 .4324 .25599 .43015 .26205 .42421 .25774 .42677 Mtetra
.622 .938 .718 r
.25774 .42677 .26205 .42421 .26805 .419 .26374 .42182 Mtetra
.46 .845 .626 r
.26374 .42182 .26805 .419 .27399 .41456 .26968 .41757 Mtetra
0 0 0 r
.26968 .41757 .27399 .41456 .27987 .41091 .27558 .41405 Mtetra
.27558 .41405 .27987 .41091 .2857 .40806 .28142 .41127 Mtetra
.054 0 0 r
.28142 .41127 .2857 .40806 .29148 .40603 .28722 .40924 Mtetra
.184 0 0 r
.28722 .40924 .29148 .40603 .29721 .40482 .29298 .40796 Mtetra
.29 0 0 r
.29298 .40796 .29721 .40482 .30291 .40442 .2987 .40742 Mtetra
.375 0 0 r
.2987 .40742 .30291 .40442 .30857 .40482 .30439 .40762 Mtetra
.445 0 0 r
.30439 .40762 .30857 .40482 .3142 .40599 .31005 .40853 Mtetra
.502 0 0 r
.31005 .40853 .3142 .40599 .3198 .40792 .31569 .41014 Mtetra
.55 .04 0 r
.31569 .41014 .3198 .40792 .32539 .41056 .32131 .4124 Mtetra
.59 .077 .001 r
.32131 .4124 .32539 .41056 .33097 .41388 .32693 .41528 Mtetra
.623 .106 0 r
.32693 .41528 .33097 .41388 .33654 .41784 .33254 .41874 Mtetra
.651 .128 0 r
.33254 .41874 .33654 .41784 .34211 .42237 .33815 .42273 Mtetra
.672 .142 0 r
.33815 .42273 .34211 .42237 .34769 .42742 .34377 .42719 Mtetra
.686 .149 0 r
.34377 .42719 .34769 .42742 .35329 .43292 .34941 .43206 Mtetra
.69 .147 0 r
.34941 .43206 .35329 .43292 .35891 .4388 .35506 .43728 Mtetra
.681 .135 0 r
.35506 .43728 .35891 .4388 .36455 .44499 .36075 .44278 Mtetra
.654 .11 0 r
.36075 .44278 .36455 .44499 .37023 .45141 .36646 .44849 Mtetra
.603 .071 0 r
.36646 .44849 .37023 .45141 .37595 .45797 .37221 .45432 Mtetra
.522 .017 0 r
.37221 .45432 .37595 .45797 .38171 .46459 .378 .4602 Mtetra
0 .048 .576 r
.378 .4602 .38171 .46459 .38751 .47119 .38383 .46605 Mtetra
0 .118 .659 r
.38383 .46605 .38751 .47119 .39337 .47766 .38972 .47179 Mtetra
0 .185 .718 r
.38972 .47179 .39337 .47766 .39928 .48393 .39565 .47734 Mtetra
0 .244 .754 r
.39565 .47734 .39928 .48393 .40525 .48989 .40164 .48261 Mtetra
.101 .294 .772 r
.40164 .48261 .40525 .48989 .41127 .49548 .40768 .48752 Mtetra
.198 .335 .778 r
.40768 .48752 .41127 .49548 .41735 .50059 .41377 .49201 Mtetra
.279 .368 .776 r
.41377 .49201 .41735 .50059 .42349 .50516 .41993 .49599 Mtetra
.346 .395 .77 r
.41993 .49599 .42349 .50516 .42969 .5091 .42613 .49939 Mtetra
.402 .419 .763 r
.42613 .49939 .42969 .5091 .43595 .51235 .43239 .50217 Mtetra
.449 .439 .755 r
.43239 .50217 .43595 .51235 .44225 .51484 .4387 .50425 Mtetra
.49 .457 .748 r
.4387 .50425 .44225 .51484 .44861 .51653 .44506 .5056 Mtetra
.525 .473 .741 r
.44506 .5056 .44861 .51653 .45502 .51736 .45147 .50616 Mtetra
.556 .489 .735 r
.45147 .50616 .45502 .51736 .46147 .5173 .45791 .50592 Mtetra
.584 .503 .729 r
.45791 .50592 .46147 .5173 .46796 .51633 .4644 .50484 Mtetra
.609 .517 .724 r
.4644 .50484 .46796 .51633 .47448 .51444 .47091 .50292 Mtetra
.632 .53 .72 r
.47091 .50292 .47448 .51444 .48103 .51161 .47746 .50014 Mtetra
.653 .543 .717 r
.47746 .50014 .48103 .51161 .4876 .50785 .48403 .49653 Mtetra
.673 .556 .715 r
.48403 .49653 .4876 .50785 .49419 .5032 .49062 .49209 Mtetra
.692 .57 .713 r
.49062 .49209 .49419 .5032 .5008 .49766 .49721 .48685 Mtetra
.71 .583 .712 r
.49721 .48685 .5008 .49766 .50741 .49129 .50382 .48084 Mtetra
.727 .597 .711 r
.50382 .48084 .50741 .49129 .51402 .48414 .51043 .47412 Mtetra
.744 .611 .711 r
.51043 .47412 .51402 .48414 .52062 .47625 .51704 .46673 Mtetra
.76 .626 .712 r
.51704 .46673 .52062 .47625 .52722 .4677 .52365 .45873 Mtetra
.776 .642 .713 r
.52365 .45873 .52722 .4677 .53381 .45855 .53025 .45018 Mtetra
.792 .658 .715 r
.53025 .45018 .53381 .45855 .54038 .44889 .53683 .44117 Mtetra
.808 .676 .718 r
.53683 .44117 .54038 .44889 .54694 .4388 .5434 .43175 Mtetra
.824 .694 .721 r
.5434 .43175 .54694 .4388 .55347 .42836 .54995 .42202 Mtetra
.84 .714 .726 r
.54995 .42202 .55347 .42836 .55999 .41767 .55649 .41204 Mtetra
.855 .736 .731 r
.55649 .41204 .55999 .41767 .56648 .40681 .56301 .40192 Mtetra
.871 .759 .737 r
.56301 .40192 .56648 .40681 .57295 .39587 .56951 .39172 Mtetra
.886 .784 .744 r
.56951 .39172 .57295 .39587 .57941 .38496 .57599 .38152 Mtetra
.9 .812 .751 r
.57599 .38152 .57941 .38496 .58584 .37414 .58246 .37143 Mtetra
.913 .841 .76 r
.58246 .37143 .58584 .37414 .59226 .36352 .58891 .3615 Mtetra
.924 .872 .768 r
.58891 .3615 .59226 .36352 .59866 .35316 .59536 .35181 Mtetra
.93 .905 .776 r
.59536 .35181 .59866 .35316 .60506 .34316 .60179 .34245 Mtetra
.93 .937 .783 r
.60179 .34245 .60506 .34316 .61145 .33359 .60822 .33348 Mtetra
.92 .966 .785 r
.60822 .33348 .61145 .33359 .61784 .32452 .61466 .32495 Mtetra
.893 .988 .781 r
.61466 .32495 .61784 .32452 .62423 .316 .62109 .31694 Mtetra
.844 .996 .765 r
.62109 .31694 .62423 .316 .63064 .3081 .62754 .3095 Mtetra
.766 .982 .732 r
.62754 .3095 .63064 .3081 .63705 .30087 .634 .30267 Mtetra
.658 .94 .68 r
.634 .30267 .63705 .30087 .6435 .29436 .64048 .29649 Mtetra
.524 .867 .609 r
.64048 .29649 .6435 .29436 .64996 .2886 .64699 .29101 Mtetra
0 0 0 r
.64699 .29101 .64996 .2886 .65647 .28362 .65353 .28624 Mtetra
.65353 .28624 .65647 .28362 .66301 .27945 .6601 .28222 Mtetra
.6601 .28222 .66301 .27945 .6696 .27611 .66672 .27896 Mtetra
.033 0 0 r
.66672 .27896 .6696 .27611 .67624 .27361 .67339 .27646 Mtetra
.137 0 0 r
.67339 .27646 .67624 .27361 .68294 .27195 .68011 .27474 Mtetra
.225 0 0 r
.68011 .27474 .68294 .27195 .6897 .27112 .6869 .27379 Mtetra
.298 0 0 r
.6869 .27379 .6897 .27112 .69653 .27112 .69374 .27359 Mtetra
.36 0 0 r
.69374 .27359 .69653 .27112 .70344 .27192 .70065 .27414 Mtetra
.411 0 0 r
.70065 .27414 .70344 .27192 .71042 .2735 .70764 .2754 Mtetra
.453 0 0 r
.70764 .2754 .71042 .2735 .71748 .27582 .7147 .27734 Mtetra
.486 0 0 r
.7147 .27734 .71748 .27582 .72462 .27886 .72183 .27993 Mtetra
.51 0 0 r
.72183 .27993 .72462 .27886 .73185 .28255 .72905 .28312 Mtetra
.524 0 0 r
.72905 .28312 .73185 .28255 .73916 .28685 .73634 .28687 Mtetra
.526 0 0 r
.73634 .28687 .73916 .28685 .74656 .2917 .74371 .29112 Mtetra
.513 0 0 r
.74371 .29112 .74656 .2917 .75405 .29702 .75117 .29581 Mtetra
.481 0 0 r
.75117 .29581 .75405 .29702 .76162 .30276 .7587 .30087 Mtetra
.429 0 0 r
.7587 .30087 .76162 .30276 .76926 .30884 .7663 .30623 Mtetra
0 .162 .63 r
.7663 .30623 .76926 .30884 .77699 .31516 .77398 .31183 Mtetra
0 .202 .697 r
.77398 .31183 .77699 .31516 .78479 .32166 .78172 .31757 Mtetra
0 .241 .748 r
.78172 .31757 .78479 .32166 .79265 .32823 .78952 .32338 Mtetra
0 .278 .781 r
.78952 .32338 .79265 .32823 .80057 .3348 .79738 .32918 Mtetra
.026 .31 .799 r
.79738 .32918 .80057 .3348 .80854 .34126 .80529 .33488 Mtetra
.111 .337 .806 r
.80529 .33488 .80854 .34126 .81656 .34753 .81324 .3404 Mtetra
.186 .36 .805 r
.81324 .3404 .81656 .34753 .82461 .35352 .82122 .34565 Mtetra
.252 .38 .799 r
.82122 .34565 .82461 .35352 .83267 .35912 .82922 .35055 Mtetra
.855 .76 .756 r
.18442 .5122 .18842 .5157 .19491 .50606 .19085 .50336 Mtetra
.87 .787 .767 r
.19085 .50336 .19491 .50606 .20139 .49654 .19727 .4946 Mtetra
.883 .817 .778 r
.19727 .4946 .20139 .49654 .20783 .48719 .20366 .486 Mtetra
.895 .85 .79 r
.20366 .486 .20783 .48719 .21424 .47809 .21002 .47762 Mtetra
.905 .885 .803 r
.21002 .47762 .21424 .47809 .22061 .46931 .21634 .46953 Mtetra
.908 .922 .814 r
.21634 .46953 .22061 .46931 .22693 .46092 .22262 .46178 Mtetra
.902 .957 .821 r
.22262 .46178 .22693 .46092 .2332 .45298 .22886 .45443 Mtetra
.88 .986 .82 r
.22886 .45443 .2332 .45298 .23941 .44554 .23505 .44754 Mtetra
.831 1 .804 r
.23505 .44754 .23941 .44554 .24558 .43867 .2412 .44115 Mtetra
.746 .985 .762 r
.2412 .44115 .24558 .43867 .25169 .4324 .24729 .4353 Mtetra
.621 .93 .689 r
.24729 .4353 .25169 .4324 .25774 .42677 .25334 .43003 Mtetra
.463 .834 .588 r
.25334 .43003 .25774 .42677 .26374 .42182 .25934 .42537 Mtetra
0 0 0 r
.25934 .42537 .26374 .42182 .26968 .41757 .26529 .42134 Mtetra
.26529 .42134 .26968 .41757 .27558 .41405 .27119 .41797 Mtetra
.017 0 0 r
.27119 .41797 .27558 .41405 .28142 .41127 .27705 .41526 Mtetra
.138 0 0 r
.27705 .41526 .28142 .41127 .28722 .40924 .28287 .41323 Mtetra
.236 0 0 r
.28287 .41323 .28722 .40924 .29298 .40796 .28865 .41187 Mtetra
.317 0 0 r
.28865 .41187 .29298 .40796 .2987 .40742 .2944 .41119 Mtetra
.383 0 0 r
.2944 .41119 .2987 .40742 .30439 .40762 .30012 .41117 Mtetra
.439 0 .008 r
.30012 .41117 .30439 .40762 .31005 .40853 .30582 .41179 Mtetra
.486 0 .023 r
.30582 .41179 .31005 .40853 .31569 .41014 .3115 .41303 Mtetra
.526 .033 .028 r
.3115 .41303 .31569 .41014 .32131 .4124 .31717 .41486 Mtetra
.561 .061 .024 r
.31717 .41486 .32131 .4124 .32693 .41528 .32282 .41725 Mtetra
.59 .082 .011 r
.32282 .41725 .32693 .41528 .33254 .41874 .32848 .42016 Mtetra
.615 .096 0 r
.32848 .42016 .33254 .41874 .33815 .42273 .33414 .42354 Mtetra
.635 .103 0 r
.33414 .42354 .33815 .42273 .34377 .42719 .3398 .42735 Mtetra
.646 .102 0 r
.3398 .42735 .34377 .42719 .34941 .43206 .34548 .43152 Mtetra
.647 .091 0 r
.34548 .43152 .34941 .43206 .35506 .43728 .35119 .436 Mtetra
.631 .068 0 r
.35119 .436 .35506 .43728 .36075 .44278 .35691 .44073 Mtetra
.591 .03 0 r
.35691 .44073 .36075 .44278 .36646 .44849 .36267 .44564 Mtetra
.518 0 0 r
.36267 .44564 .36646 .44849 .37221 .45432 .36845 .45066 Mtetra
0 .088 .585 r
.36845 .45066 .37221 .45432 .378 .4602 .37428 .45572 Mtetra
0 .158 .68 r
.37428 .45572 .378 .4602 .38383 .46605 .38015 .46075 Mtetra
0 .222 .743 r
.38015 .46075 .38383 .46605 .38972 .47179 .38606 .46567 Mtetra
.001 .275 .777 r
.38606 .46567 .38972 .47179 .39565 .47734 .39202 .47042 Mtetra
.116 .318 .789 r
.39202 .47042 .39565 .47734 .40164 .48261 .39804 .47492 Mtetra
.209 .35 .788 r
.39804 .47492 .40164 .48261 .40768 .48752 .4041 .47909 Mtetra
.285 .376 .781 r
.4041 .47909 .40768 .48752 .41377 .49201 .41021 .48288 Mtetra
.347 .397 .771 r
.41021 .48288 .41377 .49201 .41993 .49599 .41637 .48621 Mtetra
.399 .415 .761 r
.41637 .48621 .41993 .49599 .42613 .49939 .42259 .48903 Mtetra
.441 .43 .751 r
.42259 .48903 .42613 .49939 .43239 .50217 .42886 .49128 Mtetra
.478 .444 .742 r
.42886 .49128 .43239 .50217 .4387 .50425 .43517 .49292 Mtetra
.51 .457 .734 r
.43517 .49292 .4387 .50425 .44506 .5056 .44153 .49389 Mtetra
.537 .47 .727 r
.44153 .49389 .44506 .5056 .45147 .50616 .44793 .49416 Mtetra
.562 .481 .721 r
.44793 .49416 .45147 .50616 .45791 .50592 .45437 .49371 Mtetra
.585 .493 .717 r
.45437 .49371 .45791 .50592 .4644 .50484 .46085 .49251 Mtetra
.606 .505 .713 r
.46085 .49251 .4644 .50484 .47091 .50292 .46736 .49056 Mtetra
.625 .516 .71 r
.46736 .49056 .47091 .50292 .47746 .50014 .4739 .48785 Mtetra
.644 .528 .708 r
.4739 .48785 .47746 .50014 .48403 .49653 .48046 .48439 Mtetra
.661 .54 .706 r
.48046 .48439 .48403 .49653 .49062 .49209 .48704 .48019 Mtetra
.678 .553 .705 r
.48704 .48019 .49062 .49209 .49721 .48685 .49364 .47527 Mtetra
.695 .566 .705 r
.49364 .47527 .49721 .48685 .50382 .48084 .50024 .46967 Mtetra
.711 .579 .706 r
.50024 .46967 .50382 .48084 .51043 .47412 .50685 .46343 Mtetra
.727 .594 .707 r
.50685 .46343 .51043 .47412 .51704 .46673 .51346 .45658 Mtetra
.742 .609 .71 r
.51346 .45658 .51704 .46673 .52365 .45873 .52007 .44919 Mtetra
.758 .625 .713 r
.52007 .44919 .52365 .45873 .53025 .45018 .52667 .44132 Mtetra
.774 .643 .716 r
.52667 .44132 .53025 .45018 .53683 .44117 .53327 .43301 Mtetra
.791 .662 .721 r
.53327 .43301 .53683 .44117 .5434 .43175 .53985 .42435 Mtetra
.807 .682 .726 r
.53985 .42435 .5434 .43175 .54995 .42202 .54642 .41539 Mtetra
.824 .704 .733 r
.54642 .41539 .54995 .42202 .55649 .41204 .55298 .40622 Mtetra
.841 .729 .74 r
.55298 .40622 .55649 .41204 .56301 .40192 .55952 .39691 Mtetra
.858 .756 .748 r
.55952 .39691 .56301 .40192 .56951 .39172 .56605 .38752 Mtetra
.875 .785 .758 r
.56605 .38752 .56951 .39172 .57599 .38152 .57256 .37814 Mtetra
.892 .817 .768 r
.57256 .37814 .57599 .38152 .58246 .37143 .57907 .36884 Mtetra
.906 .852 .778 r
.57907 .36884 .58246 .37143 .58891 .3615 .58556 .35969 Mtetra
.917 .889 .788 r
.58556 .35969 .58891 .3615 .59536 .35181 .59204 .35075 Mtetra
.922 .926 .795 r
.59204 .35075 .59536 .35181 .60179 .34245 .59851 .3421 Mtetra
.916 .961 .798 r
.59851 .3421 .60179 .34245 .60822 .33348 .60499 .3338 Mtetra
.893 .987 .79 r
.60499 .3338 .60822 .33348 .61466 .32495 .61146 .3259 Mtetra
.844 .997 .768 r
.61146 .3259 .61466 .32495 .62109 .31694 .61794 .31845 Mtetra
.764 .98 .724 r
.61794 .31845 .62109 .31694 .62754 .3095 .62443 .31152 Mtetra
.65 .93 .656 r
.62443 .31152 .62754 .3095 .634 .30267 .63094 .30513 Mtetra
.511 .848 .57 r
.63094 .30513 .634 .30267 .64048 .29649 .63746 .29934 Mtetra
0 0 0 r
.63746 .29934 .64048 .29649 .64699 .29101 .64401 .29416 Mtetra
.64401 .29416 .64699 .29101 .65353 .28624 .65059 .28963 Mtetra
.65059 .28963 .65353 .28624 .6601 .28222 .6572 .28578 Mtetra
.027 0 0 r
.6572 .28578 .6601 .28222 .66672 .27896 .66386 .28261 Mtetra
.122 0 0 r
.66386 .28261 .66672 .27896 .67339 .27646 .67055 .28013 Mtetra
.201 0 0 r
.67055 .28013 .67339 .27646 .68011 .27474 .6773 .27834 Mtetra
.268 0 0 r
.6773 .27834 .68011 .27474 .6869 .27379 .6841 .27725 Mtetra
.324 0 0 r
.6841 .27725 .6869 .27379 .69374 .27359 .69096 .27684 Mtetra
.372 0 0 r
.69096 .27684 .69374 .27359 .70065 .27414 .69789 .27709 Mtetra
.412 0 0 r
.69789 .27709 .70065 .27414 .70764 .2754 .70487 .27799 Mtetra
.446 0 0 r
.70487 .27799 .70764 .2754 .7147 .27734 .71193 .2795 Mtetra
.473 0 0 r
.71193 .2795 .7147 .27734 .72183 .27993 .71906 .2816 Mtetra
.493 0 0 r
.71906 .2816 .72183 .27993 .72905 .28312 .72626 .28424 Mtetra
.504 0 0 r
.72626 .28424 .72905 .28312 .73634 .28687 .73353 .28737 Mtetra
.503 0 0 r
.73353 .28737 .73634 .28687 .74371 .29112 .74087 .29095 Mtetra
.485 0 0 r
.74087 .29095 .74371 .29112 .75117 .29581 .74829 .29493 Mtetra
.447 0 0 r
.74829 .29493 .75117 .29581 .7587 .30087 .75578 .29923 Mtetra
.383 0 0 r
.75578 .29923 .7587 .30087 .7663 .30623 .76333 .3038 Mtetra
0 .23 .678 r
.76333 .3038 .7663 .30623 .77398 .31183 .77096 .30858 Mtetra
0 .274 .752 r
.77096 .30858 .77398 .31183 .78172 .31757 .77864 .31348 Mtetra
0 .313 .799 r
.77864 .31348 .78172 .31757 .78952 .32338 .78638 .31844 Mtetra
.025 .343 .822 r
.78638 .31844 .78952 .32338 .79738 .32918 .79417 .32339 Mtetra
.117 .367 .828 r
.79417 .32339 .79738 .32918 .80529 .33488 .80201 .32824 Mtetra
.195 .384 .823 r
.80201 .32824 .80529 .33488 .81324 .3404 .80988 .33293 Mtetra
.261 .398 .813 r
.80988 .33293 .81324 .3404 .82122 .34565 .81779 .33737 Mtetra
.316 .41 .8 r
.81779 .33737 .82122 .34565 .82922 .35055 .82571 .3415 Mtetra
.846 .762 .77 r
.1804 .5087 .18442 .5122 .19085 .50336 .18677 .50071 Mtetra
.862 .794 .783 r
.18677 .50071 .19085 .50336 .19727 .4946 .19311 .4928 Mtetra
.877 .83 .797 r
.19311 .4928 .19727 .4946 .20366 .486 .19944 .48501 Mtetra
.889 .869 .812 r
.19944 .48501 .20366 .486 .21002 .47762 .20574 .47742 Mtetra
.897 .909 .825 r
.20574 .47742 .21002 .47762 .21634 .46953 .21202 .47008 Mtetra
.895 .95 .833 r
.21202 .47008 .21634 .46953 .22262 .46178 .21825 .46304 Mtetra
.876 .983 .832 r
.21825 .46304 .22262 .46178 .22886 .45443 .22445 .45635 Mtetra
.83 1 .812 r
.22445 .45635 .22886 .45443 .23505 .44754 .23062 .45005 Mtetra
.746 .985 .763 r
.23062 .45005 .23505 .44754 .2412 .44115 .23674 .44419 Mtetra
.621 .928 .681 r
.23674 .44419 .2412 .44115 .24729 .4353 .24281 .43881 Mtetra
.464 .828 .57 r
.24281 .43881 .24729 .4353 .25334 .43003 .24885 .43393 Mtetra
0 0 0 r
.24885 .43393 .25334 .43003 .25934 .42537 .25484 .42959 Mtetra
.25484 .42959 .25934 .42537 .26529 .42134 .2608 .42581 Mtetra
.2608 .42581 .26529 .42134 .27119 .41797 .26671 .4226 Mtetra
.104 0 0 r
.26671 .4226 .27119 .41797 .27705 .41526 .27259 .41997 Mtetra
.195 0 0 r
.27259 .41997 .27705 .41526 .28287 .41323 .27843 .41794 Mtetra
.27 0 0 r
.27843 .41794 .28287 .41323 .28865 .41187 .28424 .4165 Mtetra
.332 0 .003 r
.28424 .4165 .28865 .41187 .2944 .41119 .29002 .41566 Mtetra
.383 0 .028 r
.29002 .41566 .2944 .41119 .30012 .41117 .29578 .41539 Mtetra
.427 0 .043 r
.29578 .41539 .30012 .41117 .30582 .41179 .30152 .41569 Mtetra
.465 0 .05 r
.30152 .41569 .30582 .41179 .3115 .41303 .30724 .41653 Mtetra
.498 .019 .048 r
.30724 .41653 .3115 .41303 .31717 .41486 .31295 .41789 Mtetra
.527 .038 .037 r
.31295 .41789 .31717 .41486 .32282 .41725 .31866 .41974 Mtetra
.552 .05 .016 r
.31866 .41974 .32282 .41725 .32848 .42016 .32436 .42205 Mtetra
.573 .056 0 r
.32436 .42205 .32848 .42016 .33414 .42354 .33007 .42476 Mtetra
.588 .054 0 r
.33007 .42476 .33414 .42354 .3398 .42735 .33579 .42785 Mtetra
.595 .042 0 r
.33579 .42785 .3398 .42735 .34548 .43152 .34152 .43125 Mtetra
.588 .018 0 r
.34152 .43125 .34548 .43152 .35119 .436 .34727 .43493 Mtetra
.56 0 0 r
.34727 .43493 .35119 .436 .35691 .44073 .35305 .43881 Mtetra
.499 0 0 r
.35305 .43881 .35691 .44073 .36267 .44564 .35885 .44285 Mtetra
0 .144 .589 r
.35885 .44285 .36267 .44564 .36845 .45066 .36468 .44699 Mtetra
0 .216 .703 r
.36468 .44699 .36845 .45066 .37428 .45572 .37055 .45115 Mtetra
0 .278 .776 r
.37055 .45115 .37428 .45572 .38015 .46075 .37646 .45529 Mtetra
.026 .325 .81 r
.37646 .45529 .38015 .46075 .38606 .46567 .38241 .45933 Mtetra
.14 .358 .816 r
.38241 .45933 .38606 .46567 .39202 .47042 .3884 .46321 Mtetra
.231 .381 .808 r
.3884 .46321 .39202 .47042 .39804 .47492 .39444 .46686 Mtetra
.303 .397 .794 r
.39444 .46686 .39804 .47492 .4041 .47909 .40053 .47024 Mtetra
.359 .411 .779 r
.40053 .47024 .4041 .47909 .41021 .48288 .40666 .47327 Mtetra
.405 .422 .764 r
.40666 .47327 .41021 .48288 .41637 .48621 .41284 .4759 Mtetra
.443 .432 .751 r
.41284 .4759 .41637 .48621 .42259 .48903 .41906 .47809 Mtetra
.475 .441 .74 r
.41906 .47809 .42259 .48903 .42886 .49128 .42534 .47977 Mtetra
.502 .45 .731 r
.42534 .47977 .42886 .49128 .43517 .49292 .43166 .48092 Mtetra
.526 .459 .723 r
.43166 .48092 .43517 .49292 .44153 .49389 .43802 .48148 Mtetra
.548 .467 .716 r
.43802 .48148 .44153 .49389 .44793 .49416 .44442 .48144 Mtetra
.568 .476 .711 r
.44442 .48144 .44793 .49416 .45437 .49371 .45086 .48077 Mtetra
.586 .486 .707 r
.45086 .48077 .45437 .49371 .46085 .49251 .45733 .47945 Mtetra
.603 .495 .703 r
.45733 .47945 .46085 .49251 .46736 .49056 .46383 .47747 Mtetra
.62 .505 .701 r
.46383 .47747 .46736 .49056 .4739 .48785 .47036 .47482 Mtetra
.635 .515 .7 r
.47036 .47482 .4739 .48785 .48046 .48439 .47691 .47152 Mtetra
.65 .526 .699 r
.47691 .47152 .48046 .48439 .48704 .48019 .48348 .46758 Mtetra
.665 .538 .699 r
.48348 .46758 .48704 .48019 .49364 .47527 .49007 .46302 Mtetra
.68 .55 .7 r
.49007 .46302 .49364 .47527 .50024 .46967 .49667 .45786 Mtetra
.695 .563 .702 r
.49667 .45786 .50024 .46967 .50685 .46343 .50327 .45213 Mtetra
.71 .577 .705 r
.50327 .45213 .50685 .46343 .51346 .45658 .50988 .44588 Mtetra
.725 .593 .708 r
.50988 .44588 .51346 .45658 .52007 .44919 .51649 .43916 Mtetra
.74 .609 .712 r
.51649 .43916 .52007 .44919 .52667 .44132 .5231 .432 Mtetra
.756 .627 .718 r
.5231 .432 .52667 .44132 .53327 .43301 .5297 .42447 Mtetra
.772 .647 .724 r
.5297 .42447 .53327 .43301 .53985 .42435 .53629 .41662 Mtetra
.789 .669 .732 r
.53629 .41662 .53985 .42435 .54642 .41539 .54288 .40851 Mtetra
.807 .694 .74 r
.54288 .40851 .54642 .41539 .55298 .40622 .54946 .40022 Mtetra
.825 .721 .75 r
.54946 .40022 .55298 .40622 .55952 .39691 .55602 .39179 Mtetra
.843 .751 .761 r
.55602 .39179 .55952 .39691 .56605 .38752 .56258 .3833 Mtetra
.862 .785 .774 r
.56258 .3833 .56605 .38752 .57256 .37814 .56912 .3748 Mtetra
.88 .823 .787 r
.56912 .3748 .57256 .37814 .57907 .36884 .57565 .36638 Mtetra
.896 .863 .8 r
.57565 .36638 .57907 .36884 .58556 .35969 .58218 .35807 Mtetra
.906 .906 .811 r
.58218 .35807 .58556 .35969 .59204 .35075 .5887 .34996 Mtetra
.907 .948 .817 r
.5887 .34996 .59204 .35075 .59851 .3421 .59522 .34209 Mtetra
.891 .982 .812 r
.59522 .34209 .59851 .3421 .60499 .3338 .60174 .33452 Mtetra
.847 .998 .789 r
.60174 .33452 .60499 .3338 .61146 .3259 .60826 .3273 Mtetra
.768 .985 .74 r
.60826 .3273 .61146 .3259 .61794 .31845 .61478 .32048 Mtetra
.651 .932 .661 r
.61478 .32048 .61794 .31845 .62443 .31152 .62132 .31411 Mtetra
.507 .843 .56 r
.62132 .31411 .62443 .31152 .63094 .30513 .62787 .30821 Mtetra
0 0 0 r
.62787 .30821 .63094 .30513 .63746 .29934 .63444 .30283 Mtetra
.63444 .30283 .63746 .29934 .64401 .29416 .64103 .298 Mtetra
.64103 .298 .64401 .29416 .65059 .28963 .64765 .29374 Mtetra
.022 0 0 r
.64765 .29374 .65059 .28963 .6572 .28578 .65431 .29006 Mtetra
.11 0 0 r
.65431 .29006 .6572 .28578 .66386 .28261 .66099 .28699 Mtetra
.183 0 0 r
.66099 .28699 .66386 .28261 .67055 .28013 .66772 .28453 Mtetra
.244 0 0 r
.66772 .28453 .67055 .28013 .6773 .27834 .6745 .28267 Mtetra
.295 0 0 r
.6745 .28267 .6773 .27834 .6841 .27725 .68132 .28143 Mtetra
.338 0 0 r
.68132 .28143 .6841 .27725 .69096 .27684 .6882 .28078 Mtetra
.374 0 0 r
.6882 .28078 .69096 .27684 .69789 .27709 .69513 .28072 Mtetra
.406 0 0 r
.69513 .28072 .69789 .27709 .70487 .27799 .70212 .28122 Mtetra
.432 0 0 r
.70212 .28122 .70487 .27799 .71193 .2795 .70917 .28226 Mtetra
.452 0 0 r
.70917 .28226 .71193 .2795 .71906 .2816 .71629 .28382 Mtetra
.466 0 0 r
.71629 .28382 .71906 .2816 .72626 .28424 .72347 .28584 Mtetra
.473 0 0 r
.72347 .28584 .72626 .28424 .73353 .28737 .73072 .2883 Mtetra
.467 0 0 r
.73072 .2883 .73353 .28737 .74087 .29095 .73803 .29115 Mtetra
.443 0 0 r
.73803 .29115 .74087 .29095 .74829 .29493 .74541 .29434 Mtetra
.396 0 0 r
.74541 .29434 .74829 .29493 .75578 .29923 .75286 .29782 Mtetra
.318 0 0 r
.75286 .29782 .75578 .29923 .76333 .3038 .76036 .30153 Mtetra
0 .314 .737 r
.76036 .30153 .76333 .3038 .77096 .30858 .76793 .30541 Mtetra
0 .36 .812 r
.76793 .30541 .77096 .30858 .77864 .31348 .77555 .3094 Mtetra
.024 .392 .85 r
.77555 .3094 .77864 .31348 .78638 .31844 .78322 .31344 Mtetra
.126 .412 .859 r
.78322 .31344 .78638 .31844 .79417 .32339 .79094 .31746 Mtetra
.209 .423 .851 r
.79094 .31746 .79417 .32339 .80201 .32824 .7987 .32139 Mtetra
.276 .43 .835 r
.7987 .32139 .80201 .32824 .80988 .33293 .80649 .32517 Mtetra
.33 .434 .816 r
.80649 .32517 .80988 .33293 .81779 .33737 .81432 .32874 Mtetra
.375 .438 .798 r
.81432 .32874 .81779 .33737 .82571 .3415 .82216 .33202 Mtetra
.833 .765 .787 r
.17637 .50518 .1804 .5087 .18677 .50071 .18265 .49811 Mtetra
.85 .803 .804 r
.18265 .49811 .18677 .50071 .19311 .4928 .18893 .49111 Mtetra
.866 .844 .821 r
.18893 .49111 .19311 .4928 .19944 .48501 .19518 .48421 Mtetra
.878 .889 .837 r
.19518 .48421 .19944 .48501 .20574 .47742 .20142 .47747 Mtetra
.881 .935 .85 r
.20142 .47747 .20574 .47742 .21202 .47008 .20763 .47093 Mtetra
.868 .976 .851 r
.20763 .47093 .21202 .47008 .21825 .46304 .21382 .46466 Mtetra
.827 .999 .833 r
.21382 .46466 .21825 .46304 .22445 .45635 .21998 .45867 Mtetra
.746 .988 .781 r
.21998 .45867 .22445 .45635 .23062 .45005 .2261 .45302 Mtetra
.62 .93 .692 r
.2261 .45302 .23062 .45005 .23674 .44419 .23219 .44774 Mtetra
.464 .828 .571 r
.23219 .44774 .23674 .44419 .24281 .43881 .23825 .44286 Mtetra
0 0 0 r
.23825 .44286 .24281 .43881 .24885 .43393 .24427 .43841 Mtetra
.24427 .43841 .24885 .43393 .25484 .42959 .25026 .43442 Mtetra
.25026 .43442 .25484 .42959 .2608 .42581 .25622 .4309 Mtetra
.083 0 0 r
.25622 .4309 .2608 .42581 .26671 .4226 .26214 .42786 Mtetra
.167 0 0 r
.26214 .42786 .26671 .4226 .27259 .41997 .26803 .42533 Mtetra
.236 0 0 r
.26803 .42533 .27259 .41997 .27843 .41794 .2739 .4233 Mtetra
.292 0 .016 r
.2739 .4233 .27843 .41794 .28424 .4165 .27974 .42177 Mtetra
.338 0 .042 r
.27974 .42177 .28424 .4165 .29002 .41566 .28555 .42075 Mtetra
.378 0 .058 r
.28555 .42075 .29002 .41566 .29578 .41539 .29135 .42022 Mtetra
.412 0 .066 r
.29135 .42022 .29578 .41539 .30152 .41569 .29713 .42017 Mtetra
.441 0 .066 r
.29713 .42017 .30152 .41569 .30724 .41653 .3029 .42058 Mtetra
.467 0 .058 r
.3029 .42058 .30724 .41653 .31295 .41789 .30867 .42143 Mtetra
.489 .008 .04 r
.30867 .42143 .31295 .41789 .31866 .41974 .31443 .4227 Mtetra
.508 .011 .012 r
.31443 .4227 .31866 .41974 .32436 .42205 .32019 .42435 Mtetra
.522 .006 0 r
.32019 .42435 .32436 .42205 .33007 .42476 .32595 .42635 Mtetra
.53 0 0 r
.32595 .42635 .33007 .42476 .33579 .42785 .33173 .42866 Mtetra
.528 0 0 r
.33173 .42866 .33579 .42785 .34152 .43125 .33752 .43124 Mtetra
.508 0 0 r
.33752 .43124 .34152 .43125 .34727 .43493 .34333 .43404 Mtetra
.46 0 0 r
.34333 .43404 .34727 .43493 .35305 .43881 .34916 .43702 Mtetra
.37 0 0 r
.34916 .43702 .35305 .43881 .35885 .44285 .35501 .44013 Mtetra
0 .292 .721 r
.35501 .44013 .35885 .44285 .36468 .44699 .3609 .44331 Mtetra
0 .355 .815 r
.3609 .44331 .36468 .44699 .37055 .45115 .36681 .44652 Mtetra
.062 .396 .853 r
.36681 .44652 .37055 .45115 .37646 .45529 .37276 .44969 Mtetra
.178 .417 .854 r
.37276 .44969 .37646 .45529 .38241 .45933 .37875 .45278 Mtetra
.265 .428 .837 r
.37875 .45278 .38241 .45933 .3884 .46321 .38478 .45573 Mtetra
.331 .433 .815 r
.38478 .45573 .3884 .46321 .39444 .46686 .39085 .4585 Mtetra
.382 .437 .793 r
.39085 .4585 .39444 .46686 .40053 .47024 .39696 .46101 Mtetra
.421 .44 .774 r
.39696 .46101 .40053 .47024 .40666 .47327 .40312 .46324 Mtetra
.453 .443 .757 r
.40312 .46324 .40666 .47327 .41284 .4759 .40932 .46513 Mtetra
.48 .447 .743 r
.40932 .46513 .41284 .4759 .41906 .47809 .41556 .46664 Mtetra
.503 .451 .731 r
.41556 .46664 .41906 .47809 .42534 .47977 .42184 .46772 Mtetra
.523 .456 .722 r
.42184 .46772 .42534 .47977 .43166 .48092 .42816 .46835 Mtetra
.542 .461 .714 r
.42816 .46835 .43166 .48092 .43802 .48148 .43452 .46848 Mtetra
.558 .467 .707 r
.43452 .46848 .43802 .48148 .44442 .48144 .44092 .46811 Mtetra
.573 .473 .702 r
.44092 .46811 .44442 .48144 .45086 .48077 .44736 .4672 Mtetra
.588 .48 .699 r
.44736 .4672 .45086 .48077 .45733 .47945 .45382 .46574 Mtetra
.601 .487 .696 r
.45382 .46574 .45733 .47945 .46383 .47747 .46031 .46373 Mtetra
.615 .496 .694 r
.46031 .46373 .46383 .47747 .47036 .47482 .46683 .46116 Mtetra
.628 .504 .693 r
.46683 .46116 .47036 .47482 .47691 .47152 .47338 .45804 Mtetra
.64 .514 .693 r
.47338 .45804 .47691 .47152 .48348 .46758 .47994 .45437 Mtetra
.653 .525 .694 r
.47994 .45437 .48348 .46758 .49007 .46302 .48651 .45018 Mtetra
.666 .536 .696 r
.48651 .45018 .49007 .46302 .49667 .45786 .4931 .44549 Mtetra
.679 .548 .699 r
.4931 .44549 .49667 .45786 .50327 .45213 .4997 .44032 Mtetra
.693 .562 .703 r
.4997 .44032 .50327 .45213 .50988 .44588 .5063 .4347 Mtetra
.706 .577 .707 r
.5063 .4347 .50988 .44588 .51649 .43916 .51291 .42868 Mtetra
.721 .594 .713 r
.51291 .42868 .51649 .43916 .5231 .432 .51952 .42229 Mtetra
.736 .612 .72 r
.51952 .42229 .5231 .432 .5297 .42447 .52613 .41559 Mtetra
.752 .633 .728 r
.52613 .41559 .5297 .42447 .53629 .41662 .53273 .40861 Mtetra
.769 .656 .738 r
.53273 .40861 .53629 .41662 .54288 .40851 .53933 .40142 Mtetra
.787 .682 .749 r
.53933 .40142 .54288 .40851 .54946 .40022 .54592 .39405 Mtetra
.806 .712 .762 r
.54592 .39405 .54946 .40022 .55602 .39179 .55251 .38657 Mtetra
.825 .746 .776 r
.55251 .38657 .55602 .39179 .56258 .3833 .55909 .37904 Mtetra
.845 .784 .792 r
.55909 .37904 .56258 .3833 .56912 .3748 .56566 .3715 Mtetra
.864 .828 .81 r
.56566 .3715 .56912 .3748 .57565 .36638 .57223 .36401 Mtetra
.88 .875 .826 r
.57223 .36401 .57565 .36638 .58218 .35807 .57879 .35662 Mtetra
.889 .924 .839 r
.57879 .35662 .58218 .35807 .5887 .34996 .58535 .34939 Mtetra
.882 .968 .842 r
.58535 .34939 .5887 .34996 .59522 .34209 .59191 .34237 Mtetra
.849 .996 .825 r
.59191 .34237 .59522 .34209 .60174 .33452 .59847 .33559 Mtetra
.777 .993 .777 r
.59847 .33559 .60174 .33452 .60826 .3273 .60504 .32911 Mtetra
.661 .945 .693 r
.60504 .32911 .60826 .3273 .61478 .32048 .61161 .32297 Mtetra
.513 .852 .579 r
.61161 .32297 .61478 .32048 .62132 .31411 .6182 .3172 Mtetra
0 0 0 r
.6182 .3172 .62132 .31411 .62787 .30821 .62479 .31184 Mtetra
.62479 .31184 .62787 .30821 .63444 .30283 .63141 .30692 Mtetra
.63141 .30692 .63444 .30283 .64103 .298 .63805 .30246 Mtetra
.019 0 0 r
.63805 .30246 .64103 .298 .64765 .29374 .64471 .29848 Mtetra
.103 0 0 r
.64471 .29848 .64765 .29374 .65431 .29006 .6514 .295 Mtetra
.171 0 0 r
.6514 .295 .65431 .29006 .66099 .28699 .65813 .29204 Mtetra
.226 0 0 r
.65813 .29204 .66099 .28699 .66772 .28453 .66489 .28959 Mtetra
.272 0 0 r
.66489 .28959 .66772 .28453 .6745 .28267 .67169 .28766 Mtetra
.311 0 .01 r
.67169 .28766 .6745 .28267 .68132 .28143 .67854 .28625 Mtetra
.343 0 .014 r
.67854 .28625 .68132 .28143 .6882 .28078 .68543 .28535 Mtetra
.37 0 .009 r
.68543 .28535 .6882 .28078 .69513 .28072 .69238 .28495 Mtetra
.393 0 0 r
.69238 .28495 .69513 .28072 .70212 .28122 .69937 .28502 Mtetra
.411 0 0 r
.69937 .28502 .70212 .28122 .70917 .28226 .70642 .28556 Mtetra
.425 0 0 r
.70642 .28556 .70917 .28226 .71629 .28382 .71353 .28652 Mtetra
.433 0 0 r
.71353 .28652 .71629 .28382 .72347 .28584 .7207 .28789 Mtetra
.432 0 0 r
.7207 .28789 .72347 .28584 .73072 .2883 .72792 .28962 Mtetra
.419 0 0 r
.72792 .28962 .73072 .2883 .73803 .29115 .7352 .29168 Mtetra
.386 0 0 r
.7352 .29168 .73803 .29115 .74541 .29434 .74254 .29402 Mtetra
.325 0 0 r
.74254 .29402 .74541 .29434 .75286 .29782 .74993 .29661 Mtetra
0 .351 .683 r
.74993 .29661 .75286 .29782 .76036 .30153 .75738 .29939 Mtetra
0 .414 .803 r
.75738 .29939 .76036 .30153 .76793 .30541 .76489 .30231 Mtetra
.023 .456 .873 r
.76489 .30231 .76793 .30541 .77555 .3094 .77244 .30532 Mtetra
.138 .475 .896 r
.77244 .30532 .77555 .3094 .78322 .31344 .78004 .30836 Mtetra
.23 .479 .888 r
.78004 .30836 .78322 .31344 .79094 .31746 .78768 .31139 Mtetra
.3 .476 .866 r
.78768 .31139 .79094 .31746 .7987 .32139 .79536 .31434 Mtetra
.353 .472 .841 r
.79536 .31434 .7987 .32139 .80649 .32517 .80308 .31715 Mtetra
.395 .467 .817 r
.80308 .31715 .80649 .32517 .81432 .32874 .81081 .31978 Mtetra
.428 .463 .794 r
.81081 .31978 .81432 .32874 .82216 .33202 .81857 .32217 Mtetra
.816 .767 .807 r
.17232 .50165 .17637 .50518 .18265 .49811 .17852 .49556 Mtetra
.834 .811 .828 r
.17852 .49556 .18265 .49811 .18893 .49111 .1847 .48951 Mtetra
.849 .86 .849 r
.1847 .48951 .18893 .49111 .19518 .48421 .19088 .48355 Mtetra
.858 .911 .868 r
.19088 .48355 .19518 .48421 .20142 .47747 .19705 .47771 Mtetra
.852 .96 .877 r
.19705 .47771 .20142 .47747 .20763 .47093 .2032 .47204 Mtetra
.819 .993 .864 r
.2032 .47204 .20763 .47093 .21382 .46466 .20933 .46658 Mtetra
.743 .992 .815 r
.20933 .46658 .21382 .46466 .21998 .45867 .21543 .46135 Mtetra
.619 .938 .721 r
.21543 .46135 .21998 .45867 .2261 .45302 .22152 .45638 Mtetra
.461 .834 .591 r
.22152 .45638 .2261 .45302 .23219 .44774 .22758 .45172 Mtetra
0 0 0 r
.22758 .45172 .23219 .44774 .23825 .44286 .23361 .44738 Mtetra
.23361 .44738 .23825 .44286 .24427 .43841 .23962 .44339 Mtetra
.23962 .44339 .24427 .43841 .25026 .43442 .2456 .43977 Mtetra
.073 0 0 r
.2456 .43977 .25026 .43442 .25622 .4309 .25155 .43653 Mtetra
.151 0 0 r
.25155 .43653 .25622 .4309 .26214 .42786 .25749 .43369 Mtetra
.213 0 0 r
.25749 .43369 .26214 .42786 .26803 .42533 .2634 .43125 Mtetra
.264 0 .025 r
.2634 .43125 .26803 .42533 .2739 .4233 .26928 .42922 Mtetra
.305 0 .051 r
.26928 .42922 .2739 .4233 .27974 .42177 .27515 .4276 Mtetra
.34 0 .069 r
.27515 .4276 .27974 .42177 .28555 .42075 .28101 .42639 Mtetra
.369 0 .078 r
.28101 .42639 .28555 .42075 .29135 .42022 .28685 .42558 Mtetra
.393 0 .079 r
.28685 .42558 .29135 .42022 .29713 .42017 .29268 .42516 Mtetra
.414 0 .073 r
.29268 .42516 .29713 .42017 .3029 .42058 .2985 .42511 Mtetra
.432 0 .059 r
.2985 .42511 .3029 .42058 .30867 .42143 .30432 .42542 Mtetra
.446 0 .035 r
.30432 .42542 .30867 .42143 .31443 .4227 .31014 .42606 Mtetra
.456 0 0 r
.31014 .42606 .31443 .4227 .32019 .42435 .31596 .42702 Mtetra
.461 0 0 r
.31596 .42702 .32019 .42435 .32595 .42635 .32179 .42825 Mtetra
.457 0 0 r
.32179 .42825 .32595 .42635 .33173 .42866 .32763 .42973 Mtetra
.44 0 0 r
.32763 .42973 .33173 .42866 .33752 .43124 .33348 .43143 Mtetra
.399 0 0 r
.33348 .43143 .33752 .43124 .34333 .43404 .33935 .43331 Mtetra
.319 0 0 r
.33935 .43331 .34333 .43404 .34916 .43702 .34524 .43533 Mtetra
0 .38 .718 r
.34524 .43533 .34916 .43702 .35501 .44013 .35115 .43744 Mtetra
0 .453 .848 r
.35115 .43744 .35501 .44013 .3609 .44331 .35709 .43962 Mtetra
.115 .49 .902 r
.35709 .43962 .3609 .44331 .36681 .44652 .36306 .44181 Mtetra
.231 .498 .901 r
.36306 .44181 .36681 .44652 .37276 .44969 .36906 .44397 Mtetra
.314 .493 .875 r
.36906 .44397 .37276 .44969 .37875 .45278 .37509 .44606 Mtetra
.373 .485 .844 r
.37509 .44606 .37875 .45278 .38478 .45573 .38116 .44804 Mtetra
.416 .476 .815 r
.38116 .44804 .38478 .45573 .39085 .4585 .38727 .44986 Mtetra
.448 .47 .789 r
.38727 .44986 .39085 .4585 .39696 .46101 .39341 .45148 Mtetra
.474 .465 .768 r
.39341 .45148 .39696 .46101 .40312 .46324 .39959 .45286 Mtetra
.495 .462 .75 r
.39959 .45286 .40312 .46324 .40932 .46513 .40581 .45396 Mtetra
.513 .461 .735 r
.40581 .45396 .40932 .46513 .41556 .46664 .41206 .45476 Mtetra
.529 .461 .724 r
.41206 .45476 .41556 .46664 .42184 .46772 .41836 .45521 Mtetra
.543 .462 .714 r
.41836 .45521 .42184 .46772 .42816 .46835 .42469 .4553 Mtetra
.555 .464 .706 r
.42469 .4553 .42816 .46835 .43452 .46848 .43105 .45499 Mtetra
.567 .467 .7 r
.43105 .45499 .43452 .46848 .44092 .46811 .43745 .45426 Mtetra
.578 .471 .696 r
.43745 .45426 .44092 .46811 .44736 .4672 .44387 .45311 Mtetra
.589 .476 .692 r
.44387 .45311 .44736 .4672 .45382 .46574 .45033 .45151 Mtetra
.6 .482 .69 r
.45033 .45151 .45382 .46574 .46031 .46373 .45682 .44947 Mtetra
.61 .488 .689 r
.45682 .44947 .46031 .46373 .46683 .46116 .46332 .44698 Mtetra
.62 .495 .688 r
.46332 .44698 .46683 .46116 .47338 .45804 .46985 .44404 Mtetra
.631 .503 .689 r
.46985 .44404 .47338 .45804 .47994 .45437 .4764 .44066 Mtetra
.641 .513 .691 r
.4764 .44066 .47994 .45437 .48651 .45018 .48296 .43686 Mtetra
.652 .523 .693 r
.48296 .43686 .48651 .45018 .4931 .44549 .48954 .43266 Mtetra
.664 .534 .697 r
.48954 .43266 .4931 .44549 .4997 .44032 .49613 .42806 Mtetra
.676 .547 .701 r
.49613 .42806 .4997 .44032 .5063 .4347 .50273 .42311 Mtetra
.688 .562 .707 r
.50273 .42311 .5063 .4347 .51291 .42868 .50933 .41783 Mtetra
.701 .578 .714 r
.50933 .41783 .51291 .42868 .51952 .42229 .51594 .41226 Mtetra
.715 .597 .722 r
.51594 .41226 .51952 .42229 .52613 .41559 .52255 .40642 Mtetra
.73 .618 .732 r
.52255 .40642 .52613 .41559 .53273 .40861 .52916 .40036 Mtetra
.747 .642 .744 r
.52916 .40036 .53273 .40861 .53933 .40142 .53576 .39412 Mtetra
.764 .67 .758 r
.53576 .39412 .53933 .40142 .54592 .39405 .54237 .38775 Mtetra
.783 .702 .774 r
.54237 .38775 .54592 .39405 .55251 .38657 .54898 .38128 Mtetra
.803 .739 .793 r
.54898 .38128 .55251 .38657 .55909 .37904 .55558 .37475 Mtetra
.824 .782 .814 r
.55558 .37475 .55909 .37904 .56566 .3715 .56218 .36822 Mtetra
.843 .832 .836 r
.56218 .36822 .56566 .3715 .57223 .36401 .56878 .36173 Mtetra
.858 .886 .856 r
.56878 .36173 .57223 .36401 .57879 .35662 .57538 .35531 Mtetra
.862 .94 .87 r
.57538 .35531 .57879 .35662 .58535 .34939 .58198 .34902 Mtetra
.842 .984 .867 r
.58198 .34902 .58535 .34939 .59191 .34237 .58858 .34289 Mtetra
.784 .999 .831 r
.58858 .34289 .59191 .34237 .59847 .33559 .59519 .33696 Mtetra
.676 .964 .75 r
.59519 .33696 .59847 .33559 .60504 .32911 .6018 .33127 Mtetra
.527 .874 .627 r
.6018 .33127 .60504 .32911 .61161 .32297 .60842 .32585 Mtetra
0 0 0 r
.60842 .32585 .61161 .32297 .6182 .3172 .61505 .32073 Mtetra
.61505 .32073 .6182 .3172 .62479 .31184 .6217 .31594 Mtetra
.6217 .31594 .62479 .31184 .63141 .30692 .62836 .31151 Mtetra
.019 0 0 r
.62836 .31151 .63141 .30692 .63805 .30246 .63505 .30745 Mtetra
.1 0 0 r
.63505 .30745 .63805 .30246 .64471 .29848 .64176 .30378 Mtetra
.164 0 0 r
.64176 .30378 .64471 .29848 .6514 .295 .64849 .30052 Mtetra
.215 0 0 r
.64849 .30052 .6514 .295 .65813 .29204 .65525 .29767 Mtetra
.257 0 .022 r
.65525 .29767 .65813 .29204 .66489 .28959 .66205 .29524 Mtetra
.291 0 .038 r
.66205 .29524 .66489 .28959 .67169 .28766 .66888 .29323 Mtetra
.319 0 .046 r
.66888 .29323 .67169 .28766 .67854 .28625 .67575 .29165 Mtetra
.342 0 .046 r
.67575 .29165 .67854 .28625 .68543 .28535 .68267 .29047 Mtetra
.361 0 .037 r
.68267 .29047 .68543 .28535 .69238 .28495 .68962 .2897 Mtetra
.376 0 .02 r
.68962 .2897 .69238 .28495 .69937 .28502 .69662 .28932 Mtetra
.387 0 0 r
.69662 .28932 .69937 .28502 .70642 .28556 .70367 .28931 Mtetra
.393 0 0 r
.70367 .28931 .70642 .28556 .71353 .28652 .71077 .28965 Mtetra
.392 0 0 r
.71077 .28965 .71353 .28652 .7207 .28789 .71792 .29031 Mtetra
.382 0 0 r
.71792 .29031 .7207 .28789 .72792 .28962 .72511 .29126 Mtetra
.358 0 0 r
.72511 .29126 .72792 .28962 .7352 .29168 .73236 .29248 Mtetra
.312 0 0 r
.73236 .29248 .7352 .29168 .74254 .29402 .73966 .29393 Mtetra
.232 0 0 r
.73966 .29393 .74254 .29402 .74993 .29661 .747 .29557 Mtetra
0 .461 .747 r
.747 .29557 .74993 .29661 .75738 .29939 .7544 .29736 Mtetra
.023 .527 .871 r
.7544 .29736 .75738 .29939 .76489 .30231 .76184 .29926 Mtetra
.155 .556 .928 r
.76184 .29926 .76489 .30231 .77244 .30532 .76932 .30124 Mtetra
.258 .556 .931 r
.76932 .30124 .77244 .30532 .78004 .30836 .77685 .30323 Mtetra
.333 .542 .907 r
.77685 .30323 .78004 .30836 .78768 .31139 .78441 .30521 Mtetra
.386 .525 .874 r
.78441 .30521 .78768 .31139 .79536 .31434 .792 .30712 Mtetra
.424 .51 .842 r
.792 .30712 .79536 .31434 .80308 .31715 .79963 .30891 Mtetra
.454 .497 .814 r
.79963 .30891 .80308 .31715 .81081 .31978 .80728 .31056 Mtetra
.476 .487 .789 r
.80728 .31056 .81081 .31978 .81857 .32217 .81495 .31201 Mtetra
.793 .769 .831 r
.16826 .4981 .17232 .50165 .17852 .49556 .17435 .49303 Mtetra
.81 .819 .858 r
.17435 .49303 .17852 .49556 .1847 .48951 .18045 .48799 Mtetra
.823 .875 .883 r
.18045 .48799 .1847 .48951 .19088 .48355 .18655 .48301 Mtetra
.824 .932 .902 r
.18655 .48301 .19088 .48355 .19705 .47771 .19263 .47813 Mtetra
.8 .978 .902 r
.19263 .47813 .19705 .47771 .2032 .47204 .19871 .47336 Mtetra
.733 .991 .862 r
.19871 .47336 .2032 .47204 .20933 .46658 .20477 .46875 Mtetra
.613 .946 .768 r
.20477 .46875 .20933 .46658 .21543 .46135 .21083 .46431 Mtetra
.453 .842 .628 r
.21083 .46431 .21543 .46135 .22152 .45638 .21686 .46008 Mtetra
0 0 0 r
.21686 .46008 .22152 .45638 .22758 .45172 .22289 .45607 Mtetra
.22289 .45607 .22758 .45172 .23361 .44738 .22889 .4523 Mtetra
.22889 .4523 .23361 .44738 .23962 .44339 .23488 .44879 Mtetra
.074 0 0 r
.23488 .44879 .23962 .44339 .2456 .43977 .24085 .44556 Mtetra
.146 0 0 r
.24085 .44556 .2456 .43977 .25155 .43653 .24681 .44262 Mtetra
.203 0 0 r
.24681 .44262 .25155 .43653 .25749 .43369 .25275 .43998 Mtetra
.247 0 .03 r
.25275 .43998 .25749 .43369 .2634 .43125 .25868 .43765 Mtetra
.283 0 .057 r
.25868 .43765 .2634 .43125 .26928 .42922 .26459 .43562 Mtetra
.312 0 .075 r
.26459 .43562 .26928 .42922 .27515 .4276 .27049 .4339 Mtetra
.336 0 .085 r
.27049 .4339 .27515 .4276 .28101 .42639 .27638 .43249 Mtetra
.356 0 .089 r
.27638 .43249 .28101 .42639 .28685 .42558 .28227 .43138 Mtetra
.371 0 .084 r
.28227 .43138 .28685 .42558 .29268 .42516 .28815 .43057 Mtetra
.384 0 .073 r
.28815 .43057 .29268 .42516 .2985 .42511 .29403 .43004 Mtetra
.392 0 .052 r
.29403 .43004 .2985 .42511 .30432 .42542 .29991 .42977 Mtetra
.396 0 .02 r
.29991 .42977 .30432 .42542 .31014 .42606 .30579 .42976 Mtetra
.395 0 0 r
.30579 .42976 .31014 .42606 .31596 .42702 .31168 .42998 Mtetra
.387 0 0 r
.31168 .42998 .31596 .42702 .32179 .42825 .31757 .43041 Mtetra
.366 0 0 r
.31757 .43041 .32179 .42825 .32763 .42973 .32348 .43102 Mtetra
.325 0 0 r
.32348 .43102 .32763 .42973 .33348 .43143 .3294 .4318 Mtetra
.251 0 0 r
.3294 .4318 .33348 .43143 .33935 .43331 .33534 .4327 Mtetra
.131 0 0 r
.33534 .4327 .33935 .43331 .34524 .43533 .34129 .43371 Mtetra
.028 .56 .854 r
.34129 .43371 .34524 .43533 .35115 .43744 .34727 .4348 Mtetra
.183 .604 .943 r
.34727 .4348 .35115 .43744 .35709 .43962 .35327 .43592 Mtetra
.3 .602 .95 r
.35327 .43592 .35709 .43962 .36306 .44181 .3593 .43705 Mtetra
.378 .579 .919 r
.3593 .43705 .36306 .44181 .36906 .44397 .36535 .43816 Mtetra
.428 .553 .879 r
.36535 .43816 .36906 .44397 .37509 .44606 .37143 .43921 Mtetra
.462 .53 .841 r
.37143 .43921 .37509 .44606 .38116 .44804 .37754 .44016 Mtetra
.486 .512 .809 r
.37754 .44016 .38116 .44804 .38727 .44986 .38369 .441 Mtetra
.505 .498 .782 r
.38369 .441 .38727 .44986 .39341 .45148 .38986 .44169 Mtetra
.519 .487 .761 r
.38986 .44169 .39341 .45148 .39959 .45286 .39607 .44219 Mtetra
.531 .479 .743 r
.39607 .44219 .39959 .45286 .40581 .45396 .40231 .44249 Mtetra
.542 .474 .729 r
.40231 .44249 .40581 .45396 .41206 .45476 .40859 .44255 Mtetra
.551 .47 .717 r
.40859 .44255 .41206 .45476 .41836 .45521 .41489 .44235 Mtetra
.56 .468 .708 r
.41489 .44235 .41836 .45521 .42469 .4553 .42123 .44187 Mtetra
.568 .468 .701 r
.42123 .44187 .42469 .4553 .43105 .45499 .42759 .4411 Mtetra
.576 .469 .695 r
.42759 .4411 .43105 .45499 .43745 .45426 .43399 .44002 Mtetra
.583 .47 .69 r
.43399 .44002 .43745 .45426 .44387 .45311 .44041 .43861 Mtetra
.591 .473 .687 r
.44041 .43861 .44387 .45311 .45033 .45151 .44686 .43687 Mtetra
.599 .477 .685 r
.44686 .43687 .45033 .45151 .45682 .44947 .45333 .43479 Mtetra
.606 .482 .684 r
.45333 .43479 .45682 .44947 .46332 .44698 .45983 .43238 Mtetra
.614 .488 .685 r
.45983 .43238 .46332 .44698 .46985 .44404 .46634 .42963 Mtetra
.622 .494 .686 r
.46634 .42963 .46985 .44404 .4764 .44066 .47288 .42656 Mtetra
.63 .502 .688 r
.47288 .42656 .4764 .44066 .48296 .43686 .47943 .42316 Mtetra
.639 .511 .691 r
.47943 .42316 .48296 .43686 .48954 .43266 .48599 .41946 Mtetra
.648 .522 .695 r
.48599 .41946 .48954 .43266 .49613 .42806 .49257 .41547 Mtetra
.658 .533 .701 r
.49257 .41547 .49613 .42806 .50273 .42311 .49915 .4112 Mtetra
.669 .547 .707 r
.49915 .4112 .50273 .42311 .50933 .41783 .50575 .40669 Mtetra
.68 .563 .716 r
.50575 .40669 .50933 .41783 .51594 .41226 .51235 .40196 Mtetra
.693 .581 .725 r
.51235 .40196 .51594 .41226 .52255 .40642 .51896 .39702 Mtetra
.707 .602 .737 r
.51896 .39702 .52255 .40642 .52916 .40036 .52558 .39192 Mtetra
.722 .627 .752 r
.52558 .39192 .52916 .40036 .53576 .39412 .53219 .38668 Mtetra
.738 .656 .768 r
.53219 .38668 .53576 .39412 .54237 .38775 .53881 .38133 Mtetra
.756 .69 .788 r
.53881 .38133 .54237 .38775 .54898 .38128 .54544 .3759 Mtetra
.776 .731 .811 r
.54544 .3759 .54898 .38128 .55558 .37475 .55206 .37044 Mtetra
.796 .778 .837 r
.55206 .37044 .55558 .37475 .56218 .36822 .55869 .36496 Mtetra
.814 .833 .865 r
.55869 .36496 .56218 .36822 .56878 .36173 .56532 .35951 Mtetra
.825 .894 .89 r
.56532 .35951 .56878 .36173 .57538 .35531 .57195 .35412 Mtetra
.82 .952 .905 r
.57195 .35412 .57538 .35531 .58198 .34902 .57859 .34881 Mtetra
.781 .99 .89 r
.57859 .34881 .58198 .34902 .58858 .34289 .58523 .34363 Mtetra
.689 .98 .825 r
.58523 .34363 .58858 .34289 .59519 .33696 .59188 .33859 Mtetra
.545 .904 .703 r
.59188 .33859 .59519 .33696 .6018 .33127 .59854 .33373 Mtetra
0 0 0 r
.59854 .33373 .6018 .33127 .60842 .32585 .60521 .32907 Mtetra
.60521 .32907 .60842 .32585 .61505 .32073 .61189 .32464 Mtetra
.61189 .32464 .61505 .32073 .6217 .31594 .61859 .32045 Mtetra
.021 0 0 r
.61859 .32045 .6217 .31594 .62836 .31151 .6253 .31653 Mtetra
.101 0 0 r
.6253 .31653 .62836 .31151 .63505 .30745 .63203 .31289 Mtetra
.162 0 0 r
.63203 .31289 .63505 .30745 .64176 .30378 .63879 .30955 Mtetra
.21 0 .006 r
.63879 .30955 .64176 .30378 .64849 .30052 .64556 .30651 Mtetra
.248 0 .035 r
.64556 .30651 .64849 .30052 .65525 .29767 .65237 .30379 Mtetra
.278 0 .055 r
.65237 .30379 .65525 .29767 .66205 .29524 .6592 .30138 Mtetra
.302 0 .066 r
.6592 .30138 .66205 .29524 .66888 .29323 .66606 .29929 Mtetra
.322 0 .07 r
.66606 .29929 .66888 .29323 .67575 .29165 .67296 .29752 Mtetra
.337 0 .067 r
.67296 .29752 .67575 .29165 .68267 .29047 .67989 .29606 Mtetra
.348 0 .055 r
.67989 .29606 .68267 .29047 .68962 .2897 .68686 .2949 Mtetra
.355 0 .036 r
.68686 .2949 .68962 .2897 .69662 .28932 .69387 .29403 Mtetra
.358 0 .006 r
.69387 .29403 .69662 .28932 .70367 .28931 .70091 .29345 Mtetra
.355 0 0 r
.70091 .29345 .70367 .28931 .71077 .28965 .708 .29312 Mtetra
.344 0 0 r
.708 .29312 .71077 .28965 .71792 .29031 .71513 .29304 Mtetra
.323 0 0 r
.71513 .29304 .71792 .29031 .72511 .29126 .7223 .29318 Mtetra
.284 0 0 r
.7223 .29318 .72511 .29126 .73236 .29248 .72951 .29352 Mtetra
.218 0 0 r
.72951 .29352 .73236 .29248 .73966 .29393 .73677 .29402 Mtetra
.115 0 0 r
.73677 .29402 .73966 .29393 .747 .29557 .74406 .29467 Mtetra
.024 .582 .814 r
.74406 .29467 .747 .29557 .7544 .29736 .7514 .29542 Mtetra
.172 .642 .933 r
.7514 .29542 .7544 .29736 .76184 .29926 .75878 .29626 Mtetra
.294 .651 .969 r
.75878 .29626 .76184 .29926 .76932 .30124 .76619 .29715 Mtetra
.377 .629 .952 r
.76619 .29715 .76932 .30124 .77685 .30323 .77364 .29805 Mtetra
.43 .598 .915 r
.77364 .29805 .77685 .30323 .78441 .30521 .78112 .29893 Mtetra
.465 .569 .875 r
.78112 .29893 .78441 .30521 .792 .30712 .78863 .29975 Mtetra
.489 .544 .839 r
.78863 .29975 .792 .30712 .79963 .30891 .79616 .30049 Mtetra
.507 .524 .809 r
.79616 .30049 .79963 .30891 .80728 .31056 .80372 .30111 Mtetra
.52 .508 .783 r
.80372 .30111 .80728 .31056 .81495 .31201 .8113 .30158 Mtetra
.76 .768 .859 r
.16417 .49454 .16826 .4981 .17435 .49303 .17017 .49052 Mtetra
.775 .825 .892 r
.17017 .49052 .17435 .49303 .18045 .48799 .17617 .48653 Mtetra
.781 .888 .922 r
.17617 .48653 .18045 .48799 .18655 .48301 .18217 .48257 Mtetra
.766 .946 .937 r
.18217 .48257 .18655 .48301 .19263 .47813 .18817 .47867 Mtetra
.711 .977 .915 r
.18817 .47867 .19263 .47813 .19871 .47336 .19417 .47485 Mtetra
.598 .95 .831 r
.19417 .47485 .19871 .47336 .20477 .46875 .20017 .47112 Mtetra
.438 .851 .684 r
.20017 .47112 .20477 .46875 .21083 .46431 .20616 .46751 Mtetra
0 0 0 r
.20616 .46751 .21083 .46431 .21686 .46008 .21215 .46404 Mtetra
.21215 .46404 .21686 .46008 .22289 .45607 .21813 .4607 Mtetra
.21813 .4607 .22289 .45607 .22889 .4523 .22411 .45753 Mtetra
.087 0 0 r
.22411 .45753 .22889 .4523 .23488 .44879 .23007 .45453 Mtetra
.153 0 0 r
.23007 .45453 .23488 .44879 .24085 .44556 .23603 .45171 Mtetra
.204 0 0 r
.23603 .45171 .24085 .44556 .24681 .44262 .24199 .44909 Mtetra
.243 0 .032 r
.24199 .44909 .24681 .44262 .25275 .43998 .24794 .44666 Mtetra
.273 0 .06 r
.24794 .44666 .25275 .43998 .25868 .43765 .25388 .44443 Mtetra
.297 0 .079 r
.25388 .44443 .25868 .43765 .26459 .43562 .25982 .4424 Mtetra
.315 0 .09 r
.25982 .4424 .26459 .43562 .27049 .4339 .26576 .44058 Mtetra
.329 0 .094 r
.26576 .44058 .27049 .4339 .27638 .43249 .27169 .43896 Mtetra
.339 0 .092 r
.27169 .43896 .27638 .43249 .28227 .43138 .27762 .43755 Mtetra
.346 0 .082 r
.27762 .43755 .28227 .43138 .28815 .43057 .28356 .43632 Mtetra
.348 0 .064 r
.28356 .43632 .28815 .43057 .29403 .43004 .2895 .43528 Mtetra
.347 0 .037 r
.2895 .43528 .29403 .43004 .29991 .42977 .29544 .43442 Mtetra
.339 0 0 r
.29544 .43442 .29991 .42977 .30579 .42976 .30139 .43372 Mtetra
.324 0 0 r
.30139 .43372 .30579 .42976 .31168 .42998 .30734 .43318 Mtetra
.297 0 0 r
.30734 .43318 .31168 .42998 .31757 .43041 .31331 .43277 Mtetra
.251 0 0 r
.31331 .43277 .31757 .43041 .32348 .43102 .31929 .43248 Mtetra
.177 0 0 r
.31929 .43248 .32348 .43102 .3294 .4318 .32528 .4323 Mtetra
.06 0 0 r
.32528 .4323 .3294 .4318 .33534 .4327 .33129 .4322 Mtetra
.098 .649 .816 r
.33129 .4322 .33534 .4327 .34129 .43371 .33732 .43216 Mtetra
.261 .719 .953 r
.33732 .43216 .34129 .43371 .34727 .4348 .34337 .43217 Mtetra
.383 .719 .988 r
.34337 .43217 .34727 .4348 .35327 .43592 .34943 .43221 Mtetra
.456 .681 .962 r
.34943 .43221 .35327 .43592 .3593 .43705 .35552 .43224 Mtetra
.497 .637 .916 r
.35552 .43224 .3593 .43705 .36535 .43816 .36163 .43226 Mtetra
.521 .598 .871 r
.36163 .43226 .36535 .43816 .37143 .43921 .36777 .43224 Mtetra
.536 .566 .832 r
.36777 .43224 .37143 .43921 .37754 .44016 .37393 .43215 Mtetra
.545 .541 .801 r
.37393 .43215 .37754 .44016 .38369 .441 .38011 .43198 Mtetra
.552 .521 .775 r
.38011 .43198 .38369 .441 .38986 .44169 .38632 .43171 Mtetra
.558 .506 .754 r
.38632 .43171 .38986 .44169 .39607 .44219 .39256 .43131 Mtetra
.563 .495 .737 r
.39256 .43131 .39607 .44219 .40231 .44249 .39883 .43078 Mtetra
.568 .486 .723 r
.39883 .43078 .40231 .44249 .40859 .44255 .40512 .43009 Mtetra
.572 .48 .712 r
.40512 .43009 .40859 .44255 .41489 .44235 .41144 .42923 Mtetra
.576 .476 .703 r
.41144 .42923 .41489 .44235 .42123 .44187 .41778 .42818 Mtetra
.58 .473 .696 r
.41778 .42818 .42123 .44187 .42759 .4411 .42415 .42693 Mtetra
.584 .471 .691 r
.42415 .42693 .42759 .4411 .43399 .44002 .43055 .42548 Mtetra
.589 .471 .687 r
.43055 .42548 .43399 .44002 .44041 .43861 .43696 .42381 Mtetra
.593 .472 .684 r
.43696 .42381 .44041 .43861 .44686 .43687 .4434 .42193 Mtetra
.598 .474 .682 r
.4434 .42193 .44686 .43687 .45333 .43479 .44986 .41982 Mtetra
.603 .477 .682 r
.44986 .41982 .45333 .43479 .45983 .43238 .45635 .41749 Mtetra
.608 .481 .682 r
.45635 .41749 .45983 .43238 .46634 .42963 .46285 .41493 Mtetra
.614 .486 .683 r
.46285 .41493 .46634 .42963 .47288 .42656 .46936 .41216 Mtetra
.62 .493 .686 r
.46936 .41216 .47288 .42656 .47943 .42316 .4759 .40918 Mtetra
.626 .5 .69 r
.4759 .40918 .47943 .42316 .48599 .41946 .48245 .40599 Mtetra
.633 .509 .694 r
.48245 .40599 .48599 .41946 .49257 .41547 .48901 .40262 Mtetra
.641 .52 .701 r
.48901 .40262 .49257 .41547 .49915 .4112 .49559 .39906 Mtetra
.649 .533 .708 r
.49559 .39906 .49915 .4112 .50575 .40669 .50217 .39533 Mtetra
.659 .548 .718 r
.50217 .39533 .50575 .40669 .51235 .40196 .50877 .39146 Mtetra
.669 .565 .729 r
.50877 .39146 .51235 .40196 .51896 .39702 .51538 .38745 Mtetra
.681 .586 .743 r
.51538 .38745 .51896 .39702 .52558 .39192 .52199 .38333 Mtetra
.694 .611 .759 r
.52199 .38333 .52558 .39192 .53219 .38668 .52861 .37911 Mtetra
.708 .64 .779 r
.52861 .37911 .53219 .38668 .53881 .38133 .53524 .37482 Mtetra
.724 .676 .803 r
.53524 .37482 .53881 .38133 .54544 .3759 .54188 .37047 Mtetra
.742 .719 .831 r
.54188 .37047 .54544 .3759 .55206 .37044 .54852 .3661 Mtetra
.759 .771 .863 r
.54852 .3661 .55206 .37044 .55869 .36496 .55518 .36171 Mtetra
.773 .831 .897 r
.55518 .36171 .55869 .36496 .56532 .35951 .56183 .35734 Mtetra
.778 .896 .927 r
.56183 .35734 .56532 .35951 .57195 .35412 .5685 .353 Mtetra
.757 .954 .938 r
.5685 .353 .57195 .35412 .57859 .34881 .57518 .34872 Mtetra
.689 .977 .904 r
.57518 .34872 .57859 .34881 .58523 .34363 .58186 .34452 Mtetra
.561 .931 .8 r
.58186 .34452 .58523 .34363 .59188 .33859 .58855 .34041 Mtetra
.39 .815 .638 r
.58855 .34041 .59188 .33859 .59854 .33373 .59526 .33641 Mtetra
0 0 0 r
.59526 .33641 .59854 .33373 .60521 .32907 .60198 .33255 Mtetra
.60198 .33255 .60521 .32907 .61189 .32464 .60871 .32883 Mtetra
.026 0 0 r
.60871 .32883 .61189 .32464 .61859 .32045 .61545 .32527 Mtetra
.106 0 0 r
.61545 .32527 .61859 .32045 .6253 .31653 .62221 .32189 Mtetra
.166 0 0 r
.62221 .32189 .6253 .31653 .63203 .31289 .62899 .3187 Mtetra
.211 0 .004 r
.62899 .3187 .63203 .31289 .63879 .30955 .63579 .31569 Mtetra
.246 0 .038 r
.63579 .31569 .63879 .30955 .64556 .30651 .64262 .31289 Mtetra
.273 0 .062 r
.64262 .31289 .64556 .30651 .65237 .30379 .64946 .3103 Mtetra
.293 0 .077 r
.64946 .3103 .65237 .30379 .6592 .30138 .65633 .30791 Mtetra
.309 0 .084 r
.65633 .30791 .6592 .30138 .66606 .29929 .66323 .30574 Mtetra
.32 0 .085 r
.66323 .30574 .66606 .29929 .67296 .29752 .67015 .30377 Mtetra
.327 0 .079 r
.67015 .30377 .67296 .29752 .67989 .29606 .6771 .30201 Mtetra
.331 0 .065 r
.6771 .30201 .67989 .29606 .68686 .2949 .68408 .30045 Mtetra
.33 0 .042 r
.68408 .30045 .68686 .2949 .69387 .29403 .69109 .29908 Mtetra
.324 0 .009 r
.69109 .29908 .69387 .29403 .70091 .29345 .69814 .29789 Mtetra
.311 0 0 r
.69814 .29789 .70091 .29345 .708 .29312 .70522 .29688 Mtetra
.289 0 0 r
.70522 .29688 .708 .29312 .71513 .29304 .71233 .29602 Mtetra
.253 0 0 r
.71233 .29602 .71513 .29304 .7223 .29318 .71947 .29531 Mtetra
.196 0 0 r
.71947 .29531 .7223 .29318 .72951 .29352 .72665 .29473 Mtetra
.105 0 0 r
.72665 .29473 .72951 .29352 .73677 .29402 .73387 .29425 Mtetra
0 0 0 r
.73387 .29425 .73677 .29402 .74406 .29467 .74111 .29386 Mtetra
.184 .705 .874 r
.74111 .29386 .74406 .29467 .7514 .29542 .74839 .29355 Mtetra
.329 .75 .976 r
.74839 .29355 .7514 .29542 .75878 .29626 .7557 .29328 Mtetra
.429 .734 .99 r
.7557 .29328 .75878 .29626 .76619 .29715 .76304 .29305 Mtetra
.486 .691 .958 r
.76304 .29305 .76619 .29715 .77364 .29805 .77041 .29282 Mtetra
.518 .645 .913 r
.77041 .29282 .77364 .29805 .78112 .29893 .77781 .29257 Mtetra
.537 .606 .87 r
.77781 .29257 .78112 .29893 .78863 .29975 .78523 .29228 Mtetra
.548 .574 .833 r
.78523 .29228 .78863 .29975 .79616 .30049 .79268 .29193 Mtetra
.555 .548 .802 r
.79268 .29193 .79616 .30049 .80372 .30111 .80015 .2915 Mtetra
.56 .528 .777 r
.80015 .2915 .80372 .30111 .8113 .30158 .80764 .29097 Mtetra
.715 .763 .891 r
.16007 .49096 .16417 .49454 .17017 .49052 .16596 .48802 Mtetra
.721 .826 .93 r
.16596 .48802 .17017 .49052 .17617 .48653 .17186 .4851 Mtetra
.712 .892 .962 r
.17186 .4851 .17617 .48653 .18217 .48257 .17777 .48218 Mtetra
.668 .941 .964 r
.17777 .48218 .18217 .48257 .18817 .47867 .18368 .4793 Mtetra
.566 .937 .899 r
.18368 .4793 .18817 .47867 .19417 .47485 .1896 .47644 Mtetra
.409 .852 .755 r
.1896 .47644 .19417 .47485 .20017 .47112 .19552 .47363 Mtetra
0 0 0 r
.19552 .47363 .20017 .47112 .20616 .46751 .20145 .47088 Mtetra
.20145 .47088 .20616 .46751 .21215 .46404 .20738 .46818 Mtetra
.029 0 0 r
.20738 .46818 .21215 .46404 .21813 .4607 .21332 .46555 Mtetra
.112 0 0 r
.21332 .46555 .21813 .4607 .22411 .45753 .21926 .46299 Mtetra
.173 0 0 r
.21926 .46299 .22411 .45753 .23007 .45453 .2252 .46051 Mtetra
.217 0 0 r
.2252 .46051 .23007 .45453 .23603 .45171 .23115 .45812 Mtetra
.249 0 .03 r
.23115 .45812 .23603 .45171 .24199 .44909 .2371 .45582 Mtetra
.274 0 .06 r
.2371 .45582 .24199 .44909 .24794 .44666 .24306 .45361 Mtetra
.292 0 .08 r
.24306 .45361 .24794 .44666 .25388 .44443 .24902 .45149 Mtetra
.305 0 .092 r
.24902 .45149 .25388 .44443 .25982 .4424 .25498 .44947 Mtetra
.313 0 .097 r
.25498 .44947 .25982 .4424 .26576 .44058 .26095 .44754 Mtetra
.318 0 .096 r
.26095 .44754 .26576 .44058 .27169 .43896 .26693 .44571 Mtetra
.319 0 .088 r
.26693 .44571 .27169 .43896 .27762 .43755 .27291 .44397 Mtetra
.316 0 .073 r
.27291 .44397 .27762 .43755 .28356 .43632 .27891 .44232 Mtetra
.308 0 .048 r
.27891 .44232 .28356 .43632 .2895 .43528 .28491 .44076 Mtetra
.294 0 .013 r
.28491 .44076 .2895 .43528 .29544 .43442 .29092 .43928 Mtetra
.272 0 0 r
.29092 .43928 .29544 .43442 .30139 .43372 .29694 .43788 Mtetra
.239 0 0 r
.29694 .43788 .30139 .43372 .30734 .43318 .30297 .43654 Mtetra
.187 0 0 r
.30297 .43654 .30734 .43318 .31331 .43277 .30901 .43527 Mtetra
.11 0 0 r
.30901 .43527 .31331 .43277 .31929 .43248 .31507 .43405 Mtetra
0 0 0 r
.31507 .43405 .31929 .43248 .32528 .4323 .32114 .43288 Mtetra
.163 .701 .735 r
.32114 .43288 .32528 .4323 .33129 .4322 .32722 .43175 Mtetra
.334 .806 .913 r
.32722 .43175 .33129 .4322 .33732 .43216 .33332 .43064 Mtetra
.466 .829 .994 r
.33332 .43064 .33732 .43216 .34337 .43217 .33944 .42956 Mtetra
.541 .79 .99 r
.33944 .42956 .34337 .43217 .34943 .43221 .34558 .42848 Mtetra
.576 .731 .948 r
.34558 .42848 .34943 .43221 .35552 .43224 .35173 .4274 Mtetra
.59 .676 .9 r
.35173 .4274 .35552 .43224 .36163 .43226 .3579 .4263 Mtetra
.594 .63 .857 r
.3579 .4263 .36163 .43226 .36777 .43224 .36409 .42519 Mtetra
.595 .594 .82 r
.36409 .42519 .36777 .43224 .37393 .43215 .3703 .42404 Mtetra
.594 .565 .791 r
.3703 .42404 .37393 .43215 .38011 .43198 .37654 .42285 Mtetra
.593 .542 .767 r
.37654 .42285 .38011 .43198 .38632 .43171 .38279 .4216 Mtetra
.592 .524 .747 r
.38279 .4216 .38632 .43171 .39256 .43131 .38906 .4203 Mtetra
.592 .51 .731 r
.38906 .4203 .39256 .43131 .39883 .43078 .39535 .41892 Mtetra
.591 .499 .718 r
.39535 .41892 .39883 .43078 .40512 .43009 .40166 .41747 Mtetra
.591 .49 .708 r
.40166 .41747 .40512 .43009 .41144 .42923 .408 .41594 Mtetra
.591 .483 .7 r
.408 .41594 .41144 .42923 .41778 .42818 .41435 .41431 Mtetra
.592 .478 .693 r
.41435 .41431 .41778 .42818 .42415 .42693 .42072 .41259 Mtetra
.593 .475 .688 r
.42072 .41259 .42415 .42693 .43055 .42548 .42712 .41076 Mtetra
.594 .473 .684 r
.42712 .41076 .43055 .42548 .43696 .42381 .43353 .40884 Mtetra
.596 .472 .681 r
.43353 .40884 .43696 .42381 .4434 .42193 .43996 .4068 Mtetra
.597 .472 .68 r
.43996 .4068 .4434 .42193 .44986 .41982 .44641 .40466 Mtetra
.6 .473 .68 r
.44641 .40466 .44986 .41982 .45635 .41749 .45288 .40241 Mtetra
.602 .476 .68 r
.45288 .40241 .45635 .41749 .46285 .41493 .45936 .40006 Mtetra
.605 .479 .682 r
.45936 .40006 .46285 .41493 .46936 .41216 .46586 .39759 Mtetra
.609 .484 .685 r
.46586 .39759 .46936 .41216 .4759 .40918 .47238 .39503 Mtetra
.613 .49 .689 r
.47238 .39503 .4759 .40918 .48245 .40599 .47891 .39236 Mtetra
.618 .498 .694 r
.47891 .39236 .48245 .40599 .48901 .40262 .48546 .3896 Mtetra
.623 .507 .701 r
.48546 .3896 .48901 .40262 .49559 .39906 .49202 .38676 Mtetra
.629 .519 .71 r
.49202 .38676 .49559 .39906 .50217 .39533 .4986 .38383 Mtetra
.635 .532 .72 r
.4986 .38383 .50217 .39533 .50877 .39146 .50518 .38083 Mtetra
.643 .549 .733 r
.50518 .38083 .50877 .39146 .51538 .38745 .51179 .37776 Mtetra
.652 .569 .748 r
.51179 .37776 .51538 .38745 .52199 .38333 .5184 .37463 Mtetra
.662 .593 .767 r
.5184 .37463 .52199 .38333 .52861 .37911 .52503 .37145 Mtetra
.673 .622 .79 r
.52503 .37145 .52861 .37911 .53524 .37482 .53166 .36824 Mtetra
.686 .659 .818 r
.53166 .36824 .53524 .37482 .54188 .37047 .53831 .365 Mtetra
.699 .703 .85 r
.53831 .365 .54188 .37047 .54852 .3661 .54497 .36173 Mtetra
.711 .758 .889 r
.54497 .36173 .54852 .3661 .55518 .36171 .55165 .35847 Mtetra
.718 .821 .929 r
.55165 .35847 .55518 .36171 .56183 .35734 .55833 .3552 Mtetra
.709 .889 .963 r
.55833 .3552 .56183 .35734 .5685 .353 .56503 .35195 Mtetra
.665 .939 .965 r
.56503 .35195 .5685 .353 .57518 .34872 .57174 .34871 Mtetra
.562 .934 .9 r
.57174 .34871 .57518 .34872 .58186 .34452 .57846 .34552 Mtetra
.401 .847 .752 r
.57846 .34552 .58186 .34452 .58855 .34041 .5852 .34236 Mtetra
0 0 0 r
.5852 .34236 .58855 .34041 .59526 .33641 .59195 .33926 Mtetra
.59195 .33926 .59526 .33641 .60198 .33255 .59871 .33621 Mtetra
.037 0 0 r
.59871 .33621 .60198 .33255 .60871 .32883 .60549 .33323 Mtetra
.118 0 0 r
.60549 .33323 .60871 .32883 .61545 .32527 .61229 .33033 Mtetra
.176 0 0 r
.61229 .33033 .61545 .32527 .62221 .32189 .6191 .3275 Mtetra
.219 0 0 r
.6191 .3275 .62221 .32189 .62899 .3187 .62593 .32477 Mtetra
.251 0 .032 r
.62593 .32477 .62899 .3187 .63579 .31569 .63278 .32212 Mtetra
.274 0 .06 r
.63278 .32212 .63579 .31569 .64262 .31289 .63964 .31956 Mtetra
.291 0 .079 r
.63964 .31956 .64262 .31289 .64946 .3103 .64653 .3171 Mtetra
.303 0 .091 r
.64653 .3171 .64946 .3103 .65633 .30791 .65344 .31474 Mtetra
.311 0 .095 r
.65344 .31474 .65633 .30791 .66323 .30574 .66036 .31248 Mtetra
.314 0 .093 r
.66036 .31248 .66323 .30574 .67015 .30377 .66731 .31031 Mtetra
.314 0 .084 r
.66731 .31031 .67015 .30377 .6771 .30201 .67429 .30824 Mtetra
.31 0 .067 r
.67429 .30824 .6771 .30201 .68408 .30045 .68128 .30626 Mtetra
.301 0 .041 r
.68128 .30626 .68408 .30045 .69109 .29908 .6883 .30437 Mtetra
.285 0 .004 r
.6883 .30437 .69109 .29908 .69814 .29789 .69535 .30256 Mtetra
.262 0 0 r
.69535 .30256 .69814 .29789 .70522 .29688 .70242 .30084 Mtetra
.226 0 0 r
.70242 .30084 .70522 .29688 .71233 .29602 .70951 .29918 Mtetra
.172 0 0 r
.70951 .29918 .71233 .29602 .71947 .29531 .71663 .29759 Mtetra
.092 0 0 r
.71663 .29759 .71947 .29531 .72665 .29473 .72378 .29606 Mtetra
0 0 0 r
.72378 .29606 .72665 .29473 .73387 .29425 .73095 .29457 Mtetra
.183 .715 .746 r
.73095 .29457 .73387 .29425 .74111 .29386 .73814 .29313 Mtetra
.35 .816 .917 r
.73814 .29313 .74111 .29386 .74839 .29355 .74536 .29172 Mtetra
.477 .836 .994 r
.74536 .29172 .74839 .29355 .7557 .29328 .75261 .29032 Mtetra
.549 .797 .99 r
.75261 .29032 .7557 .29328 .76304 .29305 .75988 .28893 Mtetra
.582 .739 .95 r
.75988 .28893 .76304 .29305 .77041 .29282 .76717 .28755 Mtetra
.595 .684 .903 r
.76717 .28755 .77041 .29282 .77781 .29257 .77449 .28615 Mtetra
.599 .637 .86 r
.77449 .28615 .77781 .29257 .78523 .29228 .78182 .28473 Mtetra
.599 .6 .824 r
.78182 .28473 .78523 .29228 .79268 .29193 .78918 .28327 Mtetra
.598 .571 .794 r
.78918 .28327 .79268 .29193 .80015 .2915 .79656 .28178 Mtetra
.597 .547 .77 r
.79656 .28178 .80015 .2915 .80764 .29097 .80396 .28023 Mtetra
.648 .749 .924 r
.15596 .48736 .16007 .49096 .16596 .48802 .16173 .48552 Mtetra
.637 .814 .968 r
.16173 .48552 .16596 .48802 .17186 .4851 .16752 .48368 Mtetra
.599 .873 .993 r
.16752 .48368 .17186 .4851 .17777 .48218 .17333 .48183 Mtetra
.509 .893 .959 r
.17333 .48183 .17777 .48218 .18368 .4793 .17915 .47997 Mtetra
.359 .832 .831 r
.17915 .47997 .18368 .4793 .1896 .47644 .18498 .4781 Mtetra
0 0 0 r
.18498 .4781 .1896 .47644 .19552 .47363 .19082 .47622 Mtetra
.19082 .47622 .19552 .47363 .20145 .47088 .19668 .47433 Mtetra
.076 0 0 r
.19668 .47433 .20145 .47088 .20738 .46818 .20256 .47243 Mtetra
.153 0 0 r
.20256 .47243 .20738 .46818 .21332 .46555 .20845 .47052 Mtetra
.206 0 0 r
.20845 .47052 .21332 .46555 .21926 .46299 .21435 .46859 Mtetra
.243 0 0 r
.21435 .46859 .21926 .46299 .2252 .46051 .22027 .46665 Mtetra
.268 0 .026 r
.22027 .46665 .2252 .46051 .23115 .45812 .2262 .46469 Mtetra
.286 0 .057 r
.2262 .46469 .23115 .45812 .2371 .45582 .23215 .46272 Mtetra
.298 0 .079 r
.23215 .46272 .2371 .45582 .24306 .45361 .23811 .46073 Mtetra
.306 0 .092 r
.23811 .46073 .24306 .45361 .24902 .45149 .24409 .45873 Mtetra
.309 0 .098 r
.24409 .45873 .24902 .45149 .25498 .44947 .25008 .45671 Mtetra
.308 0 .098 r
.25008 .45671 .25498 .44947 .26095 .44754 .25609 .45468 Mtetra
.303 0 .091 r
.25609 .45468 .26095 .44754 .26693 .44571 .26211 .45263 Mtetra
.295 0 .077 r
.26211 .45263 .26693 .44571 .27291 .44397 .26815 .45056 Mtetra
.281 0 .055 r
.26815 .45056 .27291 .44397 .27891 .44232 .2742 .44848 Mtetra
.261 0 .024 r
.2742 .44848 .27891 .44232 .28491 .44076 .28026 .44638 Mtetra
.233 0 0 r
.28026 .44638 .28491 .44076 .29092 .43928 .28634 .44427 Mtetra
.193 0 0 r
.28634 .44427 .29092 .43928 .29694 .43788 .29244 .44214 Mtetra
.136 0 0 r
.29244 .44214 .29694 .43788 .30297 .43654 .29854 .44 Mtetra
.056 0 0 r
.29854 .44 .30297 .43654 .30901 .43527 .30467 .43785 Mtetra
0 0 0 r
.30467 .43785 .30901 .43527 .31507 .43405 .31081 .43569 Mtetra
.31081 .43569 .31507 .43405 .32114 .43288 .31696 .43351 Mtetra
.387 .848 .832 r
.31696 .43351 .32114 .43288 .32722 .43175 .32312 .43133 Mtetra
.534 .906 .956 r
.32312 .43133 .32722 .43175 .33332 .43064 .3293 .42914 Mtetra
.62 .886 .989 r
.3293 .42914 .33332 .43064 .33944 .42956 .3355 .42694 Mtetra
.655 .826 .965 r
.3355 .42694 .33944 .42956 .34558 .42848 .3417 .42473 Mtetra
.663 .76 .922 r
.3417 .42473 .34558 .42848 .35173 .4274 .34793 .42252 Mtetra
.66 .702 .878 r
.34793 .42252 .35173 .4274 .3579 .4263 .35416 .42031 Mtetra
.652 .654 .839 r
.35416 .42031 .3579 .4263 .36409 .42519 .36041 .41809 Mtetra
.644 .616 .807 r
.36041 .41809 .36409 .42519 .3703 .42404 .36668 .41587 Mtetra
.636 .585 .781 r
.36668 .41587 .3703 .42404 .37654 .42285 .37296 .41365 Mtetra
.629 .56 .759 r
.37296 .41365 .37654 .42285 .38279 .4216 .37925 .41143 Mtetra
.622 .54 .741 r
.37925 .41143 .38279 .4216 .38906 .4203 .38556 .40922 Mtetra
.617 .524 .726 r
.38556 .40922 .38906 .4203 .39535 .41892 .39188 .407 Mtetra
.613 .511 .715 r
.39188 .407 .39535 .41892 .40166 .41747 .39821 .40479 Mtetra
.609 .5 .705 r
.39821 .40479 .40166 .41747 .408 .41594 .40456 .40258 Mtetra
.606 .492 .697 r
.40456 .40258 .408 .41594 .41435 .41431 .41093 .40038 Mtetra
.603 .485 .691 r
.41093 .40038 .41435 .41431 .42072 .41259 .41731 .39818 Mtetra
.601 .479 .686 r
.41731 .39818 .42072 .41259 .42712 .41076 .4237 .39598 Mtetra
.599 .475 .683 r
.4237 .39598 .42712 .41076 .43353 .40884 .43011 .3938 Mtetra
.598 .473 .68 r
.43011 .3938 .43353 .40884 .43996 .4068 .43653 .39162 Mtetra
.597 .471 .679 r
.43653 .39162 .43996 .4068 .44641 .40466 .44297 .38944 Mtetra
.44297 .38944 .44641 .40466 .45288 .40241 .44942 .38728 Mtetra
.597 .472 .68 r
.44942 .38728 .45288 .40241 .45936 .40006 .45589 .38511 Mtetra
.598 .474 .682 r
.45589 .38511 .45936 .40006 .46586 .39759 .46237 .38296 Mtetra
.599 .477 .685 r
.46237 .38296 .46586 .39759 .47238 .39503 .46887 .38081 Mtetra
.6 .481 .69 r
.46887 .38081 .47238 .39503 .47891 .39236 .47538 .37866 Mtetra
.602 .487 .695 r
.47538 .37866 .47891 .39236 .48546 .3896 .48191 .37653 Mtetra
.604 .495 .703 r
.48191 .37653 .48546 .3896 .49202 .38676 .48846 .37439 Mtetra
.607 .505 .712 r
.48846 .37439 .49202 .38676 .4986 .38383 .49502 .37226 Mtetra
.611 .517 .723 r
.49502 .37226 .4986 .38383 .50518 .38083 .5016 .37013 Mtetra
.615 .532 .737 r
.5016 .37013 .50518 .38083 .51179 .37776 .50819 .368 Mtetra
.62 .55 .754 r
.50819 .368 .51179 .37776 .5184 .37463 .5148 .36587 Mtetra
.626 .573 .775 r
.5148 .36587 .5184 .37463 .52503 .37145 .52143 .36375 Mtetra
.632 .602 .801 r
.52143 .36375 .52503 .37145 .53166 .36824 .52807 .36162 Mtetra
.639 .637 .832 r
.52807 .36162 .53166 .36824 .53831 .365 .53473 .35949 Mtetra
.646 .682 .87 r
.53473 .35949 .53831 .365 .54497 .36173 .54141 .35735 Mtetra
.649 .736 .913 r
.54141 .35735 .54497 .36173 .55165 .35847 .5481 .35521 Mtetra
.642 .8 .959 r
.5481 .35521 .55165 .35847 .55833 .3552 .55481 .35306 Mtetra
.612 .862 .99 r
.55481 .35306 .55833 .3552 .56503 .35195 .56154 .35091 Mtetra
.536 .895 .974 r
.56154 .35091 .56503 .35195 .57174 .34871 .56828 .34875 Mtetra
.398 .854 .869 r
.56828 .34875 .57174 .34871 .57846 .34552 .57504 .34657 Mtetra
.225 .734 .683 r
.57504 .34657 .57846 .34552 .5852 .34236 .58182 .34439 Mtetra
0 0 0 r
.58182 .34439 .5852 .34236 .59195 .33926 .58861 .34219 Mtetra
.053 0 0 r
.58861 .34219 .59195 .33926 .59871 .33621 .59542 .33998 Mtetra
.136 0 0 r
.59542 .33998 .59871 .33621 .60549 .33323 .60225 .33776 Mtetra
.194 0 0 r
.60225 .33776 .60549 .33323 .61229 .33033 .60909 .33552 Mtetra
.235 0 0 r
.60909 .33552 .61229 .33033 .6191 .3275 .61595 .33327 Mtetra
.263 0 .017 r
.61595 .33327 .6191 .3275 .62593 .32477 .62283 .331 Mtetra
.283 0 .051 r
.62283 .331 .62593 .32477 .63278 .32212 .62973 .32872 Mtetra
.296 0 .074 r
.62973 .32872 .63278 .32212 .63964 .31956 .63664 .32641 Mtetra
.304 0 .089 r
.63664 .32641 .63964 .31956 .64653 .3171 .64357 .32409 Mtetra
.308 0 .097 r
.64357 .32409 .64653 .3171 .65344 .31474 .65051 .32175 Mtetra
.309 0 .099 r
.65051 .32175 .65344 .31474 .66036 .31248 .65747 .3194 Mtetra
.305 0 .094 r
.65747 .3194 .66036 .31248 .66731 .31031 .66445 .31703 Mtetra
.297 0 .082 r
.66445 .31703 .66731 .31031 .67429 .30824 .67145 .31464 Mtetra
.285 0 .062 r
.67145 .31464 .67429 .30824 .68128 .30626 .67846 .31223 Mtetra
.267 0 .033 r
.67846 .31223 .68128 .30626 .6883 .30437 .68549 .3098 Mtetra
.241 0 0 r
.68549 .3098 .6883 .30437 .69535 .30256 .69253 .30736 Mtetra
.204 0 0 r
.69253 .30736 .69535 .30256 .70242 .30084 .6996 .30491 Mtetra
.152 0 0 r
.6996 .30491 .70242 .30084 .70951 .29918 .70667 .30244 Mtetra
.078 0 0 r
.70667 .30244 .70951 .29918 .71663 .29759 .71377 .29995 Mtetra
0 0 0 r
.71377 .29995 .71663 .29759 .72378 .29606 .72088 .29746 Mtetra
.72088 .29746 .72378 .29606 .73095 .29457 .72801 .29495 Mtetra
.346 .822 .791 r
.72801 .29495 .73095 .29457 .73814 .29313 .73516 .29242 Mtetra
.505 .901 .936 r
.73516 .29242 .73814 .29313 .74536 .29172 .74232 .28989 Mtetra
.605 .895 .988 r
.74232 .28989 .74536 .29172 .75261 .29032 .7495 .28735 Mtetra
.65 .84 .973 r
.7495 .28735 .75261 .29032 .75988 .28893 .7567 .28481 Mtetra
.662 .774 .932 r
.7567 .28481 .75988 .28893 .76717 .28755 .76392 .28225 Mtetra
.66 .713 .887 r
.76392 .28225 .76717 .28755 .77449 .28615 .77115 .27969 Mtetra
.653 .664 .847 r
.77115 .27969 .77449 .28615 .78182 .28473 .7784 .27713 Mtetra
.645 .623 .814 r
.7784 .27713 .78182 .28473 .78918 .28327 .78567 .27456 Mtetra
.637 .591 .786 r
.78567 .27456 .78918 .28327 .79656 .28178 .79296 .27199 Mtetra
.63 .565 .763 r
.79296 .27199 .79656 .28178 .80396 .28023 .80027 .26942 Mtetra
.549 .719 .952 r
.15182 .48376 .15596 .48736 .16173 .48552 .15748 .48301 Mtetra
.508 .776 .992 r
.15748 .48301 .16173 .48552 .16752 .48368 .16316 .48225 Mtetra
.423 .809 .989 r
.16316 .48225 .16752 .48368 .17333 .48183 .16886 .48147 Mtetra
.281 .775 .894 r
.16886 .48147 .17333 .48183 .17915 .47997 .17458 .48064 Mtetra
.111 .662 .705 r
.17458 .48064 .17915 .47997 .18498 .4781 .18033 .47976 Mtetra
.036 0 0 r
.18033 .47976 .18498 .4781 .19082 .47622 .18609 .47882 Mtetra
.141 0 0 r
.18609 .47882 .19082 .47622 .19668 .47433 .19188 .47781 Mtetra
.209 0 0 r
.19188 .47781 .19668 .47433 .20256 .47243 .1977 .47671 Mtetra
.254 0 0 r
.1977 .47671 .20256 .47243 .20845 .47052 .20354 .47552 Mtetra
.282 0 0 r
.20354 .47552 .20845 .47052 .21435 .46859 .2094 .47423 Mtetra
.3 0 .019 r
.2094 .47423 .21435 .46859 .22027 .46665 .21529 .47284 Mtetra
.311 0 .053 r
.21529 .47284 .22027 .46665 .2262 .46469 .22121 .47132 Mtetra
.317 0 .076 r
.22121 .47132 .2262 .46469 .23215 .46272 .22715 .46969 Mtetra
.318 0 .09 r
.22715 .46969 .23215 .46272 .23811 .46073 .23312 .46793 Mtetra
.315 0 .097 r
.23312 .46793 .23811 .46073 .24409 .45873 .23911 .46604 Mtetra
.309 0 .098 r
.23911 .46604 .24409 .45873 .25008 .45671 .24513 .46402 Mtetra
.299 0 .092 r
.24513 .46402 .25008 .45671 .25609 .45468 .25117 .46188 Mtetra
.284 0 .079 r
.25117 .46188 .25609 .45468 .26211 .45263 .25724 .45961 Mtetra
.265 0 .059 r
.25724 .45961 .26211 .45263 .26815 .45056 .26333 .45721 Mtetra
.239 0 .03 r
.26333 .45721 .26815 .45056 .2742 .44848 .26944 .45468 Mtetra
.205 0 0 r
.26944 .45468 .2742 .44848 .28026 .44638 .27557 .45204 Mtetra
.16 0 0 r
.27557 .45204 .28026 .44638 .28634 .44427 .28173 .44929 Mtetra
.099 0 0 r
.28173 .44929 .28634 .44427 .29244 .44214 .2879 .44644 Mtetra
.015 0 0 r
.2879 .44644 .29244 .44214 .29854 .44 .29409 .44349 Mtetra
0 0 0 r
.29409 .44349 .29854 .44 .30467 .43785 .30029 .44045 Mtetra
.30029 .44045 .30467 .43785 .31081 .43569 .30651 .43733 Mtetra
.418 .853 .735 r
.30651 .43733 .31081 .43569 .31696 .43351 .31275 .43415 Mtetra
.576 .942 .883 r
.31275 .43415 .31696 .43351 .32312 .43133 .319 .43091 Mtetra
.679 .952 .954 r
.319 .43091 .32312 .43133 .3293 .42914 .32526 .42762 Mtetra
.725 .906 .958 r
.32526 .42762 .3293 .42914 .3355 .42694 .33153 .42431 Mtetra
.734 .84 .93 r
.33153 .42431 .3355 .42694 .3417 .42473 .33782 .42097 Mtetra
.726 .775 .892 r
.33782 .42097 .3417 .42473 .34793 .42252 .34411 .41763 Mtetra
.712 .719 .854 r
.34411 .41763 .34793 .42252 .35416 .42031 .35041 .4143 Mtetra
.698 .672 .821 r
.35041 .4143 .35416 .42031 .36041 .41809 .35673 .41098 Mtetra
.684 .634 .794 r
.35673 .41098 .36041 .41809 .36668 .41587 .36305 .4077 Mtetra
.671 .603 .771 r
.36305 .4077 .36668 .41587 .37296 .41365 .36937 .40446 Mtetra
.659 .577 .751 r
.36937 .40446 .37296 .41365 .37925 .41143 .37571 .40127 Mtetra
.649 .556 .736 r
.37571 .40127 .37925 .41143 .38556 .40922 .38206 .39814 Mtetra
.64 .538 .722 r
.38206 .39814 .38556 .40922 .39188 .407 .38841 .39509 Mtetra
.633 .523 .712 r
.38841 .39509 .39188 .407 .39821 .40479 .39477 .39213 Mtetra
.626 .511 .703 r
.39477 .39213 .39821 .40479 .40456 .40258 .40113 .38925 Mtetra
.62 .5 .695 r
.40113 .38925 .40456 .40258 .41093 .40038 .40751 .38648 Mtetra
.614 .492 .69 r
.40751 .38648 .41093 .40038 .41731 .39818 .41389 .38381 Mtetra
.609 .485 .685 r
.41389 .38381 .41731 .39818 .4237 .39598 .42029 .38125 Mtetra
.605 .479 .682 r
.42029 .38125 .4237 .39598 .43011 .3938 .42669 .37881 Mtetra
.601 .475 .68 r
.42669 .37881 .43011 .3938 .43653 .39162 .43311 .37648 Mtetra
.598 .472 .679 r
.43311 .37648 .43653 .39162 .44297 .38944 .43953 .37427 Mtetra
.595 .47 .679 r
.43953 .37427 .44297 .38944 .44942 .38728 .44597 .37219 Mtetra
.592 .469 .68 r
.44597 .37219 .44942 .38728 .45589 .38511 .45242 .37022 Mtetra
.59 .469 .683 r
.45242 .37022 .45589 .38511 .46237 .38296 .45889 .36837 Mtetra
.588 .47 .686 r
.45889 .36837 .46237 .38296 .46887 .38081 .46537 .36663 Mtetra
.587 .473 .691 r
.46537 .36663 .46887 .38081 .47538 .37866 .47186 .365 Mtetra
.586 .477 .697 r
.47186 .365 .47538 .37866 .48191 .37653 .47837 .36347 Mtetra
.585 .483 .705 r
.47837 .36347 .48191 .37653 .48846 .37439 .4849 .36204 Mtetra
.584 .491 .715 r
.4849 .36204 .48846 .37439 .49502 .37226 .49145 .3607 Mtetra
.584 .501 .727 r
.49145 .3607 .49502 .37226 .5016 .37013 .49801 .35944 Mtetra
.584 .514 .742 r
.49801 .35944 .5016 .37013 .50819 .368 .5046 .35825 Mtetra
.584 .53 .76 r
.5046 .35825 .50819 .368 .5148 .36587 .5112 .35711 Mtetra
.585 .551 .783 r
.5112 .35711 .5148 .36587 .52143 .36375 .51783 .35603 Mtetra
.585 .577 .811 r
.51783 .35603 .52143 .36375 .52807 .36162 .52447 .35498 Mtetra
.583 .611 .845 r
.52447 .35498 .52807 .36162 .53473 .35949 .53114 .35396 Mtetra
.579 .653 .886 r
.53114 .35396 .53473 .35949 .54141 .35735 .53783 .35295 Mtetra
.568 .704 .933 r
.53783 .35295 .54141 .35735 .5481 .35521 .54454 .35194 Mtetra
.541 .761 .978 r
.54454 .35194 .5481 .35521 .55481 .35306 .55127 .35091 Mtetra
.481 .809 1 r
.55127 .35091 .55481 .35306 .56154 .35091 .55802 .34986 Mtetra
.37 .813 .953 r
.55802 .34986 .56154 .35091 .56828 .34875 .5648 .34877 Mtetra
.212 .737 .807 r
.5648 .34877 .56828 .34875 .57504 .34657 .57159 .34763 Mtetra
0 0 0 r
.57159 .34763 .57504 .34657 .58182 .34439 .57841 .34643 Mtetra
.076 0 0 r
.57841 .34643 .58182 .34439 .58861 .34219 .58524 .34515 Mtetra
.163 0 0 r
.58524 .34515 .58861 .34219 .59542 .33998 .5921 .34378 Mtetra
.221 0 0 r
.5921 .34378 .59542 .33998 .60225 .33776 .59897 .34233 Mtetra
.259 0 0 r
.59897 .34233 .60225 .33776 .60909 .33552 .60586 .34076 Mtetra
.283 0 0 r
.60586 .34076 .60909 .33552 .61595 .33327 .61277 .33909 Mtetra
.299 0 .033 r
.61277 .33909 .61595 .33327 .62283 .331 .6197 .33729 Mtetra
.309 0 .062 r
.6197 .33729 .62283 .331 .62973 .32872 .62664 .33538 Mtetra
.313 0 .081 r
.62664 .33538 .62973 .32872 .63664 .32641 .6336 .33333 Mtetra
.313 0 .093 r
.6336 .33333 .63664 .32641 .64357 .32409 .64057 .33115 Mtetra
.31 0 .097 r
.64057 .33115 .64357 .32409 .65051 .32175 .64755 .32884 Mtetra
.303 0 .096 r
.64755 .32884 .65051 .32175 .65747 .3194 .65455 .32639 Mtetra
.291 0 .088 r
.65455 .32639 .65747 .3194 .66445 .31703 .66156 .32381 Mtetra
.276 0 .072 r
.66156 .32381 .66445 .31703 .67145 .31464 .66857 .3211 Mtetra
.255 0 .049 r
.66857 .3211 .67145 .31464 .67846 .31223 .6756 .31825 Mtetra
.226 0 .016 r
.6756 .31825 .67846 .31223 .68549 .3098 .68264 .31529 Mtetra
.188 0 0 r
.68264 .31529 .68549 .3098 .69253 .30736 .68969 .31221 Mtetra
.137 0 0 r
.68969 .31221 .69253 .30736 .6996 .30491 .69674 .30901 Mtetra
.067 0 0 r
.69674 .30901 .6996 .30491 .70667 .30244 .70381 .30572 Mtetra
0 0 0 r
.70381 .30572 .70667 .30244 .71377 .29995 .71088 .30233 Mtetra
.71088 .30233 .71377 .29995 .72088 .29746 .71796 .29886 Mtetra
.326 .783 .643 r
.71796 .29886 .72088 .29746 .72801 .29495 .72505 .29531 Mtetra
.5 .906 .82 r
.72505 .29531 .72801 .29495 .73516 .29242 .73215 .29171 Mtetra
.635 .955 .933 r
.73215 .29171 .73516 .29242 .74232 .28989 .73926 .28806 Mtetra
.707 .928 .964 r
.73926 .28806 .74232 .28989 .7495 .28735 .74638 .28437 Mtetra
.729 .865 .945 r
.74638 .28437 .7495 .28735 .7567 .28481 .75351 .28066 Mtetra
.727 .797 .907 r
.75351 .28066 .7567 .28481 .76392 .28225 .76065 .27693 Mtetra
.715 .736 .868 r
.76065 .27693 .76392 .28225 .77115 .27969 .7678 .27321 Mtetra
.7 .685 .832 r
.7678 .27321 .77115 .27969 .7784 .27713 .77497 .26951 Mtetra
.685 .643 .802 r
.77497 .26951 .7784 .27713 .78567 .27456 .78216 .26583 Mtetra
.672 .61 .777 r
.78216 .26583 .78567 .27456 .79296 .27199 .78936 .2622 Mtetra
.66 .582 .756 r
.78936 .2622 .79296 .27199 .80027 .26942 .79658 .25861 Mtetra
.406 .66 .963 r
.14767 .48013 .15182 .48376 .15748 .48301 .15322 .48047 Mtetra
.317 .69 .979 r
.15322 .48047 .15748 .48301 .16316 .48225 .15878 .48079 Mtetra
.18 .674 .919 r
.15878 .48079 .16316 .48225 .16886 .48147 .16438 .48106 Mtetra
.016 .588 .757 r
.16438 .48106 .16886 .48147 .17458 .48064 .17 .48127 Mtetra
.127 0 0 r
.17 .48127 .17458 .48064 .18033 .47976 .17565 .48138 Mtetra
.224 0 0 r
.17565 .48138 .18033 .47976 .18609 .47882 .18133 .48137 Mtetra
.283 0 0 r
.18133 .48137 .18609 .47882 .19188 .47781 .18705 .48124 Mtetra
.317 0 0 r
.18705 .48124 .19188 .47781 .1977 .47671 .1928 .48095 Mtetra
.336 0 0 r
.1928 .48095 .1977 .47671 .20354 .47552 .19858 .48048 Mtetra
.346 0 .011 r
.19858 .48048 .20354 .47552 .2094 .47423 .20441 .47983 Mtetra
.349 0 .047 r
.20441 .47983 .2094 .47423 .21529 .47284 .21027 .47897 Mtetra
.347 0 .071 r
.21027 .47897 .21529 .47284 .22121 .47132 .21617 .4779 Mtetra
.342 0 .087 r
.21617 .4779 .22121 .47132 .22715 .46969 .22211 .47661 Mtetra
.333 0 .095 r
.22211 .47661 .22715 .46969 .23312 .46793 .22808 .47507 Mtetra
.321 0 .096 r
.22808 .47507 .23312 .46793 .23911 .46604 .23409 .4733 Mtetra
.305 0 .091 r
.23409 .4733 .23911 .46604 .24513 .46402 .24013 .47129 Mtetra
.285 0 .079 r
.24013 .47129 .24513 .46402 .25117 .46188 .24621 .46904 Mtetra
.26 0 .06 r
.24621 .46904 .25117 .46188 .25724 .45961 .25233 .46654 Mtetra
.229 0 .033 r
.25233 .46654 .25724 .45961 .26333 .45721 .25847 .46381 Mtetra
.189 0 0 r
.25847 .46381 .26333 .45721 .26944 .45468 .26464 .46084 Mtetra
.138 0 0 r
.26464 .46084 .26944 .45468 .27557 .45204 .27084 .45766 Mtetra
.073 0 0 r
.27084 .45766 .27557 .45204 .28173 .44929 .27707 .45427 Mtetra
0 0 0 r
.27707 .45427 .28173 .44929 .2879 .44644 .28332 .45068 Mtetra
.28332 .45068 .2879 .44644 .29409 .44349 .28959 .44692 Mtetra
.28959 .44692 .29409 .44349 .30029 .44045 .29588 .44299 Mtetra
.434 .84 .649 r
.29588 .44299 .30029 .44045 .30651 .43733 .30219 .43892 Mtetra
.595 .944 .798 r
.30219 .43892 .30651 .43733 .31275 .43415 .30851 .43473 Mtetra
.713 .983 .894 r
.30851 .43473 .31275 .43415 .319 .43091 .31485 .43044 Mtetra
.774 .961 .928 r
.31485 .43044 .319 .43091 .32526 .42762 .32119 .42607 Mtetra
.792 .905 .92 r
.32119 .42607 .32526 .42762 .33153 .42431 .32755 .42165 Mtetra
.787 .841 .893 r
.32755 .42165 .33153 .42431 .33782 .42097 .33391 .4172 Mtetra
.771 .782 .862 r
.33391 .4172 .33782 .42097 .34411 .41763 .34028 .41274 Mtetra
.753 .73 .831 r
.34028 .41274 .34411 .41763 .35041 .4143 .34665 .4083 Mtetra
.734 .686 .804 r
.34665 .4083 .35041 .4143 .35673 .41098 .35303 .4039 Mtetra
.716 .649 .781 r
.35303 .4039 .35673 .41098 .36305 .4077 .35941 .39956 Mtetra
.701 .618 .761 r
.35941 .39956 .36305 .4077 .36937 .40446 .36579 .39531 Mtetra
.686 .592 .745 r
.36579 .39531 .36937 .40446 .37571 .40127 .37217 .39116 Mtetra
.673 .57 .731 r
.37217 .39116 .37571 .40127 .38206 .39814 .37855 .38715 Mtetra
.662 .551 .719 r
.37855 .38715 .38206 .39814 .38841 .39509 .38493 .38328 Mtetra
.651 .535 .709 r
.38493 .38328 .38841 .39509 .39477 .39213 .39132 .37957 Mtetra
.642 .522 .701 r
.39132 .37957 .39477 .39213 .40113 .38925 .39771 .37605 Mtetra
.633 .51 .695 r
.39771 .37605 .40113 .38925 .40751 .38648 .40409 .37271 Mtetra
.625 .5 .69 r
.40409 .37271 .40751 .38648 .41389 .38381 .41049 .36958 Mtetra
.618 .491 .686 r
.41049 .36958 .41389 .38381 .42029 .38125 .41688 .36667 Mtetra
.611 .484 .683 r
.41688 .36667 .42029 .38125 .42669 .37881 .42328 .36397 Mtetra
.605 .478 .681 r
.42328 .36397 .42669 .37881 .43311 .37648 .42969 .36151 Mtetra
.599 .473 .68 r
.42969 .36151 .43311 .37648 .43953 .37427 .4361 .35927 Mtetra
.593 .469 .681 r
.4361 .35927 .43953 .37427 .44597 .37219 .44253 .35726 Mtetra
.588 .467 .682 r
.44253 .35726 .44597 .37219 .45242 .37022 .44896 .35548 Mtetra
.583 .465 .684 r
.44896 .35548 .45242 .37022 .45889 .36837 .45541 .35392 Mtetra
.578 .465 .688 r
.45541 .35392 .45889 .36837 .46537 .36663 .46187 .35259 Mtetra
.573 .465 .693 r
.46187 .35259 .46537 .36663 .47186 .365 .46834 .35146 Mtetra
.569 .468 .7 r
.46834 .35146 .47186 .365 .47837 .36347 .47483 .35053 Mtetra
.564 .471 .708 r
.47483 .35053 .47837 .36347 .4849 .36204 .48134 .34979 Mtetra
.56 .477 .718 r
.48134 .34979 .4849 .36204 .49145 .3607 .48787 .34923 Mtetra
.555 .485 .731 r
.48787 .34923 .49145 .3607 .49801 .35944 .49442 .34882 Mtetra
.55 .495 .747 r
.49442 .34882 .49801 .35944 .5046 .35825 .501 .34854 Mtetra
.544 .508 .766 r
.501 .34854 .5046 .35825 .5112 .35711 .50759 .34839 Mtetra
.537 .526 .79 r
.50759 .34839 .5112 .35711 .51783 .35603 .51421 .34833 Mtetra
.529 .548 .82 r
.51421 .34833 .51783 .35603 .52447 .35498 .52086 .34835 Mtetra
.516 .577 .855 r
.52086 .34835 .52447 .35498 .53114 .35396 .52753 .34843 Mtetra
.498 .614 .897 r
.52753 .34843 .53114 .35396 .53783 .35295 .53423 .34853 Mtetra
.466 .656 .943 r
.53423 .34853 .53783 .35295 .54454 .35194 .54095 .34864 Mtetra
.412 .699 .98 r
.54095 .34864 .54454 .35194 .55127 .35091 .5477 .34873 Mtetra
.319 .723 .979 r
.5477 .34873 .55127 .35091 .55802 .34986 .55448 .34877 Mtetra
.181 .693 .896 r
.55448 .34877 .55802 .34986 .5648 .34877 .56128 .34875 Mtetra
.024 .597 .723 r
.56128 .34875 .5648 .34877 .57159 .34763 .56811 .34864 Mtetra
.108 0 0 r
.56811 .34864 .57159 .34763 .57841 .34643 .57497 .34841 Mtetra
.199 0 0 r
.57497 .34841 .57841 .34643 .58524 .34515 .58184 .34805 Mtetra
.257 0 0 r
.58184 .34805 .58524 .34515 .5921 .34378 .58874 .34753 Mtetra
.292 0 0 r
.58874 .34753 .5921 .34378 .59897 .34233 .59566 .34684 Mtetra
.313 0 0 r
.59566 .34684 .59897 .34233 .60586 .34076 .6026 .34595 Mtetra
.325 0 .005 r
.6026 .34595 .60586 .34076 .61277 .33909 .60956 .34486 Mtetra
.33 0 .041 r
.60956 .34486 .61277 .33909 .6197 .33729 .61653 .34354 Mtetra
.33 0 .065 r
.61653 .34354 .6197 .33729 .62664 .33538 .62352 .34199 Mtetra
.326 0 .081 r
.62352 .34199 .62664 .33538 .6336 .33333 .63052 .3402 Mtetra
.319 0 .089 r
.63052 .3402 .6336 .33333 .64057 .33115 .63753 .33817 Mtetra
.308 0 .091 r
.63753 .33817 .64057 .33115 .64755 .32884 .64455 .33588 Mtetra
.293 0 .086 r
.64455 .33588 .64755 .32884 .65455 .32639 .65158 .33334 Mtetra
.274 0 .075 r
.65158 .33334 .65455 .32639 .66156 .32381 .65862 .33055 Mtetra
.249 0 .056 r
.65862 .33055 .66156 .32381 .66857 .3211 .66566 .32751 Mtetra
.218 0 .028 r
.66566 .32751 .66857 .3211 .6756 .31825 .67271 .32423 Mtetra
.178 0 0 r
.67271 .32423 .6756 .31825 .68264 .31529 .67976 .32072 Mtetra
.127 0 0 r
.67976 .32072 .68264 .31529 .68969 .31221 .68681 .317 Mtetra
.059 0 0 r
.68681 .317 .68969 .31221 .69674 .30901 .69386 .31306 Mtetra
0 0 0 r
.69386 .31306 .69674 .30901 .70381 .30572 .70091 .30894 Mtetra
.70091 .30894 .70381 .30572 .71088 .30233 .70796 .30465 Mtetra
.70796 .30465 .71088 .30233 .71796 .29886 .71501 .30021 Mtetra
.474 .869 .687 r
.71501 .30021 .71796 .29886 .72505 .29531 .72206 .29563 Mtetra
.631 .962 .832 r
.72206 .29563 .72505 .29531 .73215 .29171 .72912 .29095 Mtetra
.736 .981 .913 r
.72912 .29095 .73215 .29171 .73926 .28806 .73617 .28618 Mtetra
.782 .942 .93 r
.73617 .28618 .73926 .28806 .74638 .28437 .74323 .28135 Mtetra
.789 .878 .912 r
.74323 .28135 .74638 .28437 .75351 .28066 .7503 .27648 Mtetra
.777 .811 .88 r
.7503 .27648 .75351 .28066 .76065 .27693 .75737 .2716 Mtetra
.759 .752 .847 r
.75737 .2716 .76065 .27693 .7678 .27321 .76445 .26673 Mtetra
.739 .703 .816 r
.76445 .26673 .7678 .27321 .77497 .26951 .77154 .2619 Mtetra
.72 .661 .79 r
.77154 .2619 .77497 .26951 .78216 .26583 .77864 .25713 Mtetra
.703 .627 .768 r
.77864 .25713 .78216 .26583 .78936 .2622 .78575 .25245 Mtetra
.688 .598 .75 r
.78575 .25245 .78936 .2622 .79658 .25861 .79289 .24787 Mtetra
.209 .558 .934 r
.1435 .4765 .14767 .48013 .15322 .48047 .14893 .4779 Mtetra
.071 .542 .899 r
.14893 .4779 .15322 .48047 .15878 .48079 .15438 .47928 Mtetra
0 .477 .773 r
.15438 .47928 .15878 .48079 .16438 .48106 .15987 .48059 Mtetra
.228 0 0 r
.15987 .48059 .16438 .48106 .17 .48127 .16539 .4818 Mtetra
.32 0 0 r
.16539 .4818 .17 .48127 .17565 .48138 .17095 .48289 Mtetra
.37 0 0 r
.17095 .48289 .17565 .48138 .18133 .48137 .17654 .48381 Mtetra
.394 0 0 r
.17654 .48381 .18133 .48137 .18705 .48124 .18219 .48454 Mtetra
.404 0 0 r
.18219 .48454 .18705 .48124 .1928 .48095 .18787 .48504 Mtetra
.18787 .48504 .1928 .48095 .19858 .48048 .19361 .4853 Mtetra
.399 0 .039 r
.19361 .4853 .19858 .48048 .20441 .47983 .19939 .48528 Mtetra
.391 0 .065 r
.19939 .48528 .20441 .47983 .21027 .47897 .20522 .48496 Mtetra
.378 0 .082 r
.20522 .48496 .21027 .47897 .21617 .4779 .2111 .48433 Mtetra
.363 0 .091 r
.2111 .48433 .21617 .4779 .22211 .47661 .21703 .48337 Mtetra
.345 0 .093 r
.21703 .48337 .22211 .47661 .22808 .47507 .22301 .48206 Mtetra
.323 0 .088 r
.22301 .48206 .22808 .47507 .23409 .4733 .22903 .48041 Mtetra
.297 0 .077 r
.22903 .48041 .23409 .4733 .24013 .47129 .2351 .4784 Mtetra
.266 0 .059 r
.2351 .4784 .24013 .47129 .24621 .46904 .24122 .47603 Mtetra
.229 0 .032 r
.24122 .47603 .24621 .46904 .25233 .46654 .24738 .47332 Mtetra
.184 0 0 r
.24738 .47332 .25233 .46654 .25847 .46381 .25358 .47025 Mtetra
.128 0 0 r
.25358 .47025 .25847 .46381 .26464 .46084 .25981 .46685 Mtetra
.058 0 0 r
.25981 .46685 .26464 .46084 .27084 .45766 .26608 .46313 Mtetra
0 0 0 r
.26608 .46313 .27084 .45766 .27707 .45427 .27239 .4591 Mtetra
.27239 .4591 .27707 .45427 .28332 .45068 .27872 .45479 Mtetra
.27872 .45479 .28332 .45068 .28959 .44692 .28507 .45022 Mtetra
.442 .822 .582 r
.28507 .45022 .28959 .44692 .29588 .44299 .29145 .44542 Mtetra
.6 .931 .723 r
.29145 .44542 .29588 .44299 .30219 .43892 .29784 .44041 Mtetra
.726 .989 .828 r
.29784 .44041 .30219 .43892 .30851 .43473 .30425 .43522 Mtetra
.803 .99 .882 r
.30425 .43522 .30851 .43473 .31485 .43044 .31068 .4299 Mtetra
.834 .951 .894 r
.31068 .4299 .31485 .43044 .32119 .42607 .31711 .42446 Mtetra
.836 .895 .882 r
.31711 .42446 .32119 .42607 .32755 .42165 .32355 .41895 Mtetra
.823 .837 .859 r
.32355 .41895 .32755 .42165 .33391 .4172 .32999 .4134 Mtetra
.804 .784 .834 r
.32999 .4134 .33391 .4172 .34028 .41274 .33643 .40784 Mtetra
.783 .737 .81 r
.33643 .40784 .34028 .41274 .34665 .4083 .34287 .40232 Mtetra
.763 .696 .788 r
.34287 .40232 .34665 .4083 .35303 .4039 .34932 .39686 Mtetra
.744 .662 .769 r
.34932 .39686 .35303 .4039 .35941 .39956 .35575 .39149 Mtetra
.726 .632 .753 r
.35575 .39149 .35941 .39956 .36579 .39531 .36219 .38626 Mtetra
.71 .606 .738 r
.36219 .38626 .36579 .39531 .37217 .39116 .36862 .38119 Mtetra
.695 .584 .726 r
.36862 .38119 .37217 .39116 .37855 .38715 .37504 .37631 Mtetra
.682 .565 .716 r
.37504 .37631 .37855 .38715 .38493 .38328 .38146 .37164 Mtetra
.669 .548 .708 r
.38146 .37164 .38493 .38328 .39132 .37957 .38787 .36722 Mtetra
.658 .533 .701 r
.38787 .36722 .39132 .37957 .39771 .37605 .39427 .36306 Mtetra
.647 .52 .695 r
.39427 .36306 .39771 .37605 .40409 .37271 .40068 .35918 Mtetra
.636 .509 .69 r
.40068 .35918 .40409 .37271 .41049 .36958 .40708 .35561 Mtetra
.627 .499 .687 r
.40708 .35561 .41049 .36958 .41688 .36667 .41347 .35235 Mtetra
.617 .49 .684 r
.41347 .35235 .41688 .36667 .42328 .36397 .41987 .34941 Mtetra
.609 .482 .683 r
.41987 .34941 .42328 .36397 .42969 .36151 .42627 .3468 Mtetra
.6 .476 .683 r
.42627 .3468 .42969 .36151 .4361 .35927 .43268 .34453 Mtetra
.592 .47 .683 r
.43268 .34453 .4361 .35927 .44253 .35726 .43908 .3426 Mtetra
.584 .466 .685 r
.43908 .3426 .44253 .35726 .44896 .35548 .4455 .341 Mtetra
.576 .462 .687 r
.4455 .341 .44896 .35548 .45541 .35392 .45193 .33973 Mtetra
.567 .46 .691 r
.45193 .33973 .45541 .35392 .46187 .35259 .45837 .33878 Mtetra
.559 .459 .697 r
.45837 .33878 .46187 .35259 .46834 .35146 .46482 .33814 Mtetra
.551 .459 .703 r
.46482 .33814 .46834 .35146 .47483 .35053 .47129 .3378 Mtetra
.542 .46 .712 r
.47129 .3378 .47483 .35053 .48134 .34979 .47778 .33773 Mtetra
.533 .463 .723 r
.47778 .33773 .48134 .34979 .48787 .34923 .4843 .33791 Mtetra
.523 .467 .736 r
.4843 .33791 .48787 .34923 .49442 .34882 .49083 .33833 Mtetra
.512 .474 .752 r
.49083 .33833 .49442 .34882 .501 .34854 .49739 .33895 Mtetra
.499 .484 .772 r
.49739 .33895 .501 .34854 .50759 .34839 .50398 .33975 Mtetra
.483 .497 .796 r
.50398 .33975 .50759 .34839 .51421 .34833 .51059 .3407 Mtetra
.463 .514 .826 r
.51059 .3407 .51421 .34833 .52086 .34835 .51724 .34176 Mtetra
.437 .536 .86 r
.51724 .34176 .52086 .34835 .52753 .34843 .52391 .3429 Mtetra
.399 .563 .899 r
.52391 .3429 .52753 .34843 .53423 .34853 .53062 .3441 Mtetra
.344 .591 .937 r
.53062 .3441 .53423 .34853 .54095 .34864 .53735 .3453 Mtetra
.259 .612 .956 r
.53735 .3453 .54095 .34864 .5477 .34873 .54412 .34648 Mtetra
.138 .605 .924 r
.54412 .34648 .5477 .34873 .55448 .34877 .55092 .34761 Mtetra
0 .551 .81 r
.55092 .34761 .55448 .34877 .56128 .34875 .55775 .34864 Mtetra
.143 0 0 r
.55775 .34864 .56128 .34875 .56811 .34864 .56461 .34954 Mtetra
.241 0 0 r
.56461 .34954 .56811 .34864 .57497 .34841 .57149 .35028 Mtetra
.301 0 0 r
.57149 .35028 .57497 .34841 .58184 .34805 .57841 .35082 Mtetra
.335 0 0 r
.57841 .35082 .58184 .34805 .58874 .34753 .58535 .35114 Mtetra
.353 0 0 r
.58535 .35114 .58874 .34753 .59566 .34684 .59231 .3512 Mtetra
.36 0 0 r
.59231 .3512 .59566 .34684 .6026 .34595 .59929 .35099 Mtetra
.36 0 .01 r
.59929 .35099 .6026 .34595 .60956 .34486 .6063 .35047 Mtetra
.356 0 .041 r
.6063 .35047 .60956 .34486 .61653 .34354 .61332 .34963 Mtetra
.347 0 .061 r
.61332 .34963 .61653 .34354 .62352 .34199 .62035 .34845 Mtetra
.335 0 .074 r
.62035 .34845 .62352 .34199 .63052 .3402 .6274 .34691 Mtetra
.32 0 .079 r
.6274 .34691 .63052 .3402 .63753 .33817 .63445 .34502 Mtetra
.301 0 .078 r
.63445 .34502 .63753 .33817 .64455 .33588 .64151 .34275 Mtetra
.278 0 .07 r
.64151 .34275 .64455 .33588 .65158 .33334 .64857 .34012 Mtetra
.25 0 .054 r
.64857 .34012 .65158 .33334 .65862 .33055 .65564 .33712 Mtetra
.216 0 .031 r
.65564 .33712 .65862 .33055 .66566 .32751 .66271 .33376 Mtetra
.174 0 0 r
.66271 .33376 .66566 .32751 .67271 .32423 .66977 .33005 Mtetra
.121 0 0 r
.66977 .33005 .67271 .32423 .67976 .32072 .67683 .326 Mtetra
.053 0 0 r
.67683 .326 .67976 .32072 .68681 .317 .68388 .32164 Mtetra
0 0 0 r
.68388 .32164 .68681 .317 .69386 .31306 .69093 .31697 Mtetra
.69093 .31697 .69386 .31306 .70091 .30894 .69797 .31203 Mtetra
.69797 .31203 .70091 .30894 .70796 .30465 .705 .30685 Mtetra
.443 .82 .573 r
.705 .30685 .70796 .30465 .71501 .30021 .71203 .30144 Mtetra
.606 .933 .72 r
.71203 .30144 .71501 .30021 .72206 .29563 .71905 .29585 Mtetra
.735 .991 .83 r
.71905 .29585 .72206 .29563 .72912 .29095 .72606 .2901 Mtetra
.81 .987 .884 r
.72606 .2901 .72912 .29095 .73617 .28618 .73307 .28423 Mtetra
.836 .942 .893 r
.73307 .28423 .73617 .28618 .74323 .28135 .74007 .27828 Mtetra
.833 .881 .877 r
.74007 .27828 .74323 .28135 .7503 .27648 .74707 .27228 Mtetra
.816 .82 .852 r
.74707 .27228 .7503 .27648 .75737 .2716 .75408 .26627 Mtetra
.795 .764 .825 r
.75408 .26627 .75737 .2716 .76445 .26673 .76108 .26028 Mtetra
.772 .717 .8 r
.76108 .26028 .76445 .26673 .77154 .2619 .7681 .25435 Mtetra
.751 .676 .778 r
.7681 .25435 .77154 .2619 .77864 .25713 .77512 .24851 Mtetra
.732 .642 .76 r
.77512 .24851 .77864 .25713 .78575 .25245 .78216 .2428 Mtetra
.714 .613 .744 r
.78216 .2428 .78575 .25245 .79289 .24787 .78921 .23725 Mtetra
0 .408 .846 r
.13932 .47284 .1435 .4765 .14893 .4779 .14463 .47528 Mtetra
0 .351 .751 r
.14463 .47528 .14893 .4779 .15438 .47928 .14997 .47768 Mtetra
.324 0 0 r
.14997 .47768 .15438 .47928 .15987 .48059 .15534 .48001 Mtetra
.415 0 0 r
.15534 .48001 .15987 .48059 .16539 .4818 .16076 .48221 Mtetra
.462 0 0 r
.16076 .48221 .16539 .4818 .17095 .48289 .16623 .48425 Mtetra
.479 0 0 r
.16623 .48425 .17095 .48289 .17654 .48381 .17174 .48607 Mtetra
.481 0 0 r
.17174 .48607 .17654 .48381 .18219 .48454 .17731 .48764 Mtetra
.474 0 0 r
.17731 .48764 .18219 .48454 .18787 .48504 .18293 .48893 Mtetra
.461 0 .029 r
.18293 .48893 .18787 .48504 .19361 .4853 .18861 .48988 Mtetra
.445 0 .058 r
.18861 .48988 .19361 .4853 .19939 .48528 .19435 .49048 Mtetra
.427 0 .076 r
.19435 .49048 .19939 .48528 .20522 .48496 .20015 .49069 Mtetra
.405 0 .086 r
.20015 .49069 .20522 .48496 .2111 .48433 .20601 .49049 Mtetra
.381 0 .088 r
.20601 .49049 .2111 .48433 .21703 .48337 .21193 .48986 Mtetra
.353 0 .084 r
.21193 .48986 .21703 .48337 .22301 .48206 .21791 .48878 Mtetra
.321 0 .073 r
.21791 .48878 .22301 .48206 .22903 .48041 .22395 .48724 Mtetra
.285 0 .055 r
.22395 .48724 .22903 .48041 .2351 .4784 .23005 .48523 Mtetra
.242 0 .029 r
.23005 .48523 .2351 .4784 .24122 .47603 .2362 .48276 Mtetra
.191 0 0 r
.2362 .48276 .24122 .47603 .24738 .47332 .24241 .47982 Mtetra
.129 0 0 r
.24241 .47982 .24738 .47332 .25358 .47025 .24866 .47643 Mtetra
.053 0 0 r
.24866 .47643 .25358 .47025 .25981 .46685 .25496 .4726 Mtetra
0 0 0 r
.25496 .4726 .25981 .46685 .26608 .46313 .2613 .46835 Mtetra
.2613 .46835 .26608 .46313 .27239 .4591 .26768 .4637 Mtetra
.26768 .4637 .27239 .4591 .27872 .45479 .27409 .45868 Mtetra
.27409 .45868 .27872 .45479 .28507 .45022 .28053 .45332 Mtetra
.6 .915 .666 r
.28053 .45332 .28507 .45022 .29145 .44542 .28699 .44766 Mtetra
.729 .982 .769 r
.28699 .44766 .29145 .44542 .29784 .44041 .29347 .44173 Mtetra
.815 .999 .834 r
.29347 .44173 .29784 .44041 .30425 .43522 .29997 .43558 Mtetra
.858 .977 .86 r
.29997 .43558 .30425 .43522 .31068 .4299 .30648 .42924 Mtetra
.87 .933 .861 r
.30648 .42924 .31068 .4299 .31711 .42446 .313 .42277 Mtetra
.864 .881 .848 r
.313 .42277 .31711 .42446 .32355 .41895 .31952 .4162 Mtetra
.848 .83 .83 r
.31952 .4162 .32355 .41895 .32999 .4134 .32605 .40958 Mtetra
.828 .783 .81 r
.32605 .40958 .32999 .4134 .33643 .40784 .33257 .40296 Mtetra
.807 .741 .791 r
.33257 .40296 .33643 .40784 .34287 .40232 .33908 .39639 Mtetra
.787 .705 .774 r
.33908 .39639 .34287 .40232 .34932 .39686 .34559 .3899 Mtetra
.767 .672 .758 r
.34559 .3899 .34932 .39686 .35575 .39149 .35209 .38355 Mtetra
.749 .644 .745 r
.35209 .38355 .35575 .39149 .36219 .38626 .35858 .37737 Mtetra
.732 .619 .733 r
.35858 .37737 .36219 .38626 .36862 .38119 .36505 .3714 Mtetra
.716 .597 .723 r
.36505 .3714 .36862 .38119 .37504 .37631 .37152 .36568 Mtetra
.7 .578 .714 r
.37152 .36568 .37504 .37631 .38146 .37164 .37797 .36025 Mtetra
.686 .56 .707 r
.37797 .36025 .38146 .37164 .38787 .36722 .38441 .35514 Mtetra
.673 .545 .701 r
.38441 .35514 .38787 .36722 .39427 .36306 .39083 .35037 Mtetra
.66 .531 .696 r
.39083 .35037 .39427 .36306 .40068 .35918 .39725 .34598 Mtetra
.648 .519 .692 r
.39725 .34598 .40068 .35918 .40708 .35561 .40366 .34197 Mtetra
.636 .507 .689 r
.40366 .34197 .40708 .35561 .41347 .35235 .41006 .33838 Mtetra
.624 .497 .687 r
.41006 .33838 .41347 .35235 .41987 .34941 .41646 .33521 Mtetra
.613 .488 .686 r
.41646 .33521 .41987 .34941 .42627 .3468 .42285 .33247 Mtetra
.602 .48 .686 r
.42285 .33247 .42627 .3468 .43268 .34453 .42925 .33017 Mtetra
.591 .473 .687 r
.42925 .33017 .43268 .34453 .43908 .3426 .43564 .32831 Mtetra
.58 .466 .689 r
.43564 .32831 .43908 .3426 .4455 .341 .44204 .32689 Mtetra
.568 .461 .692 r
.44204 .32689 .4455 .341 .45193 .33973 .44845 .32589 Mtetra
.557 .456 .696 r
.44845 .32589 .45193 .33973 .45837 .33878 .45487 .32531 Mtetra
.545 .453 .701 r
.45487 .32531 .45837 .33878 .46482 .33814 .4613 .32514 Mtetra
.532 .45 .708 r
.4613 .32514 .46482 .33814 .47129 .3378 .46775 .32535 Mtetra
.519 .448 .717 r
.46775 .32535 .47129 .3378 .47778 .33773 .47422 .32592 Mtetra
.504 .448 .728 r
.47422 .32592 .47778 .33773 .4843 .33791 .48072 .32683 Mtetra
.488 .449 .741 r
.48072 .32683 .4843 .33791 .49083 .33833 .48724 .32804 Mtetra
.469 .452 .757 r
.48724 .32804 .49083 .33833 .49739 .33895 .49378 .32952 Mtetra
.447 .457 .776 r
.49378 .32952 .49739 .33895 .50398 .33975 .50036 .33124 Mtetra
.421 .464 .8 r
.50036 .33124 .50398 .33975 .51059 .3407 .50696 .33315 Mtetra
.388 .474 .827 r
.50696 .33315 .51059 .3407 .51724 .34176 .5136 .33522 Mtetra
.344 .486 .858 r
.5136 .33522 .51724 .34176 .52391 .3429 .52028 .3374 Mtetra
.285 .499 .889 r
.52028 .3374 .52391 .3429 .53062 .3441 .52699 .33965 Mtetra
.204 .508 .91 r
.52699 .33965 .53062 .3441 .53735 .3453 .53373 .34192 Mtetra
.094 .504 .903 r
.53373 .34192 .53735 .3453 .54412 .34648 .54051 .34416 Mtetra
0 .472 .84 r
.54051 .34416 .54412 .34648 .55092 .34761 .54733 .34634 Mtetra
0 .407 .711 r
.54733 .34634 .55092 .34761 .55775 .34864 .55418 .34839 Mtetra
.281 0 0 r
.55418 .34839 .55775 .34864 .56461 .34954 .56107 .35028 Mtetra
.349 0 0 r
.56107 .35028 .56461 .34954 .57149 .35028 .56799 .35196 Mtetra
.385 0 0 r
.56799 .35196 .57149 .35028 .57841 .35082 .57494 .35339 Mtetra
.401 0 0 r
.57494 .35339 .57841 .35082 .58535 .35114 .58192 .35453 Mtetra
.405 0 0 r
.58192 .35453 .58535 .35114 .59231 .3512 .58892 .35533 Mtetra
.401 0 0 r
.58892 .35533 .59231 .3512 .59929 .35099 .59595 .35577 Mtetra
.391 0 .007 r
.59595 .35577 .59929 .35099 .6063 .35047 .60299 .35582 Mtetra
.378 0 .034 r
.60299 .35582 .6063 .35047 .61332 .34963 .61006 .35544 Mtetra
.361 0 .051 r
.61006 .35544 .61332 .34963 .62035 .34845 .61714 .35462 Mtetra
.341 0 .06 r
.61714 .35462 .62035 .34845 .6274 .34691 .62422 .35334 Mtetra
.318 0 .062 r
.62422 .35334 .6274 .34691 .63445 .34502 .63132 .35158 Mtetra
.29 0 .057 r
.63132 .35158 .63445 .34502 .64151 .34275 .63842 .34934 Mtetra
.258 0 .045 r
.63842 .34934 .64151 .34275 .64857 .34012 .64552 .34662 Mtetra
.22 0 .025 r
.64552 .34662 .64857 .34012 .65564 .33712 .65261 .34341 Mtetra
.174 0 0 r
.65261 .34341 .65564 .33712 .66271 .33376 .6597 .33973 Mtetra
.119 0 0 r
.6597 .33973 .66271 .33376 .66977 .33005 .66678 .3356 Mtetra
.051 0 0 r
.66678 .3356 .66977 .33005 .67683 .326 .67386 .33102 Mtetra
0 0 0 r
.67386 .33102 .67683 .326 .68388 .32164 .68092 .32603 Mtetra
.68092 .32603 .68388 .32164 .69093 .31697 .68796 .32065 Mtetra
.68796 .32065 .69093 .31697 .69797 .31203 .69499 .31491 Mtetra
.69499 .31491 .69797 .31203 .705 .30685 .70201 .30884 Mtetra
.576 .893 .625 r
.70201 .30884 .705 .30685 .71203 .30144 .70901 .3025 Mtetra
.715 .973 .741 r
.70901 .3025 .71203 .30144 .71905 .29585 .716 .29591 Mtetra
.812 1 .818 r
.716 .29591 .71905 .29585 .72606 .2901 .72297 .28913 Mtetra
.861 .981 .853 r
.72297 .28913 .72606 .2901 .73307 .28423 .72993 .28219 Mtetra
.874 .934 .857 r
.72993 .28219 .73307 .28423 .74007 .27828 .73689 .27515 Mtetra
.866 .879 .845 r
.73689 .27515 .74007 .27828 .74707 .27228 .74383 .26805 Mtetra
.847 .823 .825 r
.74383 .26805 .74707 .27228 .75408 .26627 .75077 .26093 Mtetra
.824 .773 .805 r
.75077 .26093 .75408 .26627 .76108 .26028 .75771 .25386 Mtetra
.801 .729 .785 r
.75771 .25386 .76108 .26028 .7681 .25435 .76465 .24686 Mtetra
.778 .69 .767 r
.76465 .24686 .7681 .25435 .77512 .24851 .7716 .23999 Mtetra
.757 .657 .751 r
.7716 .23999 .77512 .24851 .78216 .2428 .77857 .2333 Mtetra
.738 .628 .738 r
.77857 .2333 .78216 .2428 .78921 .23725 .78555 .22681 Mtetra
0 .232 .705 r
.13512 .46917 .13932 .47284 .14463 .47528 .14031 .4726 Mtetra
.401 0 0 r
.14031 .4726 .14463 .47528 .14997 .47768 .14554 .47599 Mtetra
.496 0 0 r
.14554 .47599 .14997 .47768 .15534 .48001 .15081 .47929 Mtetra
.546 0 0 r
.15081 .47929 .15534 .48001 .16076 .48221 .15613 .48244 Mtetra
.563 0 0 r
.15613 .48244 .16076 .48221 .16623 .48425 .1615 .48539 Mtetra
.562 .022 0 r
.1615 .48539 .16623 .48425 .17174 .48607 .16693 .48809 Mtetra
.55 .032 0 r
.16693 .48809 .17174 .48607 .17731 .48764 .17242 .49047 Mtetra
.532 .034 .019 r
.17242 .49047 .17731 .48764 .18293 .48893 .17798 .49251 Mtetra
.51 .029 .049 r
.17798 .49251 .18293 .48893 .18861 .48988 .1836 .49415 Mtetra
.485 .018 .068 r
.1836 .49415 .18861 .48988 .19435 .49048 .1893 .49535 Mtetra
.458 .002 .079 r
.1893 .49535 .19435 .49048 .20015 .49069 .19507 .49607 Mtetra
.428 0 .082 r
.19507 .49607 .20015 .49069 .20601 .49049 .20091 .49629 Mtetra
.395 0 .079 r
.20091 .49629 .20601 .49049 .21193 .48986 .20682 .49597 Mtetra
.358 0 .068 r
.20682 .49597 .21193 .48986 .21791 .48878 .21281 .49511 Mtetra
.315 0 .05 r
.21281 .49511 .21791 .48878 .22395 .48724 .21886 .49368 Mtetra
.266 0 .024 r
.21886 .49368 .22395 .48724 .23005 .48523 .22498 .49167 Mtetra
.209 0 0 r
.22498 .49167 .23005 .48523 .2362 .48276 .23117 .48909 Mtetra
.141 0 0 r
.23117 .48909 .2362 .48276 .24241 .47982 .23742 .48594 Mtetra
.059 0 0 r
.23742 .48594 .24241 .47982 .24866 .47643 .24373 .48224 Mtetra
0 0 0 r
.24373 .48224 .24866 .47643 .25496 .4726 .25009 .47799 Mtetra
.25009 .47799 .25496 .4726 .2613 .46835 .2565 .47323 Mtetra
.2565 .47323 .2613 .46835 .26768 .4637 .26296 .46797 Mtetra
.26296 .46797 .26768 .4637 .27409 .45868 .26945 .46227 Mtetra
.598 .903 .629 r
.26945 .46227 .27409 .45868 .28053 .45332 .27597 .45615 Mtetra
.727 .972 .726 r
.27597 .45615 .28053 .45332 .28699 .44766 .28252 .44966 Mtetra
.818 .999 .792 r
.28252 .44966 .28699 .44766 .29347 .44173 .28909 .44284 Mtetra
.87 .989 .826 r
.28909 .44284 .29347 .44173 .29997 .43558 .29568 .43575 Mtetra
.892 .956 .836 r
.29568 .43575 .29997 .43558 .30648 .42924 .30228 .42845 Mtetra
.892 .913 .831 r
.30228 .42845 .30648 .42924 .313 .42277 .30888 .42097 Mtetra
.882 .867 .819 r
.30888 .42097 .313 .42277 .31952 .4162 .31549 .41338 Mtetra
.865 .823 .805 r
.31549 .41338 .31952 .4162 .32605 .40958 .32209 .40574 Mtetra
.846 .782 .789 r
.32209 .40574 .32605 .40958 .33257 .40296 .32869 .39811 Mtetra
.826 .745 .774 r
.32869 .39811 .33257 .40296 .33908 .39639 .33527 .39053 Mtetra
.806 .712 .761 r
.33527 .39053 .33908 .39639 .34559 .3899 .34185 .38306 Mtetra
.787 .682 .748 r
.34185 .38306 .34559 .3899 .35209 .38355 .34841 .37576 Mtetra
.769 .656 .738 r
.34841 .37576 .35209 .38355 .35858 .37737 .35495 .36867 Mtetra
.751 .632 .728 r
.35495 .36867 .35858 .37737 .36505 .3714 .36147 .36185 Mtetra
.734 .61 .72 r
.36147 .36185 .36505 .3714 .37152 .36568 .36798 .35534 Mtetra
.718 .591 .713 r
.36798 .35534 .37152 .36568 .37797 .36025 .37446 .34919 Mtetra
.703 .574 .707 r
.37446 .34919 .37797 .36025 .38441 .35514 .38093 .34342 Mtetra
.688 .558 .702 r
.38093 .34342 .38441 .35514 .39083 .35037 .38738 .33808 Mtetra
.673 .543 .698 r
.38738 .33808 .39083 .35037 .39725 .34598 .39382 .33319 Mtetra
.659 .529 .695 r
.39382 .33319 .39725 .34598 .40366 .34197 .40024 .32878 Mtetra
.645 .517 .692 r
.40024 .32878 .40366 .34197 .41006 .33838 .40664 .32487 Mtetra
.632 .506 .691 r
.40664 .32487 .41006 .33838 .41646 .33521 .41304 .32148 Mtetra
.618 .495 .69 r
.41304 .32148 .41646 .33521 .42285 .33247 .41943 .31861 Mtetra
.604 .485 .691 r
.41943 .31861 .42285 .33247 .42925 .33017 .42581 .31628 Mtetra
.59 .476 .692 r
.42581 .31628 .42925 .33017 .43564 .32831 .43219 .31449 Mtetra
.576 .468 .694 r
.43219 .31449 .43564 .32831 .44204 .32689 .43858 .31323 Mtetra
.561 .46 .697 r
.43858 .31323 .44204 .32689 .44845 .32589 .44497 .31249 Mtetra
.546 .453 .701 r
.44497 .31249 .44845 .32589 .45487 .32531 .45137 .31227 Mtetra
.529 .447 .707 r
.45137 .31227 .45487 .32531 .4613 .32514 .45778 .31254 Mtetra
.512 .442 .714 r
.45778 .31254 .4613 .32514 .46775 .32535 .46421 .31327 Mtetra
.493 .437 .723 r
.46421 .31327 .46775 .32535 .47422 .32592 .47066 .31445 Mtetra
.472 .433 .733 r
.47066 .31445 .47422 .32592 .48072 .32683 .47713 .31604 Mtetra
.448 .43 .746 r
.47713 .31604 .48072 .32683 .48724 .32804 .48363 .31801 Mtetra
.421 .428 .761 r
.48363 .31801 .48724 .32804 .49378 .32952 .49016 .32031 Mtetra
.389 .427 .779 r
.49016 .32031 .49378 .32952 .50036 .33124 .49673 .3229 Mtetra
.35 .427 .8 r
.49673 .3229 .50036 .33124 .50696 .33315 .50332 .32574 Mtetra
.301 .427 .823 r
.50332 .32574 .50696 .33315 .5136 .33522 .50996 .32876 Mtetra
.239 .427 .845 r
.50996 .32876 .5136 .33522 .52028 .3374 .51663 .33194 Mtetra
.159 .423 .862 r
.51663 .33194 .52028 .3374 .52699 .33965 .52334 .33519 Mtetra
.057 .412 .862 r
.52334 .33519 .52699 .33965 .53373 .34192 .5301 .33848 Mtetra
0 .385 .828 r
.5301 .33848 .53373 .34192 .54051 .34416 .53689 .34175 Mtetra
0 .339 .744 r
.53689 .34175 .54051 .34416 .54733 .34634 .54372 .34493 Mtetra
.31 0 0 r
.54372 .34493 .54733 .34634 .55418 .34839 .55059 .34797 Mtetra
.39 0 0 r
.55059 .34797 .55418 .34839 .56107 .35028 .55751 .35081 Mtetra
.434 0 0 r
.55751 .35081 .56107 .35028 .56799 .35196 .56445 .3534 Mtetra
.453 0 0 r
.56445 .3534 .56799 .35196 .57494 .35339 .57143 .35568 Mtetra
.456 0 0 r
.57143 .35568 .57494 .35339 .58192 .35453 .57845 .35761 Mtetra
.449 0 0 r
.57845 .35761 .58192 .35453 .58892 .35533 .58549 .35913 Mtetra
.436 0 0 r
.58549 .35913 .58892 .35533 .59595 .35577 .59256 .36021 Mtetra
.418 0 0 r
.59256 .36021 .59595 .35577 .60299 .35582 .59965 .3608 Mtetra
.396 0 .018 r
.59965 .3608 .60299 .35582 .61006 .35544 .60675 .36088 Mtetra
.371 0 .032 r
.60675 .36088 .61006 .35544 .61714 .35462 .61387 .36041 Mtetra
.343 0 .037 r
.61387 .36041 .61714 .35462 .62422 .35334 .621 .35937 Mtetra
.311 0 .035 r
.621 .35937 .62422 .35334 .63132 .35158 .62814 .35774 Mtetra
.274 0 .026 r
.62814 .35774 .63132 .35158 .63842 .34934 .63527 .35553 Mtetra
.231 0 .009 r
.63527 .35553 .63842 .34934 .64552 .34662 .6424 .35271 Mtetra
.181 0 0 r
.6424 .35271 .64552 .34662 .65261 .34341 .64953 .34931 Mtetra
.122 0 0 r
.64953 .34931 .65261 .34341 .6597 .33973 .65664 .34532 Mtetra
.051 0 0 r
.65664 .34532 .6597 .33973 .66678 .3356 .66375 .34077 Mtetra
0 0 0 r
.66375 .34077 .66678 .3356 .67386 .33102 .67083 .33568 Mtetra
.67083 .33568 .67386 .33102 .68092 .32603 .6779 .33008 Mtetra
.6779 .33008 .68092 .32603 .68796 .32065 .68495 .324 Mtetra
.68495 .324 .68796 .32065 .69499 .31491 .69197 .31749 Mtetra
.552 .86 .558 r
.69197 .31749 .69499 .31491 .70201 .30884 .69897 .31058 Mtetra
.691 .946 .667 r
.69897 .31058 .70201 .30884 .70901 .3025 .70596 .30332 Mtetra
.799 .992 .751 r
.70596 .30332 .70901 .3025 .716 .29591 .71291 .29578 Mtetra
.867 .995 .802 r
.71291 .29578 .716 .29591 .72297 .28913 .71985 .28799 Mtetra
.897 .967 .823 r
.71985 .28799 .72297 .28913 .72993 .28219 .72677 .28003 Mtetra
.901 .923 .825 r
.72677 .28003 .72993 .28219 .73689 .27515 .73368 .27194 Mtetra
.889 .873 .815 r
.73368 .27194 .73689 .27515 .74383 .26805 .74057 .26378 Mtetra
.87 .824 .801 r
.74057 .26378 .74383 .26805 .75077 .26093 .74746 .25561 Mtetra
.847 .779 .785 r
.74746 .25561 .75077 .26093 .75771 .25386 .75433 .24749 Mtetra
.824 .739 .77 r
.75433 .24749 .75771 .25386 .76465 .24686 .76121 .23948 Mtetra
.802 .703 .756 r
.76121 .23948 .76465 .24686 .7716 .23999 .7681 .23163 Mtetra
.78 .671 .743 r
.7681 .23163 .7716 .23999 .77857 .2333 .77499 .22399 Mtetra
.76 .643 .732 r
.77499 .22399 .77857 .2333 .78555 .22681 .7819 .21662 Mtetra
0 .066 .544 r
.13089 .46549 .13512 .46917 .14031 .4726 .13598 .46985 Mtetra
.554 0 0 r
.13598 .46985 .14031 .4726 .14554 .47599 .1411 .47418 Mtetra
.611 .044 0 r
.1411 .47418 .14554 .47599 .15081 .47929 .14626 .4784 Mtetra
.635 .075 0 r
.14626 .4784 .15081 .47929 .15613 .48244 .15148 .48246 Mtetra
.636 .091 0 r
.15148 .48246 .15613 .48244 .1615 .48539 .15677 .48627 Mtetra
.624 .096 0 r
.15677 .48627 .1615 .48539 .16693 .48809 .16211 .4898 Mtetra
.604 .093 .008 r
.16211 .4898 .16693 .48809 .17242 .49047 .16753 .49296 Mtetra
.58 .083 .039 r
.16753 .49296 .17242 .49047 .17798 .49251 .17302 .49572 Mtetra
.552 .068 .06 r
.17302 .49572 .17798 .49251 .1836 .49415 .17859 .498 Mtetra
.521 .047 .072 r
.17859 .498 .1836 .49415 .1893 .49535 .18425 .49977 Mtetra
.487 .022 .075 r
.18425 .49977 .1893 .49535 .19507 .49607 .18998 .50099 Mtetra
.449 0 .072 r
.18998 .50099 .19507 .49607 .20091 .49629 .19581 .50161 Mtetra
.407 0 .061 r
.19581 .50161 .20091 .49629 .20682 .49597 .20171 .5016 Mtetra
.359 0 .043 r
.20171 .5016 .20682 .49597 .21281 .49511 .2077 .50094 Mtetra
.304 0 .016 r
.2077 .50094 .21281 .49511 .21886 .49368 .21377 .49961 Mtetra
.24 0 0 r
.21377 .49961 .21886 .49368 .22498 .49167 .21992 .49761 Mtetra
.165 0 0 r
.21992 .49761 .22498 .49167 .23117 .48909 .22614 .49493 Mtetra
.076 0 0 r
.22614 .49493 .23117 .48909 .23742 .48594 .23244 .49158 Mtetra
0 0 0 r
.23244 .49158 .23742 .48594 .24373 .48224 .2388 .48757 Mtetra
.2388 .48757 .24373 .48224 .25009 .47799 .24522 .48292 Mtetra
.24522 .48292 .25009 .47799 .2565 .47323 .2517 .47766 Mtetra
.2517 .47766 .2565 .47323 .26296 .46797 .25822 .47183 Mtetra
.597 .897 .612 r
.25822 .47183 .26296 .46797 .26945 .46227 .26479 .46547 Mtetra
.724 .965 .701 r
.26479 .46547 .26945 .46227 .27597 .45615 .2714 .45862 Mtetra
.817 .995 .763 r
.2714 .45862 .27597 .45615 .28252 .44966 .27804 .45134 Mtetra
.875 .993 .798 r
.27804 .45134 .28252 .44966 .28909 .44284 .28469 .44368 Mtetra
.903 .969 .812 r
.28469 .44368 .28909 .44284 .29568 .43575 .29137 .4357 Mtetra
.911 .933 .813 r
.29137 .4357 .29568 .43575 .30228 .42845 .29805 .42747 Mtetra
.906 .893 .806 r
.29805 .42747 .30228 .42845 .30888 .42097 .30474 .41904 Mtetra
.894 .853 .795 r
.30474 .41904 .30888 .42097 .31549 .41338 .31143 .41049 Mtetra
.878 .815 .783 r
.31143 .41049 .31549 .41338 .32209 .40574 .31812 .40188 Mtetra
.86 .779 .771 r
.31812 .40188 .32209 .40574 .32869 .39811 .32479 .39328 Mtetra
.841 .747 .76 r
.32479 .39328 .32869 .39811 .33527 .39053 .33145 .38475 Mtetra
.822 .718 .749 r
.33145 .38475 .33527 .39053 .34185 .38306 .33809 .37636 Mtetra
.804 .691 .74 r
.33809 .37636 .34185 .38306 .34841 .37576 .3447 .36817 Mtetra
.786 .666 .731 r
.3447 .36817 .34841 .37576 .35495 .36867 .3513 .36023 Mtetra
.769 .644 .724 r
.3513 .36023 .35495 .36867 .36147 .36185 .35787 .35261 Mtetra
.752 .624 .718 r
.35787 .35261 .36147 .36185 .36798 .35534 .36442 .34535 Mtetra
.735 .605 .712 r
.36442 .34535 .36798 .35534 .37446 .34919 .37094 .33851 Mtetra
.719 .587 .707 r
.37094 .33851 .37446 .34919 .38093 .34342 .37744 .33213 Mtetra
.703 .571 .704 r
.37744 .33213 .38093 .34342 .38738 .33808 .38391 .32624 Mtetra
.687 .556 .701 r
.38391 .32624 .38738 .33808 .39382 .33319 .39036 .32089 Mtetra
.671 .541 .698 r
.39036 .32089 .39382 .33319 .40024 .32878 .39679 .3161 Mtetra
.655 .528 .697 r
.39679 .3161 .40024 .32878 .40664 .32487 .40321 .3119 Mtetra
.639 .515 .696 r
.40321 .3119 .40664 .32487 .41304 .32148 .4096 .3083 Mtetra
.623 .504 .696 r
.4096 .3083 .41304 .32148 .41943 .31861 .41599 .30531 Mtetra
.607 .492 .697 r
.41599 .30531 .41943 .31861 .42581 .31628 .42236 .30296 Mtetra
.59 .481 .698 r
.42236 .30296 .42581 .31628 .43219 .31449 .42873 .30123 Mtetra
.572 .471 .701 r
.42873 .30123 .43219 .31449 .43858 .31323 .4351 .30012 Mtetra
.554 .461 .704 r
.4351 .30012 .43858 .31323 .44497 .31249 .44148 .29962 Mtetra
.534 .452 .709 r
.44148 .29962 .44497 .31249 .45137 .31227 .44786 .29973 Mtetra
.513 .443 .715 r
.44786 .29973 .45137 .31227 .45778 .31254 .45425 .30041 Mtetra
.49 .434 .722 r
.45425 .30041 .45778 .31254 .46421 .31327 .46066 .30164 Mtetra
.465 .426 .73 r
.46066 .30164 .46421 .31327 .47066 .31445 .46709 .30339 Mtetra
.436 .417 .74 r
.46709 .30339 .47066 .31445 .47713 .31604 .47354 .30562 Mtetra
.404 .409 .752 r
.47354 .30562 .47713 .31604 .48363 .31801 .48003 .30829 Mtetra
.367 .401 .765 r
.48003 .30829 .48363 .31801 .49016 .32031 .48654 .31136 Mtetra
.323 .393 .78 r
.48654 .31136 .49016 .32031 .49673 .3229 .49309 .31477 Mtetra
.27 .384 .796 r
.49309 .31477 .49673 .3229 .50332 .32574 .49967 .31848 Mtetra
.205 .373 .81 r
.49967 .31848 .50332 .32574 .50996 .32876 .5063 .32241 Mtetra
.125 .359 .821 r
.5063 .32241 .50996 .32876 .51663 .33194 .51297 .32652 Mtetra
.028 .339 .819 r
.51297 .32652 .51663 .33194 .52334 .33519 .51968 .33073 Mtetra
0 .31 .797 r
.51968 .33073 .52334 .33519 .5301 .33848 .52644 .33498 Mtetra
0 .27 .741 r
.52644 .33498 .5301 .33848 .53689 .34175 .53324 .33921 Mtetra
0 .221 .65 r
.53324 .33921 .53689 .34175 .54372 .34493 .54009 .34335 Mtetra
.414 0 0 r
.54009 .34335 .54372 .34493 .55059 .34797 .54698 .34732 Mtetra
.472 0 0 r
.54698 .34732 .55059 .34797 .55751 .35081 .55391 .35107 Mtetra
.5 0 0 r
.55391 .35107 .55751 .35081 .56445 .3534 .56088 .35452 Mtetra
.508 0 0 r
.56088 .35452 .56445 .3534 .57143 .35568 .56789 .35762 Mtetra
.502 0 0 r
.56789 .35762 .57143 .35568 .57845 .35761 .57494 .3603 Mtetra
.487 0 0 r
.57494 .3603 .57845 .35761 .58549 .35913 .58202 .36251 Mtetra
.466 0 0 r
.58202 .36251 .58549 .35913 .59256 .36021 .58912 .3642 Mtetra
.441 0 0 r
.58912 .3642 .59256 .36021 .59965 .3608 .59625 .36532 Mtetra
.411 0 0 r
.59625 .36532 .59965 .3608 .60675 .36088 .6034 .36582 Mtetra
.378 0 .003 r
.6034 .36582 .60675 .36088 .61387 .36041 .61056 .36568 Mtetra
.341 0 .004 r
.61056 .36568 .61387 .36041 .621 .35937 .61772 .36488 Mtetra
.298 0 0 r
.61772 .36488 .621 .35937 .62814 .35774 .6249 .36338 Mtetra
.25 0 0 r
.6249 .36338 .62814 .35774 .63527 .35553 .63207 .36119 Mtetra
.195 0 0 r
.63207 .36119 .63527 .35553 .6424 .35271 .63923 .35829 Mtetra
.131 0 0 r
.63923 .35829 .6424 .35271 .64953 .34931 .64639 .35469 Mtetra
.055 0 0 r
.64639 .35469 .64953 .34931 .65664 .34532 .65353 .35041 Mtetra
0 0 0 r
.65353 .35041 .65664 .34532 .66375 .34077 .66065 .34546 Mtetra
.66065 .34546 .66375 .34077 .67083 .33568 .66775 .33988 Mtetra
.66775 .33988 .67083 .33568 .6779 .33008 .67483 .33369 Mtetra
.67483 .33369 .6779 .33008 .68495 .324 .68188 .32695 Mtetra
.538 .84 .521 r
.68188 .32695 .68495 .324 .69197 .31749 .6889 .31969 Mtetra
.672 .924 .618 r
.6889 .31969 .69197 .31749 .69897 .31058 .69589 .31198 Mtetra
.783 .977 .698 r
.69589 .31198 .69897 .31058 .70596 .30332 .70286 .30386 Mtetra
.86 .994 .753 r
.70286 .30386 .70596 .30332 .71291 .29578 .70979 .2954 Mtetra
.904 .982 .784 r
.70979 .2954 .71291 .29578 .71985 .28799 .7167 .28666 Mtetra
.92 .951 .796 r
.7167 .28666 .71985 .28799 .72677 .28003 .72359 .27772 Mtetra
.919 .91 .796 r
.72359 .27772 .72677 .28003 .73368 .27194 .73045 .26863 Mtetra
.906 .866 .789 r
.73045 .26863 .73368 .27194 .74057 .26378 .7373 .25947 Mtetra
.888 .824 .779 r
.7373 .25947 .74057 .26378 .74746 .25561 .74413 .2503 Mtetra
.866 .784 .767 r
.74413 .2503 .74746 .25561 .75433 .24749 .75095 .2412 Mtetra
.844 .747 .756 r
.75095 .2412 .75433 .24749 .76121 .23948 .75777 .23223 Mtetra
.822 .714 .745 r
.75777 .23223 .76121 .23948 .7681 .23163 .76459 .22345 Mtetra
.801 .684 .736 r
.76459 .22345 .7681 .23163 .77499 .22399 .77143 .21493 Mtetra
.78 .657 .727 r
.77143 .21493 .77499 .22399 .7819 .21662 .77827 .20671 Mtetra
.591 .069 0 r
.12666 .46179 .13089 .46549 .13598 .46985 .13163 .46703 Mtetra
.656 .115 0 r
.13163 .46703 .13598 .46985 .1411 .47418 .13665 .47223 Mtetra
.688 .143 0 r
.13665 .47223 .1411 .47418 .14626 .4784 .14171 .47731 Mtetra
.696 .158 0 r
.14171 .47731 .14626 .4784 .15148 .48246 .14684 .48221 Mtetra
.689 .16 0 r
.14684 .48221 .15148 .48246 .15677 .48627 .15203 .48685 Mtetra
.672 .155 0 r
.15203 .48685 .15677 .48627 .16211 .4898 .1573 .49115 Mtetra
.649 .142 .03 r
.1573 .49115 .16211 .4898 .16753 .49296 .16265 .49504 Mtetra
.62 .124 .051 r
.16265 .49504 .16753 .49296 .17302 .49572 .16808 .49847 Mtetra
.588 .1 .063 r
.16808 .49847 .17302 .49572 .17859 .498 .1736 .50137 Mtetra
.552 .071 .067 r
.1736 .50137 .17859 .498 .18425 .49977 .17921 .50368 Mtetra
.512 .037 .064 r
.17921 .50368 .18425 .49977 .18998 .50099 .18492 .50535 Mtetra
.466 0 .053 r
.18492 .50535 .18998 .50099 .19581 .50161 .19072 .50634 Mtetra
.415 0 .034 r
.19072 .50634 .19581 .50161 .20171 .5016 .19661 .50662 Mtetra
.355 0 .006 r
.19661 .50662 .20171 .5016 .2077 .50094 .20261 .50616 Mtetra
.286 0 0 r
.20261 .50616 .2077 .50094 .21377 .49961 .20869 .50493 Mtetra
.204 0 0 r
.20869 .50493 .21377 .49961 .21992 .49761 .21486 .50293 Mtetra
.107 0 0 r
.21486 .50293 .21992 .49761 .22614 .49493 .22112 .50015 Mtetra
0 0 0 r
.22112 .50015 .22614 .49493 .23244 .49158 .22746 .49661 Mtetra
.22746 .49661 .23244 .49158 .2388 .48757 .23387 .49231 Mtetra
.23387 .49231 .2388 .48757 .24522 .48292 .24035 .48728 Mtetra
.24035 .48728 .24522 .48292 .2517 .47766 .2469 .48156 Mtetra
.598 .898 .614 r
.2469 .48156 .2517 .47766 .25822 .47183 .25349 .47519 Mtetra
.724 .963 .693 r
.25349 .47519 .25822 .47183 .26479 .46547 .26014 .46821 Mtetra
.817 .993 .748 r
.26014 .46821 .26479 .46547 .2714 .45862 .26683 .46068 Mtetra
.876 .994 .78 r
.26683 .46068 .2714 .45862 .27804 .45134 .27355 .45265 Mtetra
.908 .975 .794 r
.27355 .45265 .27804 .45134 .28469 .44368 .28029 .4442 Mtetra
.921 .945 .797 r
.28029 .4442 .28469 .44368 .29137 .4357 .28705 .43538 Mtetra
.921 .91 .792 r
.28705 .43538 .29137 .4357 .29805 .42747 .29382 .42628 Mtetra
.913 .875 .785 r
.29382 .42628 .29805 .42747 .30474 .41904 .30059 .41697 Mtetra
.901 .84 .775 r
.30059 .41697 .30474 .41904 .31143 .41049 .30736 .40751 Mtetra
.886 .807 .766 r
.30736 .40751 .31143 .41049 .31812 .40188 .31412 .398 Mtetra
.87 .777 .756 r
.31412 .398 .31812 .40188 .32479 .39328 .32087 .3885 Mtetra
.853 .749 .747 r
.32087 .3885 .32479 .39328 .33145 .38475 .3276 .37908 Mtetra
.836 .723 .74 r
.3276 .37908 .33145 .38475 .33809 .37636 .3343 .36983 Mtetra
.819 .699 .732 r
.3343 .36983 .33809 .37636 .3447 .36817 .34098 .3608 Mtetra
.802 .677 .726 r
.34098 .3608 .3447 .36817 .3513 .36023 .34763 .35207 Mtetra
.785 .656 .721 r
.34763 .35207 .3513 .36023 .35787 .35261 .35425 .34371 Mtetra
.768 .637 .716 r
.35425 .34371 .35787 .35261 .36442 .34535 .36084 .33576 Mtetra
.751 .618 .712 r
.36084 .33576 .36442 .34535 .37094 .33851 .3674 .32828 Mtetra
.734 .601 .709 r
.3674 .32828 .37094 .33851 .37744 .33213 .37393 .32133 Mtetra
.717 .585 .706 r
.37393 .32133 .37744 .33213 .38391 .32624 .38042 .31495 Mtetra
.701 .57 .704 r
.38042 .31495 .38391 .32624 .39036 .32089 .38689 .30917 Mtetra
.683 .555 .703 r
.38689 .30917 .39036 .32089 .39679 .3161 .39333 .30403 Mtetra
.666 .541 .702 r
.39333 .30403 .39679 .3161 .40321 .3119 .39975 .29955 Mtetra
.648 .527 .702 r
.39975 .29955 .40321 .3119 .4096 .3083 .40615 .29576 Mtetra
.629 .514 .703 r
.40615 .29576 .4096 .3083 .41599 .30531 .41253 .29266 Mtetra
.61 .501 .704 r
.41253 .29266 .41599 .30531 .42236 .30296 .4189 .29028 Mtetra
.59 .488 .707 r
.4189 .29028 .42236 .30296 .42873 .30123 .42526 .28861 Mtetra
.569 .476 .71 r
.42526 .28861 .42873 .30123 .4351 .30012 .43161 .28764 Mtetra
.546 .464 .713 r
.43161 .28764 .4351 .30012 .44148 .29962 .43797 .28737 Mtetra
.522 .451 .718 r
.43797 .28737 .44148 .29962 .44786 .29973 .44434 .28777 Mtetra
.495 .439 .724 r
.44434 .28777 .44786 .29973 .45425 .30041 .45071 .28883 Mtetra
.466 .427 .73 r
.45071 .28883 .45425 .30041 .46066 .30164 .4571 .29052 Mtetra
.433 .414 .738 r
.4571 .29052 .46066 .30164 .46709 .30339 .46351 .29279 Mtetra
.396 .401 .747 r
.46351 .29279 .46709 .30339 .47354 .30562 .46994 .29562 Mtetra
.354 .387 .757 r
.46994 .29562 .47354 .30562 .48003 .30829 .47641 .29895 Mtetra
.305 .372 .767 r
.47641 .29895 .48003 .30829 .48654 .31136 .4829 .30273 Mtetra
.248 .355 .777 r
.4829 .30273 .48654 .31136 .49309 .31477 .48944 .3069 Mtetra
.181 .336 .785 r
.48944 .3069 .49309 .31477 .49967 .31848 .49601 .31141 Mtetra
.101 .313 .789 r
.49601 .31141 .49967 .31848 .5063 .32241 .50263 .31618 Mtetra
.007 .286 .784 r
.50263 .31618 .5063 .32241 .51297 .32652 .50929 .32116 Mtetra
0 .252 .764 r
.50929 .32116 .51297 .32652 .51968 .33073 .51601 .32626 Mtetra
0 .212 .722 r
.51601 .32626 .51968 .33073 .52644 .33498 .52276 .33141 Mtetra
0 .167 .656 r
.52276 .33141 .52644 .33498 .53324 .33921 .52957 .33654 Mtetra
.421 0 0 r
.52957 .33654 .53324 .33921 .54009 .34335 .53643 .34157 Mtetra
.49 0 0 r
.53643 .34157 .54009 .34335 .54698 .34732 .54333 .34642 Mtetra
.533 0 0 r
.54333 .34642 .54698 .34732 .55391 .35107 .55029 .35102 Mtetra
.551 0 0 r
.55029 .35102 .55391 .35107 .56088 .35452 .55728 .35528 Mtetra
.552 0 0 r
.55728 .35528 .56088 .35452 .56789 .35762 .56432 .35915 Mtetra
.54 0 0 r
.56432 .35915 .56789 .35762 .57494 .3603 .57139 .36254 Mtetra
.519 0 0 r
.57139 .36254 .57494 .3603 .58202 .36251 .5785 .36539 Mtetra
.492 0 0 r
.5785 .36539 .58202 .36251 .58912 .3642 .58564 .36765 Mtetra
.459 0 0 r
.58564 .36765 .58912 .3642 .59625 .36532 .59281 .36926 Mtetra
.422 0 0 r
.59281 .36926 .59625 .36532 .6034 .36582 .59999 .37017 Mtetra
.38 0 0 r
.59999 .37017 .6034 .36582 .61056 .36568 .60719 .37035 Mtetra
.332 0 0 r
.60719 .37035 .61056 .36568 .61772 .36488 .61439 .36976 Mtetra
.278 0 0 r
.61439 .36976 .61772 .36488 .6249 .36338 .6216 .36838 Mtetra
.216 0 0 r
.6216 .36838 .6249 .36338 .63207 .36119 .62881 .36621 Mtetra
.145 0 0 r
.62881 .36621 .63207 .36119 .63923 .35829 .63601 .36323 Mtetra
.063 0 0 r
.63601 .36323 .63923 .35829 .64639 .35469 .64319 .35945 Mtetra
0 0 0 r
.64319 .35945 .64639 .35469 .65353 .35041 .65036 .35489 Mtetra
.65036 .35489 .65353 .35041 .66065 .34546 .6575 .34957 Mtetra
.6575 .34957 .66065 .34546 .66775 .33988 .66462 .34352 Mtetra
.66462 .34352 .66775 .33988 .67483 .33369 .6717 .33678 Mtetra
.535 .835 .512 r
.6717 .33678 .67483 .33369 .68188 .32695 .67876 .32941 Mtetra
.664 .913 .596 r
.67876 .32941 .68188 .32695 .6889 .31969 .68578 .32145 Mtetra
.772 .965 .666 r
.68578 .32145 .6889 .31969 .69589 .31198 .69276 .31297 Mtetra
.852 .988 .718 r
.69276 .31297 .69589 .31198 .70286 .30386 .69971 .30404 Mtetra
.903 .985 .75 r
.69971 .30404 .70286 .30386 .70979 .2954 .70663 .29472 Mtetra
.928 .965 .767 r
.70663 .29472 .70979 .2954 .7167 .28666 .71351 .2851 Mtetra
.936 .933 .773 r
.71351 .2851 .7167 .28666 .72359 .27772 .72037 .27523 Mtetra
.931 .896 .772 r
.72037 .27523 .72359 .27772 .73045 .26863 .7272 .26522 Mtetra
.918 .859 .767 r
.7272 .26522 .73045 .26863 .7373 .25947 .734 .25512 Mtetra
.901 .822 .759 r
.734 .25512 .7373 .25947 .74413 .2503 .74079 .24502 Mtetra
.882 .787 .751 r
.74079 .24502 .74413 .2503 .75095 .2412 .74756 .235 Mtetra
.861 .754 .743 r
.74756 .235 .75095 .2412 .75777 .23223 .75433 .22514 Mtetra
.841 .724 .736 r
.75433 .22514 .75777 .23223 .76459 .22345 .7611 .2155 Mtetra
.82 .697 .729 r
.7611 .2155 .76459 .22345 .77143 .21493 .76788 .20615 Mtetra
.799 .672 .723 r
.76788 .20615 .77143 .21493 .77827 .20671 .77467 .19716 Mtetra
.683 .17 0 r
.1224 .45808 .12666 .46179 .13163 .46703 .12727 .46412 Mtetra
.723 .2 0 r
.12727 .46412 .13163 .46703 .13665 .47223 .13219 .47012 Mtetra
.74 .215 0 r
.13219 .47012 .13665 .47223 .14171 .47731 .13716 .476 Mtetra
.74 .219 0 r
.13716 .476 .14171 .47731 .14684 .48221 .1422 .48167 Mtetra
.729 .214 0 r
.1422 .48167 .14684 .48221 .15203 .48685 .14731 .48706 Mtetra
.71 .201 .02 r
.14731 .48706 .15203 .48685 .1573 .49115 .1525 .49207 Mtetra
.685 .182 .042 r
.1525 .49207 .1573 .49115 .16265 .49504 .15778 .49664 Mtetra
.655 .157 .054 r
.15778 .49664 .16265 .49504 .16808 .49847 .16316 .50069 Mtetra
.62 .127 .059 r
.16316 .50069 .16808 .49847 .1736 .50137 .16863 .50416 Mtetra
.58 .09 .055 r
.16863 .50416 .1736 .50137 .17921 .50368 .1742 .50696 Mtetra
.534 .046 .044 r
.1742 .50696 .17921 .50368 .18492 .50535 .17987 .50906 Mtetra
.481 0 .024 r
.17987 .50906 .18492 .50535 .19072 .50634 .18566 .5104 Mtetra
.419 0 0 r
.18566 .5104 .19072 .50634 .19661 .50662 .19154 .51095 Mtetra
.345 0 0 r
.19154 .51095 .19661 .50662 .20261 .50616 .19754 .51066 Mtetra
.257 0 0 r
.19754 .51066 .20261 .50616 .20869 .50493 .20363 .50952 Mtetra
.152 0 0 r
.20363 .50952 .20869 .50493 .21486 .50293 .20983 .50752 Mtetra
.027 0 0 r
.20983 .50752 .21486 .50293 .22112 .50015 .21612 .50466 Mtetra
0 0 0 r
.21612 .50466 .22112 .50015 .22746 .49661 .2225 .50093 Mtetra
.2225 .50093 .22746 .49661 .23387 .49231 .22896 .49637 Mtetra
.22896 .49637 .23387 .49231 .24035 .48728 .2355 .49099 Mtetra
.599 .905 .634 r
.2355 .49099 .24035 .48728 .2469 .48156 .24211 .48484 Mtetra
.725 .966 .704 r
.24211 .48484 .2469 .48156 .25349 .47519 .24877 .47797 Mtetra
.817 .993 .75 r
.24877 .47797 .25349 .47519 .26014 .46821 .25549 .47041 Mtetra
.876 .994 .775 r
.25549 .47041 .26014 .46821 .26683 .46068 .26226 .46224 Mtetra
.91 .977 .785 r
.26226 .46224 .26683 .46068 .27355 .45265 .26906 .45353 Mtetra
.926 .95 .786 r
.26906 .45353 .27355 .45265 .28029 .4442 .27588 .44434 Mtetra
.93 .92 .782 r
.27588 .44434 .28029 .4442 .28705 .43538 .28272 .43476 Mtetra
.926 .888 .775 r
.28272 .43476 .28705 .43538 .29382 .42628 .28958 .42485 Mtetra
.917 .858 .767 r
.28958 .42485 .29382 .42628 .30059 .41697 .29643 .41472 Mtetra
.906 .828 .759 r
.29643 .41472 .30059 .41697 .30736 .40751 .30328 .40444 Mtetra
.892 .8 .751 r
.30328 .40444 .30736 .40751 .31412 .398 .31011 .39409 Mtetra
.878 .774 .744 r
.31011 .39409 .31412 .398 .32087 .3885 .31693 .38376 Mtetra
.863 .75 .737 r
.31693 .38376 .32087 .3885 .3276 .37908 .32373 .37353 Mtetra
.847 .728 .731 r
.32373 .37353 .3276 .37908 .3343 .36983 .3305 .36349 Mtetra
.832 .706 .726 r
.3305 .36349 .3343 .36983 .34098 .3608 .33723 .3537 Mtetra
.816 .686 .722 r
.33723 .3537 .34098 .3608 .34763 .35207 .34394 .34425 Mtetra
.8 .668 .718 r
.34394 .34425 .34763 .35207 .35425 .34371 .3506 .3352 Mtetra
.783 .65 .715 r
.3506 .3352 .35425 .34371 .36084 .33576 .35723 .32662 Mtetra
.767 .633 .712 r
.35723 .32662 .36084 .33576 .3674 .32828 .36383 .31857 Mtetra
.75 .616 .711 r
.36383 .31857 .3674 .32828 .37393 .32133 .37038 .3111 Mtetra
.732 .6 .709 r
.37038 .3111 .37393 .32133 .38042 .31495 .3769 .30426 Mtetra
.715 .585 .709 r
.3769 .30426 .38042 .31495 .38689 .30917 .38339 .29809 Mtetra
.696 .57 .709 r
.38339 .29809 .38689 .30917 .39333 .30403 .38984 .29262 Mtetra
.677 .555 .709 r
.38984 .29262 .39333 .30403 .39975 .29955 .39627 .2879 Mtetra
.657 .54 .71 r
.39627 .2879 .39975 .29955 .40615 .29576 .40267 .28393 Mtetra
.636 .526 .712 r
.40267 .28393 .40615 .29576 .41253 .29266 .40905 .28074 Mtetra
.614 .512 .714 r
.40905 .28074 .41253 .29266 .4189 .29028 .41541 .27833 Mtetra
.591 .497 .717 r
.41541 .27833 .4189 .29028 .42526 .28861 .42176 .27671 Mtetra
.565 .483 .72 r
.42176 .27671 .42526 .28861 .43161 .28764 .42811 .27587 Mtetra
.538 .468 .725 r
.42811 .27587 .43161 .28764 .43797 .28737 .43445 .27579 Mtetra
.508 .452 .729 r
.43445 .27579 .43797 .28737 .44434 .28777 .4408 .27647 Mtetra
.475 .436 .735 r
.4408 .27647 .44434 .28777 .45071 .28883 .44715 .27788 Mtetra
.438 .42 .741 r
.44715 .27788 .45071 .28883 .4571 .29052 .45352 .27997 Mtetra
.397 .402 .748 r
.45352 .27997 .4571 .29052 .46351 .29279 .45992 .28273 Mtetra
.351 .383 .754 r
.45992 .28273 .46351 .29279 .46994 .29562 .46633 .28609 Mtetra
.297 .362 .761 r
.46633 .28609 .46994 .29562 .47641 .29895 .47278 .29002 Mtetra
.236 .339 .766 r
.47278 .29002 .47641 .29895 .4829 .30273 .47926 .29444 Mtetra
.165 .313 .769 r
.47926 .29444 .4829 .30273 .48944 .3069 .48578 .29931 Mtetra
.084 .283 .767 r
.48578 .29931 .48944 .3069 .49601 .31141 .49234 .30456 Mtetra
0 .249 .757 r
.49234 .30456 .49601 .31141 .50263 .31618 .49895 .3101 Mtetra
0 .21 .736 r
.49895 .3101 .50263 .31618 .50929 .32116 .50561 .31587 Mtetra
0 .168 .7 r
.50561 .31587 .50929 .32116 .51601 .32626 .51231 .32179 Mtetra
0 .124 .647 r
.51231 .32179 .51601 .32626 .52276 .33141 .51907 .32776 Mtetra
0 .081 .578 r
.51907 .32776 .52276 .33141 .52957 .33654 .52588 .33372 Mtetra
.493 0 0 r
.52588 .33372 .52957 .33654 .53643 .34157 .53275 .33957 Mtetra
.546 0 0 r
.53275 .33957 .53643 .34157 .54333 .34642 .53966 .34523 Mtetra
.577 .004 0 r
.53966 .34523 .54333 .34642 .55029 .35102 .54663 .35061 Mtetra
.588 .014 0 r
.54663 .35061 .55029 .35102 .55728 .35528 .55365 .35562 Mtetra
.585 .014 0 r
.55365 .35562 .55728 .35528 .56432 .35915 .56071 .36019 Mtetra
.569 .006 0 r
.56071 .36019 .56432 .35915 .57139 .36254 .56781 .36423 Mtetra
.545 0 0 r
.56781 .36423 .57139 .36254 .5785 .36539 .57495 .36768 Mtetra
.512 0 0 r
.57495 .36768 .5785 .36539 .58564 .36765 .58212 .37047 Mtetra
.474 0 0 r
.58212 .37047 .58564 .36765 .59281 .36926 .58931 .37253 Mtetra
.428 0 0 r
.58931 .37253 .59281 .36926 .59999 .37017 .59653 .37382 Mtetra
.376 0 0 r
.59653 .37382 .59999 .37017 .60719 .37035 .60376 .37429 Mtetra
.316 0 0 r
.60376 .37429 .60719 .37035 .61439 .36976 .61101 .37391 Mtetra
.247 0 0 r
.61101 .37391 .61439 .36976 .6216 .36838 .61825 .37264 Mtetra
.168 0 0 r
.61825 .37264 .6216 .36838 .62881 .36621 .62549 .37048 Mtetra
.078 0 0 r
.62549 .37048 .62881 .36621 .63601 .36323 .63272 .36743 Mtetra
0 0 0 r
.63272 .36743 .63601 .36323 .64319 .35945 .63993 .36348 Mtetra
.63993 .36348 .64319 .35945 .65036 .35489 .64712 .35865 Mtetra
.64712 .35865 .65036 .35489 .6575 .34957 .65428 .35298 Mtetra
.65428 .35298 .6575 .34957 .66462 .34352 .66142 .3465 Mtetra
.542 .846 .531 r
.66142 .3465 .66462 .34352 .6717 .33678 .66852 .33925 Mtetra
.666 .916 .601 r
.66852 .33925 .6717 .33678 .67876 .32941 .67558 .3313 Mtetra
.769 .962 .658 r
.67558 .3313 .67876 .32941 .68578 .32145 .6826 .3227 Mtetra
.847 .984 .701 r
.6826 .3227 .68578 .32145 .69276 .31297 .68958 .31351 Mtetra
.9 .985 .729 r
.68958 .31351 .69276 .31297 .69971 .30404 .69652 .30383 Mtetra
.93 .97 .745 r
.69652 .30383 .69971 .30404 .70663 .29472 .70343 .29372 Mtetra
.944 .945 .752 r
.70343 .29372 .70663 .29472 .71351 .2851 .71029 .28326 Mtetra
.945 .915 .754 r
.71029 .28326 .71351 .2851 .72037 .27523 .71712 .27256 Mtetra
.939 .883 .752 r
.71712 .27256 .72037 .27523 .7272 .26522 .72392 .26168 Mtetra
.927 .851 .748 r
.72392 .26168 .7272 .26522 .734 .25512 .73069 .25072 Mtetra
.912 .819 .743 r
.73069 .25072 .734 .25512 .74079 .24502 .73744 .23977 Mtetra
.894 .789 .737 r
.73744 .23977 .74079 .24502 .74756 .235 .74417 .22891 Mtetra
.876 .761 .732 r
.74417 .22891 .74756 .235 .75433 .22514 .7509 .21823 Mtetra
.857 .734 .727 r
.7509 .21823 .75433 .22514 .7611 .2155 .75763 .20779 Mtetra
.837 .709 .723 r
.75763 .20779 .7611 .2155 .76788 .20615 .76436 .19769 Mtetra
.817 .686 .719 r
.76436 .19769 .76788 .20615 .77467 .19716 .7711 .18799 Mtetra
.744 .243 0 r
.11812 .45434 .1224 .45808 .12727 .46412 .1229 .46111 Mtetra
.767 .261 0 r
.1229 .46111 .12727 .46412 .13219 .47012 .12773 .46783 Mtetra
.775 .268 0 r
.12773 .46783 .13219 .47012 .13716 .476 .13262 .47443 Mtetra
.771 .265 0 r
.13262 .47443 .13716 .476 .1422 .48167 .13757 .4808 Mtetra
.759 .255 .012 r
.13757 .4808 .1422 .48167 .14731 .48706 .14261 .48687 Mtetra
.74 .238 .034 r
.14261 .48687 .14731 .48706 .1525 .49207 .14773 .49253 Mtetra
.715 .214 .046 r
.14773 .49253 .1525 .49207 .15778 .49664 .15294 .49771 Mtetra
.684 .184 .05 r
.15294 .49771 .15778 .49664 .16316 .50069 .15826 .50232 Mtetra
.648 .148 .046 r
.15826 .50232 .16316 .50069 .16863 .50416 .16368 .50629 Mtetra
.605 .103 .034 r
.16368 .50629 .16863 .50416 .1742 .50696 .16922 .50955 Mtetra
.554 .05 .013 r
.16922 .50955 .1742 .50696 .17987 .50906 .17487 .51204 Mtetra
.492 0 0 r
.17487 .51204 .17987 .50906 .18566 .5104 .18063 .5137 Mtetra
.418 0 0 r
.18063 .5137 .18566 .5104 .19154 .51095 .18651 .51448 Mtetra
.326 0 0 r
.18651 .51448 .19154 .51095 .19754 .51066 .19251 .51436 Mtetra
.214 0 0 r
.19251 .51436 .19754 .51066 .20363 .50952 .19861 .5133 Mtetra
.078 0 0 r
.19861 .5133 .20363 .50952 .20983 .50752 .20483 .5113 Mtetra
0 0 0 r
.20483 .5113 .20983 .50752 .21612 .50466 .21115 .50835 Mtetra
.21115 .50835 .21612 .50466 .2225 .50093 .21757 .50446 Mtetra
.437 .822 .587 r
.21757 .50446 .2225 .50093 .22896 .49637 .22408 .49965 Mtetra
.599 .917 .672 r
.22408 .49965 .22896 .49637 .2355 .49099 .23067 .49396 Mtetra
.727 .974 .731 r
.23067 .49396 .2355 .49099 .24211 .48484 .23734 .48742 Mtetra
.818 .996 .766 r
.23734 .48742 .24211 .48484 .24877 .47797 .24407 .48008 Mtetra
.876 .994 .782 r
.24407 .48008 .24877 .47797 .25549 .47041 .25086 .47201 Mtetra
.91 .977 .786 r
.25086 .47201 .25549 .47041 .26226 .46224 .2577 .46326 Mtetra
.927 .952 .783 r
.2577 .46326 .26226 .46224 .26906 .45353 .26457 .45392 Mtetra
.934 .924 .777 r
.26457 .45392 .26906 .45353 .27588 .44434 .27148 .44407 Mtetra
.933 .896 .769 r
.27148 .44407 .27588 .44434 .28272 .43476 .2784 .43379 Mtetra
.927 .868 .76 r
.2784 .43379 .28272 .43476 .28958 .42485 .28533 .42316 Mtetra
.919 .842 .752 r
.28533 .42316 .28958 .42485 .29643 .41472 .29226 .41229 Mtetra
.908 .817 .745 r
.29226 .41229 .29643 .41472 .30328 .40444 .29918 .40125 Mtetra
.897 .794 .739 r
.29918 .40125 .30328 .40444 .31011 .39409 .30609 .39015 Mtetra
.884 .772 .733 r
.30609 .39015 .31011 .39409 .31693 .38376 .31298 .37908 Mtetra
.871 .752 .728 r
.31298 .37908 .31693 .38376 .32373 .37353 .31984 .36812 Mtetra
.857 .732 .724 r
.31984 .36812 .32373 .37353 .3305 .36349 .32666 .35736 Mtetra
.843 .714 .721 r
.32666 .35736 .3305 .36349 .33723 .3537 .33346 .3469 Mtetra
.828 .696 .718 r
.33346 .3469 .33723 .3537 .34394 .34425 .34021 .3368 Mtetra
.813 .679 .716 r
.34021 .3368 .34394 .34425 .3506 .3352 .34692 .32714 Mtetra
.798 .663 .714 r
.34692 .32714 .3506 .3352 .35723 .32662 .35359 .31799 Mtetra
.782 .647 .714 r
.35359 .31799 .35723 .32662 .36383 .31857 .36022 .30942 Mtetra
.765 .632 .713 r
.36022 .30942 .36383 .31857 .37038 .3111 .36681 .30148 Mtetra
.747 .616 .713 r
.36681 .30148 .37038 .3111 .3769 .30426 .37335 .29423 Mtetra
.729 .601 .714 r
.37335 .29423 .3769 .30426 .38339 .29809 .37985 .28771 Mtetra
.71 .586 .715 r
.37985 .28771 .38339 .29809 .38984 .29262 .38632 .28196 Mtetra
.689 .571 .717 r
.38632 .28196 .38984 .29262 .39627 .2879 .39276 .27701 Mtetra
.668 .556 .719 r
.39276 .27701 .39627 .2879 .40267 .28393 .39916 .27289 Mtetra
.644 .541 .722 r
.39916 .27289 .40267 .28393 .40905 .28074 .40554 .26961 Mtetra
.619 .525 .726 r
.40554 .26961 .40905 .28074 .41541 .27833 .4119 .26718 Mtetra
.592 .509 .729 r
.4119 .26718 .41541 .27833 .42176 .27671 .41824 .2656 Mtetra
.562 .492 .734 r
.41824 .2656 .42176 .27671 .42811 .27587 .42458 .26487 Mtetra
.529 .474 .738 r
.42458 .26487 .42811 .27587 .43445 .27579 .43091 .26497 Mtetra
.493 .455 .743 r
.43091 .26497 .43445 .27579 .4408 .27647 .43724 .26589 Mtetra
.453 .435 .749 r
.43724 .26589 .4408 .27647 .44715 .27788 .44358 .2676 Mtetra
.408 .413 .754 r
.44358 .2676 .44715 .27788 .45352 .27997 .44993 .27007 Mtetra
.356 .389 .758 r
.44993 .27007 .45352 .27997 .45992 .28273 .45631 .27325 Mtetra
.298 .363 .762 r
.45631 .27325 .45992 .28273 .46633 .28609 .46271 .27709 Mtetra
.233 .334 .763 r
.46271 .27709 .46633 .28609 .47278 .29002 .46913 .28155 Mtetra
.158 .302 .761 r
.46913 .28155 .47278 .29002 .47926 .29444 .4756 .28656 Mtetra
.075 .266 .754 r
.4756 .28656 .47926 .29444 .48578 .29931 .4821 .29205 Mtetra
0 .226 .74 r
.4821 .29205 .48578 .29931 .49234 .30456 .48865 .29795 Mtetra
0 .182 .716 r
.48865 .29795 .49234 .30456 .49895 .3101 .49525 .30418 Mtetra
0 .137 .681 r
.49525 .30418 .49895 .3101 .50561 .31587 .5019 .31066 Mtetra
0 .092 .634 r
.5019 .31066 .50561 .31587 .51231 .32179 .5086 .31731 Mtetra
0 .049 .577 r
.5086 .31731 .51231 .32179 .51907 .32776 .51536 .32403 Mtetra
0 .012 .513 r
.51536 .32403 .51907 .32776 .52588 .33372 .52217 .33073 Mtetra
.546 .017 0 r
.52217 .33073 .52588 .33372 .53275 .33957 .52904 .33732 Mtetra
.586 .037 0 r
.52904 .33732 .53275 .33957 .53966 .34523 .53597 .3437 Mtetra
.608 .047 0 r
.53597 .3437 .53966 .34523 .54663 .35061 .54295 .34979 Mtetra
.615 .047 0 r
.54295 .34979 .54663 .35061 .55365 .35562 .54998 .35547 Mtetra
.608 .039 0 r
.54998 .35547 .55365 .35562 .56071 .36019 .55706 .36068 Mtetra
.59 .023 0 r
.55706 .36068 .56071 .36019 .56781 .36423 .56418 .36532 Mtetra
.563 0 0 r
.56418 .36532 .56781 .36423 .57495 .36768 .57135 .36931 Mtetra
.527 0 0 r
.57135 .36931 .57495 .36768 .58212 .37047 .57855 .37257 Mtetra
.481 0 0 r
.57855 .37257 .58212 .37047 .58931 .37253 .58577 .37505 Mtetra
.427 0 0 r
.58577 .37505 .58931 .37253 .59653 .37382 .59302 .37668 Mtetra
.363 0 0 r
.59302 .37668 .59653 .37382 .60376 .37429 .60029 .37741 Mtetra
.288 0 0 r
.60029 .37741 .60376 .37429 .61101 .37391 .60756 .37721 Mtetra
.2 0 0 r
.60756 .37721 .61101 .37391 .61825 .37264 .61484 .37605 Mtetra
.099 0 0 r
.61484 .37605 .61825 .37264 .62549 .37048 .62211 .3739 Mtetra
0 0 0 r
.62211 .3739 .62549 .37048 .63272 .36743 .62936 .37077 Mtetra
.62936 .37077 .63272 .36743 .63993 .36348 .6366 .36667 Mtetra
.6366 .36667 .63993 .36348 .64712 .35865 .64382 .36161 Mtetra
.64382 .36161 .64712 .35865 .65428 .35298 .651 .35562 Mtetra
.559 .87 .578 r
.651 .35562 .65428 .35298 .66142 .3465 .65816 .34874 Mtetra
.678 .931 .632 r
.65816 .34874 .66142 .3465 .66852 .33925 .66527 .34103 Mtetra
.775 .969 .675 r
.66527 .34103 .66852 .33925 .67558 .3313 .67234 .33255 Mtetra
.848 .985 .705 r
.67234 .33255 .67558 .3313 .6826 .3227 .67937 .32335 Mtetra
.899 .984 .724 r
.67937 .32335 .6826 .3227 .68958 .31351 .68635 .31353 Mtetra
.93 .971 .734 r
.68635 .31353 .68958 .31351 .69652 .30383 .69329 .30316 Mtetra
.947 .951 .739 r
.69329 .30316 .69652 .30383 .70343 .29372 .70018 .29233 Mtetra
.953 .925 .74 r
.70018 .29233 .70343 .29372 .71029 .28326 .70703 .28114 Mtetra
.951 .898 .738 r
.70703 .28114 .71029 .28326 .71712 .27256 .71384 .26967 Mtetra
.944 .871 .735 r
.71384 .26967 .71712 .27256 .72392 .26168 .72062 .25802 Mtetra
.933 .843 .732 r
.72062 .25802 .72392 .26168 .73069 .25072 .72736 .24628 Mtetra
.92 .817 .728 r
.72736 .24628 .73069 .25072 .73744 .23977 .73408 .23456 Mtetra
.904 .791 .725 r
.73408 .23456 .73744 .23977 .74417 .22891 .74078 .22294 Mtetra
.888 .767 .722 r
.74078 .22294 .74417 .22891 .7509 .21823 .74747 .21152 Mtetra
.871 .743 .719 r
.74747 .21152 .7509 .21823 .75763 .20779 .75416 .20038 Mtetra
.853 .721 .717 r
.75416 .20038 .75763 .20779 .76436 .19769 .76085 .1896 Mtetra
.834 .7 .716 r
.76085 .1896 .76436 .19769 .7711 .18799 .76756 .17926 Mtetra
.784 .295 0 r
.11383 .4506 .11812 .45434 .1229 .46111 .11853 .45799 Mtetra
.798 .306 0 r
.11853 .45799 .1229 .46111 .12773 .46783 .12327 .46535 Mtetra
.8 .307 0 r
.12327 .46535 .12773 .46783 .13262 .47443 .12808 .47258 Mtetra
.794 .3 .006 r
.12808 .47258 .13262 .47443 .13757 .4808 .13296 .47957 Mtetra
.782 .286 .026 r
.13296 .47957 .13757 .4808 .14261 .48687 .13792 .48623 Mtetra
.763 .266 .038 r
.13792 .48623 .14261 .48687 .14773 .49253 .14298 .49246 Mtetra
.739 .239 .042 r
.14298 .49246 .14773 .49253 .15294 .49771 .14813 .49818 Mtetra
.709 .205 .037 r
.14813 .49818 .15294 .49771 .15826 .50232 .1534 .50329 Mtetra
.672 .163 .024 r
.1534 .50329 .15826 .50232 .16368 .50629 .15878 .50771 Mtetra
.626 .111 .002 r
.15878 .50771 .16368 .50629 .16922 .50955 .16428 .51137 Mtetra
.569 .047 0 r
.16428 .51137 .16922 .50955 .17487 .51204 .16991 .5142 Mtetra
.498 0 0 r
.16991 .5142 .17487 .51204 .18063 .5137 .17565 .51613 Mtetra
.408 0 0 r
.17565 .51613 .18063 .5137 .18651 .51448 .18153 .51713 Mtetra
.293 0 0 r
.18153 .51713 .18651 .51448 .19251 .51436 .18752 .51715 Mtetra
.148 0 0 r
.18752 .51715 .19251 .51436 .19861 .5133 .19364 .51616 Mtetra
0 0 0 r
.19364 .51616 .19861 .5133 .20483 .5113 .19988 .51416 Mtetra
.19988 .51416 .20483 .5113 .21115 .50835 .20623 .51114 Mtetra
.421 .833 .649 r
.20623 .51114 .21115 .50835 .21757 .50446 .21268 .5071 Mtetra
.594 .93 .728 r
.21268 .5071 .21757 .50446 .22408 .49965 .21923 .50208 Mtetra
.727 .983 .776 r
.21923 .50208 .22408 .49965 .23067 .49396 .22588 .4961 Mtetra
.817 .999 .797 r
.22588 .4961 .23067 .49396 .23734 .48742 .2326 .48921 Mtetra
.874 .993 .801 r
.2326 .48921 .23734 .48742 .24407 .48008 .2394 .48146 Mtetra
.908 .974 .797 r
.2394 .48146 .24407 .48008 .25086 .47201 .24625 .47293 Mtetra
.926 .95 .787 r
.24625 .47293 .25086 .47201 .2577 .46326 .25316 .46367 Mtetra
.933 .924 .777 r
.25316 .46367 .2577 .46326 .26457 .45392 .2601 .45378 Mtetra
.935 .898 .767 r
.2601 .45378 .26457 .45392 .27148 .44407 .26708 .44334 Mtetra
.932 .873 .757 r
.26708 .44334 .27148 .44407 .2784 .43379 .27407 .43244 Mtetra
.926 .85 .748 r
.27407 .43244 .2784 .43379 .28533 .42316 .28107 .42117 Mtetra
.918 .828 .741 r
.28107 .42117 .28533 .42316 .29226 .41229 .28808 .40965 Mtetra
.91 .807 .734 r
.28808 .40965 .29226 .41229 .29918 .40125 .29507 .39795 Mtetra
.9 .788 .729 r
.29507 .39795 .29918 .40125 .30609 .39015 .30205 .38619 Mtetra
.889 .77 .725 r
.30205 .38619 .30609 .39015 .31298 .37908 .309 .37446 Mtetra
.878 .753 .721 r
.309 .37446 .31298 .37908 .31984 .36812 .31592 .36286 Mtetra
.866 .737 .718 r
.31592 .36286 .31984 .36812 .32666 .35736 .3228 .35148 Mtetra
.853 .721 .716 r
.3228 .35148 .32666 .35736 .33346 .3469 .32965 .34041 Mtetra
.84 .706 .715 r
.32965 .34041 .33346 .3469 .34021 .3368 .33645 .32974 Mtetra
.826 .691 .715 r
.33645 .32974 .34021 .3368 .34692 .32714 .34321 .31955 Mtetra
.812 .677 .715 r
.34321 .31955 .34692 .32714 .35359 .31799 .34992 .3099 Mtetra
.796 .662 .715 r
.34992 .3099 .35359 .31799 .36022 .30942 .35658 .30088 Mtetra
.78 .648 .717 r
.35658 .30088 .36022 .30942 .36681 .30148 .36319 .29253 Mtetra
.763 .634 .718 r
.36319 .29253 .36681 .30148 .37335 .29423 .36976 .28493 Mtetra
.744 .619 .721 r
.36976 .28493 .37335 .29423 .37985 .28771 .37628 .2781 Mtetra
.724 .605 .724 r
.37628 .2781 .37985 .28771 .38632 .28196 .38276 .2721 Mtetra
.702 .59 .727 r
.38276 .2721 .38632 .28196 .39276 .27701 .38921 .26696 Mtetra
.679 .574 .731 r
.38921 .26696 .39276 .27701 .39916 .27289 .39562 .26269 Mtetra
.653 .558 .735 r
.39562 .26269 .39916 .27289 .40554 .26961 .402 .25933 Mtetra
.625 .541 .74 r
.402 .25933 .40554 .26961 .4119 .26718 .40836 .25688 Mtetra
.594 .523 .745 r
.40836 .25688 .4119 .26718 .41824 .2656 .41469 .25533 Mtetra
.559 .504 .75 r
.41469 .25533 .41824 .2656 .42458 .26487 .42102 .2547 Mtetra
.52 .483 .755 r
.42102 .2547 .42458 .26487 .43091 .26497 .42734 .25496 Mtetra
.476 .46 .76 r
.42734 .25496 .43091 .26497 .43724 .26589 .43366 .25609 Mtetra
.427 .435 .765 r
.43366 .25609 .43724 .26589 .44358 .2676 .43998 .25807 Mtetra
.372 .407 .768 r
.43998 .25807 .44358 .2676 .44993 .27007 .44632 .26085 Mtetra
.309 .376 .769 r
.44632 .26085 .44993 .27007 .45631 .27325 .45268 .2644 Mtetra
.238 .342 .768 r
.45268 .2644 .45631 .27325 .46271 .27709 .45906 .26866 Mtetra
.159 .303 .762 r
.45906 .26866 .46271 .27709 .46913 .28155 .46548 .27358 Mtetra
.072 .261 .751 r
.46548 .27358 .46913 .28155 .4756 .28656 .47192 .27909 Mtetra
0 .215 .732 r
.47192 .27909 .4756 .28656 .4821 .29205 .47842 .28513 Mtetra
0 .167 .705 r
.47842 .28513 .4821 .29205 .48865 .29795 .48495 .2916 Mtetra
0 .118 .668 r
.48495 .2916 .48865 .29795 .49525 .30418 .49154 .29844 Mtetra
0 .07 .624 r
.49154 .29844 .49525 .30418 .5019 .31066 .49818 .30554 Mtetra
0 .026 .572 r
.49818 .30554 .5019 .31066 .5086 .31731 .50488 .31283 Mtetra
0 0 .517 r
.50488 .31283 .5086 .31731 .51536 .32403 .51163 .3202 Mtetra
.538 .042 0 r
.51163 .3202 .51536 .32403 .52217 .33073 .51844 .32756 Mtetra
.583 .063 0 r
.51844 .32756 .52217 .33073 .52904 .33732 .52532 .3348 Mtetra
.612 .075 0 r
.52532 .3348 .52904 .33732 .53597 .3437 .53225 .34182 Mtetra
.628 .077 0 r
.53225 .34182 .53597 .3437 .54295 .34979 .53924 .34852 Mtetra
.631 .071 0 r
.53924 .34852 .54295 .34979 .54998 .35547 .54628 .35481 Mtetra
.622 .056 0 r
.54628 .35481 .54998 .35547 .55706 .36068 .55338 .36057 Mtetra
.602 .032 0 r
.55338 .36057 .55706 .36068 .56418 .36532 .56052 .36573 Mtetra
.572 0 0 r
.56052 .36573 .56418 .36532 .57135 .36931 .56771 .3702 Mtetra
.532 0 0 r
.56771 .3702 .57135 .36931 .57855 .37257 .57493 .37389 Mtetra
.48 0 0 r
.57493 .37389 .57855 .37257 .58577 .37505 .58218 .37673 Mtetra
.415 0 0 r
.58218 .37673 .58577 .37505 .59302 .37668 .58946 .37866 Mtetra
.336 0 0 r
.58946 .37866 .59302 .37668 .60029 .37741 .59675 .37962 Mtetra
.241 0 0 r
.59675 .37962 .60029 .37741 .60756 .37721 .60406 .37958 Mtetra
.129 0 0 r
.60406 .37958 .60756 .37721 .61484 .37605 .61136 .3785 Mtetra
0 0 0 r
.61136 .3785 .61484 .37605 .62211 .3739 .61866 .37637 Mtetra
.61866 .37637 .62211 .3739 .62936 .37077 .62595 .37318 Mtetra
.62595 .37318 .62936 .37077 .6366 .36667 .63321 .36894 Mtetra
.446 .831 .602 r
.63321 .36894 .6366 .36667 .64382 .36161 .64045 .36366 Mtetra
.582 .905 .652 r
.64045 .36366 .64382 .36161 .651 .35562 .64766 .35739 Mtetra
.698 .955 .689 r
.64766 .35739 .651 .35562 .65816 .34874 .65483 .35016 Mtetra
.788 .982 .714 r
.65483 .35016 .65816 .34874 .66527 .34103 .66196 .34204 Mtetra
.855 .99 .728 r
.66196 .34204 .66527 .34103 .67234 .33255 .66904 .33308 Mtetra
.901 .985 .735 r
.66904 .33308 .67234 .33255 .67937 .32335 .67607 .32337 Mtetra
.93 .971 .737 r
.67607 .32337 .67937 .32335 .68635 .31353 .68306 .31298 Mtetra
.947 .952 .735 r
.68306 .31298 .68635 .31353 .69329 .30316 .69 .30201 Mtetra
.955 .929 .732 r
.69 .30201 .69329 .30316 .70018 .29233 .69689 .29054 Mtetra
.957 .906 .729 r
.69689 .29054 .70018 .29233 .70703 .28114 .70373 .27869 Mtetra
.953 .882 .725 r
.70373 .27869 .70703 .28114 .71384 .26967 .71053 .26654 Mtetra
.946 .859 .722 r
.71053 .26654 .71384 .26967 .72062 .25802 .71729 .25421 Mtetra
.937 .836 .719 r
.71729 .25421 .72062 .25802 .72736 .24628 .72401 .24179 Mtetra
.926 .814 .716 r
.72401 .24179 .72736 .24628 .73408 .23456 .73071 .22939 Mtetra
.913 .793 .715 r
.73071 .22939 .73408 .23456 .74078 .22294 .73739 .2171 Mtetra
.898 .772 .713 r
.73739 .2171 .74078 .22294 .74747 .21152 .74405 .20503 Mtetra
.883 .752 .713 r
.74405 .20503 .74747 .21152 .75416 .20038 .75071 .19327 Mtetra
.867 .733 .713 r
.75071 .19327 .75416 .20038 .76085 .1896 .75737 .1819 Mtetra
.85 .714 .713 r
.75737 .1819 .76085 .1896 .76756 .17926 .76405 .171 Mtetra
.811 .333 0 r
.10952 .44683 .11383 .4506 .11853 .45799 .11414 .45477 Mtetra
.818 .338 0 r
.11414 .45477 .11853 .45799 .12327 .46535 .11881 .46267 Mtetra
.818 .335 .002 r
.11881 .46267 .12327 .46535 .12808 .47258 .12355 .47043 Mtetra
.811 .326 .021 r
.12355 .47043 .12808 .47258 .13296 .47957 .12836 .47794 Mtetra
.799 .31 .032 r
.12836 .47794 .13296 .47957 .13792 .48623 .13326 .48511 Mtetra
.781 .288 .034 r
.13326 .48511 .13792 .48623 .14298 .49246 .13826 .49184 Mtetra
.758 .258 .029 r
.13826 .49184 .14298 .49246 .14813 .49818 .14337 .49801 Mtetra
.729 .22 .015 r
.14337 .49801 .14813 .49818 .1534 .50329 .14859 .50355 Mtetra
.691 .173 0 r
.14859 .50355 .1534 .50329 .15878 .50771 .15393 .50835 Mtetra
.642 .112 0 r
.15393 .50835 .15878 .50771 .16428 .51137 .1594 .51235 Mtetra
.579 .036 0 r
.1594 .51235 .16428 .51137 .16991 .5142 .165 .51547 Mtetra
.495 0 0 r
.165 .51547 .16991 .5142 .17565 .51613 .17074 .51764 Mtetra
.384 0 0 r
.17074 .51764 .17565 .51613 .18153 .51713 .1766 .51882 Mtetra
.236 0 0 r
.1766 .51882 .18153 .51713 .18752 .51715 .1826 .51896 Mtetra
.049 0 0 r
.1826 .51896 .18752 .51715 .19364 .51616 .18873 .51803 Mtetra
0 0 0 r
.18873 .51803 .19364 .51616 .19988 .51416 .19499 .51603 Mtetra
.39 .837 .727 r
.19499 .51603 .19988 .51416 .20623 .51114 .20136 .51294 Mtetra
.58 .939 .8 r
.20136 .51294 .20623 .51114 .21268 .5071 .20785 .50878 Mtetra
.72 .988 .833 r
.20785 .50878 .21268 .5071 .21923 .50208 .21444 .50356 Mtetra
.812 .999 .839 r
.21444 .50356 .21923 .50208 .22588 .4961 .22113 .49734 Mtetra
.869 .988 .83 r
.22113 .49734 .22588 .4961 .2326 .48921 .2279 .49015 Mtetra
.902 .968 .815 r
.2279 .49015 .2326 .48921 .2394 .48146 .23476 .48205 Mtetra
.92 .943 .799 r
.23476 .48205 .2394 .48146 .24625 .47293 .24167 .47312 Mtetra
.929 .919 .783 r
.24167 .47312 .24625 .47293 .25316 .46367 .24864 .46343 Mtetra
.932 .895 .769 r
.24864 .46343 .25316 .46367 .2601 .45378 .25565 .45306 Mtetra
.931 .873 .757 r
.25565 .45306 .2601 .45378 .26708 .44334 .26269 .44211 Mtetra
.928 .852 .747 r
.26269 .44211 .26708 .44334 .27407 .43244 .26975 .43068 Mtetra
.923 .833 .738 r
.26975 .43068 .27407 .43244 .28107 .42117 .27682 .41887 Mtetra
.917 .815 .731 r
.27682 .41887 .28107 .42117 .28808 .40965 .28389 .40679 Mtetra
.909 .799 .726 r
.28389 .40679 .28808 .40965 .29507 .39795 .29095 .39453 Mtetra
.901 .783 .721 r
.29095 .39453 .29507 .39795 .30205 .38619 .29798 .3822 Mtetra
.893 .768 .718 r
.29798 .3822 .30205 .38619 .309 .37446 .305 .36991 Mtetra
.883 .754 .715 r
.305 .36991 .309 .37446 .31592 .36286 .31197 .35776 Mtetra
.873 .741 .714 r
.31197 .35776 .31592 .36286 .3228 .35148 .31891 .34585 Mtetra
.862 .728 .713 r
.31891 .34585 .3228 .35148 .32965 .34041 .32581 .33427 Mtetra
.851 .715 .713 r
.32581 .33427 .32965 .34041 .33645 .32974 .33266 .32311 Mtetra
.838 .703 .714 r
.33266 .32311 .33645 .32974 .34321 .31955 .33945 .31246 Mtetra
.825 .691 .716 r
.33945 .31246 .34321 .31955 .34992 .3099 .3462 .3024 Mtetra
.81 .678 .718 r
.3462 .3024 .34992 .3099 .35658 .30088 .35289 .29299 Mtetra
.795 .666 .721 r
.35289 .29299 .35658 .30088 .36319 .29253 .35953 .2843 Mtetra
.778 .653 .724 r
.35953 .2843 .36319 .29253 .36976 .28493 .36612 .27639 Mtetra
.759 .639 .728 r
.36612 .27639 .36976 .28493 .37628 .2781 .37267 .2693 Mtetra
.739 .626 .733 r
.37267 .2693 .37628 .2781 .38276 .2721 .37916 .26309 Mtetra
.716 .611 .738 r
.37916 .26309 .38276 .2721 .38921 .26696 .38562 .25777 Mtetra
.691 .596 .744 r
.38562 .25777 .38921 .26696 .39562 .26269 .39203 .25339 Mtetra
.663 .579 .75 r
.39203 .25339 .39562 .26269 .402 .25933 .39842 .24996 Mtetra
.632 .561 .757 r
.39842 .24996 .402 .25933 .40836 .25688 .40477 .24749 Mtetra
.596 .541 .763 r
.40477 .24749 .40836 .25688 .41469 .25533 .41111 .24598 Mtetra
.555 .519 .77 r
.41111 .24598 .41469 .25533 .42102 .2547 .41743 .24542 Mtetra
.509 .495 .776 r
.41743 .24542 .42102 .2547 .42734 .25496 .42374 .24581 Mtetra
.457 .467 .781 r
.42374 .24581 .42734 .25496 .43366 .25609 .43005 .24711 Mtetra
.397 .436 .784 r
.43005 .24711 .43366 .25609 .43998 .25807 .43636 .24931 Mtetra
.329 .401 .784 r
.43636 .24931 .43998 .25807 .44632 .26085 .44269 .25236 Mtetra
.253 .361 .781 r
.44269 .25236 .44632 .26085 .45268 .2644 .44903 .25623 Mtetra
.168 .317 .772 r
.44903 .25623 .45268 .2644 .45906 .26866 .4554 .26084 Mtetra
.076 .269 .756 r
.4554 .26084 .45906 .26866 .46548 .27358 .4618 .26615 Mtetra
0 .217 .733 r
.4618 .26615 .46548 .27358 .47192 .27909 .46823 .27209 Mtetra
0 .163 .701 r
.46823 .27209 .47192 .27909 .47842 .28513 .47471 .27858 Mtetra
0 .109 .662 r
.47471 .27858 .47842 .28513 .48495 .2916 .48123 .28554 Mtetra
0 .057 .616 r
.48123 .28554 .48495 .2916 .49154 .29844 .48781 .29289 Mtetra
0 .011 .567 r
.48781 .29289 .49154 .29844 .49818 .30554 .49444 .30052 Mtetra
0 0 .516 r
.49444 .30052 .49818 .30554 .50488 .31283 .50113 .30835 Mtetra
0 0 .466 r
.50113 .30835 .50488 .31283 .51163 .3202 .50788 .31628 Mtetra
.575 .083 0 r
.50788 .31628 .51163 .3202 .51844 .32756 .5147 .32419 Mtetra
.608 .097 0 r
.5147 .32419 .51844 .32756 .52532 .3348 .52157 .33198 Mtetra
.629 .102 0 r
.52157 .33198 .52532 .3348 .53225 .34182 .52851 .33954 Mtetra
.638 .098 0 r
.52851 .33954 .53225 .34182 .53924 .34852 .5355 .34678 Mtetra
.637 .086 0 r
.5355 .34678 .53924 .34852 .54628 .35481 .54256 .35357 Mtetra
.625 .064 0 r
.54256 .35357 .54628 .35481 .55338 .36057 .54967 .35981 Mtetra
.603 .033 0 r
.54967 .35981 .55338 .36057 .56052 .36573 .55683 .36542 Mtetra
.57 0 0 r
.55683 .36542 .56052 .36573 .56771 .3702 .56403 .37029 Mtetra
.524 0 0 r
.56403 .37029 .56771 .3702 .57493 .37389 .57127 .37434 Mtetra
.463 0 0 r
.57127 .37434 .57493 .37389 .58218 .37673 .57855 .37749 Mtetra
.385 0 0 r
.57855 .37749 .58218 .37673 .58946 .37866 .58585 .37968 Mtetra
.287 0 0 r
.58585 .37968 .58946 .37866 .59675 .37962 .59317 .38084 Mtetra
.166 0 0 r
.59317 .38084 .59675 .37962 .60406 .37958 .6005 .38094 Mtetra
.023 0 0 r
.6005 .38094 .60406 .37958 .61136 .3785 .60783 .37993 Mtetra
0 0 0 r
.60783 .37993 .61136 .3785 .61866 .37637 .61516 .37781 Mtetra
.306 .778 .667 r
.61516 .37781 .61866 .37637 .62595 .37318 .62247 .37456 Mtetra
.466 .873 .717 r
.62247 .37456 .62595 .37318 .63321 .36894 .62976 .37019 Mtetra
.606 .94 .75 r
.62976 .37019 .63321 .36894 .64045 .36366 .63702 .36473 Mtetra
.719 .979 .767 r
.63702 .36473 .64045 .36366 .64766 .35739 .64425 .35822 Mtetra
.803 .996 .772 r
.64425 .35822 .64766 .35739 .65483 .35016 .65144 .35069 Mtetra
.863 .996 .769 r
.65144 .35069 .65483 .35016 .66196 .34204 .65858 .34221 Mtetra
.903 .985 .761 r
.65858 .34221 .66196 .34204 .66904 .33308 .66568 .33284 Mtetra
.93 .969 .752 r
.66568 .33284 .66904 .33308 .67607 .32337 .67273 .32268 Mtetra
.946 .949 .743 r
.67273 .32268 .67607 .32337 .68306 .31298 .67972 .31181 Mtetra
.955 .929 .734 r
.67972 .31181 .68306 .31298 .69 .30201 .68666 .30031 Mtetra
.958 .908 .727 r
.68666 .30031 .69 .30201 .69689 .29054 .69355 .28831 Mtetra
.957 .887 .72 r
.69355 .28831 .69689 .29054 .70373 .27869 .70039 .27589 Mtetra
.953 .867 .715 r
.70039 .27589 .70373 .27869 .71053 .26654 .70718 .26316 Mtetra
.947 .848 .711 r
.70718 .26316 .71053 .26654 .71729 .25421 .71393 .25024 Mtetra
.939 .829 .709 r
.71393 .25024 .71729 .25421 .72401 .24179 .72065 .23724 Mtetra
.93 .811 .707 r
.72065 .23724 .72401 .24179 .73071 .22939 .72733 .22426 Mtetra
.919 .794 .706 r
.72733 .22426 .73071 .22939 .73739 .2171 .73399 .21141 Mtetra
.907 .777 .706 r
.73399 .21141 .73739 .2171 .74405 .20503 .74064 .19879 Mtetra
.894 .761 .707 r
.74064 .19879 .74405 .20503 .75071 .19327 .74727 .18649 Mtetra
.88 .745 .709 r
.74727 .18649 .75071 .19327 .75737 .1819 .75392 .17462 Mtetra
.865 .729 .711 r
.75392 .17462 .75737 .1819 .76405 .171 .76057 .16325 Mtetra
.829 .359 0 r
.10519 .44306 .10952 .44683 .11414 .45477 .10975 .45143 Mtetra
.832 .361 0 r
.10975 .45143 .11414 .45477 .11881 .46267 .11436 .45977 Mtetra
.83 .356 .018 r
.11436 .45977 .11881 .46267 .12355 .47043 .11903 .46796 Mtetra
.823 .344 .027 r
.11903 .46796 .12355 .47043 .12836 .47794 .12379 .47591 Mtetra
.811 .327 .029 r
.12379 .47591 .12836 .47794 .13326 .48511 .12864 .48349 Mtetra
.795 .303 .023 r
.12864 .48349 .13326 .48511 .13826 .49184 .13359 .49061 Mtetra
.772 .271 .008 r
.13359 .49061 .13826 .49184 .14337 .49801 .13865 .49716 Mtetra
.743 .229 0 r
.13865 .49716 .14337 .49801 .14859 .50355 .14383 .50304 Mtetra
.703 .175 0 r
.14383 .50304 .14859 .50355 .15393 .50835 .14914 .50816 Mtetra
.65 .105 0 r
.14914 .50816 .15393 .50835 .1594 .51235 .15459 .51243 Mtetra
.577 .014 0 r
.15459 .51243 .1594 .51235 .165 .51547 .16017 .51578 Mtetra
.476 0 0 r
.16017 .51578 .165 .51547 .17074 .51764 .16589 .51815 Mtetra
.335 0 0 r
.16589 .51815 .17074 .51764 .1766 .51882 .17175 .51947 Mtetra
.144 0 0 r
.17175 .51947 .1766 .51882 .1826 .51896 .17776 .51971 Mtetra
0 0 0 r
.17776 .51971 .1826 .51896 .18873 .51803 .18389 .51883 Mtetra
.337 .818 .81 r
.18389 .51883 .18873 .51803 .19499 .51603 .19016 .51682 Mtetra
.548 .93 .879 r
.19016 .51682 .19499 .51603 .20136 .51294 .19656 .51368 Mtetra
.699 .98 .898 r
.19656 .51368 .20136 .51294 .20785 .50878 .20308 .50941 Mtetra
.796 .989 .888 r
.20308 .50941 .20785 .50878 .21444 .50356 .20971 .50405 Mtetra
.855 .976 .865 r
.20971 .50405 .21444 .50356 .22113 .49734 .21644 .49762 Mtetra
.889 .955 .839 r
.21644 .49762 .22113 .49734 .2279 .49015 .22326 .49018 Mtetra
.909 .931 .815 r
.22326 .49018 .2279 .49015 .23476 .48205 .23016 .4818 Mtetra
.919 .908 .794 r
.23016 .4818 .23476 .48205 .24167 .47312 .23713 .47254 Mtetra
.925 .887 .776 r
.23713 .47254 .24167 .47312 .24864 .46343 .24415 .46248 Mtetra
.926 .867 .761 r
.24415 .46248 .24864 .46343 .25565 .45306 .25122 .45173 Mtetra
.925 .849 .749 r
.25122 .45173 .25565 .45306 .26269 .44211 .25832 .44036 Mtetra
.923 .832 .739 r
.25832 .44036 .26269 .44211 .26975 .43068 .26544 .4285 Mtetra
.919 .817 .73 r
.26544 .4285 .26975 .43068 .27682 .41887 .27257 .41624 Mtetra
.914 .803 .724 r
.27257 .41624 .27682 .41887 .28389 .40679 .2797 .40369 Mtetra
.908 .791 .719 r
.2797 .40369 .28389 .40679 .29095 .39453 .28681 .39097 Mtetra
.902 .778 .715 r
.28681 .39097 .29095 .39453 .29798 .3822 .29391 .37818 Mtetra
.895 .767 .712 r
.29391 .37818 .29798 .3822 .305 .36991 .30097 .36543 Mtetra
.888 .756 .711 r
.30097 .36543 .305 .36991 .31197 .35776 .308 .35284 Mtetra
.879 .746 .71 r
.308 .35284 .31197 .35776 .31891 .34585 .31499 .34049 Mtetra
.87 .735 .711 r
.31499 .34049 .31891 .34585 .32581 .33427 .32193 .32849 Mtetra
.86 .725 .712 r
.32193 .32849 .32581 .33427 .33266 .32311 .32882 .31694 Mtetra
.849 .715 .714 r
.32882 .31694 .33266 .32311 .33945 .31246 .33566 .30592 Mtetra
.838 .705 .717 r
.33566 .30592 .33945 .31246 .3462 .3024 .34244 .29551 Mtetra
.824 .695 .721 r
.34244 .29551 .3462 .3024 .35289 .29299 .34916 .28578 Mtetra
.81 .684 .726 r
.34916 .28578 .35289 .29299 .35953 .2843 .35583 .27681 Mtetra
.794 .673 .731 r
.35583 .27681 .35953 .2843 .36612 .27639 .36244 .26865 Mtetra
.775 .662 .737 r
.36244 .26865 .36612 .27639 .37267 .2693 .369 .26135 Mtetra
.755 .649 .744 r
.369 .26135 .37267 .2693 .37916 .26309 .37551 .25496 Mtetra
.732 .635 .752 r
.37551 .25496 .37916 .26309 .38562 .25777 .38198 .24951 Mtetra
.705 .62 .76 r
.38198 .24951 .38562 .25777 .39203 .25339 .3884 .24503 Mtetra
.674 .604 .769 r
.3884 .24503 .39203 .25339 .39842 .24996 .39479 .24154 Mtetra
.639 .585 .778 r
.39479 .24154 .39842 .24996 .40477 .24749 .40115 .23905 Mtetra
.599 .564 .786 r
.40115 .23905 .40477 .24749 .41111 .24598 .40748 .23756 Mtetra
.551 .539 .794 r
.40748 .23756 .41111 .24598 .41743 .24542 .4138 .23707 Mtetra
.497 .51 .801 r
.4138 .23707 .41743 .24542 .42374 .24581 .4201 .23756 Mtetra
.433 .477 .805 r
.4201 .23756 .42374 .24581 .43005 .24711 .4264 .23901 Mtetra
.361 .439 .806 r
.4264 .23901 .43005 .24711 .43636 .24931 .43271 .24138 Mtetra
.279 .395 .802 r
.43271 .24138 .43636 .24931 .44269 .25236 .43902 .24465 Mtetra
.187 .345 .791 r
.43902 .24465 .44269 .25236 .44903 .25623 .44535 .24876 Mtetra
.088 .289 .771 r
.44535 .24876 .44903 .25623 .4554 .26084 .45171 .25366 Mtetra
0 .23 .743 r
.45171 .25366 .4554 .26084 .4618 .26615 .4581 .25929 Mtetra
0 .17 .707 r
.4581 .25929 .4618 .26615 .46823 .27209 .46452 .26557 Mtetra
0 .11 .663 r
.46452 .26557 .46823 .27209 .47471 .27858 .47098 .27243 Mtetra
0 .054 .614 r
.47098 .27243 .47471 .27858 .48123 .28554 .4775 .27978 Mtetra
0 .004 .564 r
.4775 .27978 .48123 .28554 .48781 .29289 .48407 .28754 Mtetra
0 0 .514 r
.48407 .28754 .48781 .29289 .49444 .30052 .49069 .2956 Mtetra
0 0 .468 r
.49069 .2956 .49444 .30052 .50113 .30835 .49737 .30388 Mtetra
.568 .097 0 r
.49737 .30388 .50113 .30835 .50788 .31628 .50412 .31225 Mtetra
.601 .113 0 r
.50412 .31225 .50788 .31628 .5147 .32419 .51093 .32061 Mtetra
.623 .121 0 r
.51093 .32061 .5147 .32419 .52157 .33198 .5178 .32885 Mtetra
.636 .12 0 r
.5178 .32885 .52157 .33198 .52851 .33954 .52474 .33686 Mtetra
.639 .11 0 r
.52474 .33686 .52851 .33954 .5355 .34678 .53174 .34452 Mtetra
.633 .092 0 r
.53174 .34452 .5355 .34678 .54256 .35357 .53881 .35172 Mtetra
.617 .064 0 r
.53881 .35172 .54256 .35357 .54967 .35981 .54592 .35836 Mtetra
.591 .025 0 r
.54592 .35836 .54967 .35981 .55683 .36542 .5531 .36433 Mtetra
.552 0 0 r
.5531 .36433 .55683 .36542 .56403 .37029 .56031 .36953 Mtetra
.498 0 0 r
.56031 .36953 .56403 .37029 .57127 .37434 .56757 .37387 Mtetra
.425 0 0 r
.56757 .37387 .57127 .37434 .57855 .37749 .57487 .37728 Mtetra
.329 0 0 r
.57487 .37728 .57855 .37749 .58585 .37968 .58219 .37967 Mtetra
.206 0 0 r
.58219 .37967 .58585 .37968 .59317 .38084 .58953 .38099 Mtetra
.054 0 0 r
.58953 .38099 .59317 .38084 .6005 .38094 .59689 .3812 Mtetra
.12 .671 .738 r
.59689 .3812 .6005 .38094 .60783 .37993 .60424 .38025 Mtetra
.303 .797 .802 r
.60424 .38025 .60783 .37993 .61516 .37781 .61159 .37813 Mtetra
.475 .895 .843 r
.61159 .37813 .61516 .37781 .62247 .37456 .61893 .37483 Mtetra
.619 .959 .859 r
.61893 .37483 .62247 .37456 .62976 .37019 .62624 .37037 Mtetra
.73 .991 .855 r
.62624 .37037 .62976 .37019 .63702 .36473 .63353 .36475 Mtetra
.81 .999 .839 r
.63353 .36475 .63702 .36473 .64425 .35822 .64078 .35803 Mtetra
.865 .993 .819 r
.64078 .35803 .64425 .35822 .65144 .35069 .64798 .35025 Mtetra
.902 .979 .797 r
.64798 .35025 .65144 .35069 .65858 .34221 .65515 .34148 Mtetra
.926 .961 .777 r
.65515 .34148 .65858 .34221 .66568 .33284 .66226 .33178 Mtetra
.942 .942 .759 r
.66226 .33178 .66568 .33284 .67273 .32268 .66932 .32125 Mtetra
.951 .923 .744 r
.66932 .32125 .67273 .32268 .67972 .31181 .67632 .30997 Mtetra
.955 .904 .731 r
.67632 .30997 .67972 .31181 .68666 .30031 .68327 .29805 Mtetra
.956 .886 .721 r
.68327 .29805 .68666 .30031 .69355 .28831 .69017 .2856 Mtetra
.955 .869 .713 r
.69017 .2856 .69355 .28831 .70039 .27589 .69701 .27272 Mtetra
.952 .853 .707 r
.69701 .27272 .70039 .27589 .70718 .26316 .7038 .25952 Mtetra
.947 .838 .703 r
.7038 .25952 .70718 .26316 .71393 .25024 .71055 .24612 Mtetra
.941 .823 .701 r
.71055 .24612 .71393 .25024 .72065 .23724 .71726 .23264 Mtetra
.933 .809 .699 r
.71726 .23264 .72065 .23724 .72733 .22426 .72394 .21919 Mtetra
.925 .796 .699 r
.72394 .21919 .72733 .22426 .73399 .21141 .73059 .20587 Mtetra
.915 .782 .701 r
.73059 .20587 .73399 .21141 .74064 .19879 .73723 .19279 Mtetra
.904 .769 .703 r
.73723 .19279 .74064 .19879 .74727 .18649 .74386 .18007 Mtetra
.892 .757 .706 r
.74386 .18007 .74727 .18649 .75392 .17462 .75049 .16778 Mtetra
.878 .744 .71 r
.75049 .16778 .75392 .17462 .76057 .16325 .75713 .15602 Mtetra
.84 .377 0 r
.10084 .43926 .10519 .44306 .10975 .45143 .10535 .44796 Mtetra
.841 .376 .015 r
.10535 .44796 .10975 .45143 .11436 .45977 .10991 .45663 Mtetra
.838 .369 .024 r
.10991 .45663 .11436 .45977 .11903 .46796 .11453 .46516 Mtetra
.831 .357 .025 r
.11453 .46516 .11903 .46796 .12379 .47591 .11924 .47343 Mtetra
.819 .338 .018 r
.11924 .47343 .12379 .47591 .12864 .48349 .12405 .48133 Mtetra
.803 .312 .003 r
.12405 .48133 .12864 .48349 .13359 .49061 .12896 .48875 Mtetra
.78 .277 0 r
.12896 .48875 .13359 .49061 .13865 .49716 .13399 .49558 Mtetra
.749 .231 0 r
.13399 .49558 .13865 .49716 .14383 .50304 .13914 .50172 Mtetra
.706 .169 0 r
.13914 .50172 .14383 .50304 .14914 .50816 .14442 .50708 Mtetra
.645 .087 0 r
.14442 .50708 .14914 .50816 .15459 .51243 .14985 .51157 Mtetra
.557 0 0 r
.14985 .51157 .15459 .51243 .16017 .51578 .15541 .5151 Mtetra
.43 0 0 r
.15541 .5151 .16017 .51578 .16589 .51815 .16113 .51761 Mtetra
.248 0 0 r
.16113 .51761 .16589 .51815 .17175 .51947 .16699 .51904 Mtetra
0 .568 .741 r
.16699 .51904 .17175 .51947 .17776 .51971 .17299 .51935 Mtetra
.255 .76 .877 r
.17299 .51935 .17776 .51971 .18389 .51883 .17914 .51851 Mtetra
.488 .888 .947 r
.17914 .51851 .18389 .51883 .19016 .51682 .18542 .51649 Mtetra
.656 .947 .957 r
.18542 .51649 .19016 .51682 .19656 .51368 .19184 .51331 Mtetra
.763 .959 .934 r
.19184 .51331 .19656 .51368 .20308 .50941 .19838 .50895 Mtetra
.827 .95 .899 r
.19838 .50895 .20308 .50941 .20971 .50405 .20504 .50347 Mtetra
.866 .932 .865 r
.20504 .50347 .20971 .50405 .21644 .49762 .21181 .49688 Mtetra
.889 .911 .834 r
.21181 .49688 .21644 .49762 .22326 .49018 .21867 .48925 Mtetra
.903 .891 .808 r
.21867 .48925 .22326 .49018 .23016 .4818 .22561 .48064 Mtetra
.911 .872 .786 r
.22561 .48064 .23016 .4818 .23713 .47254 .23262 .47113 Mtetra
.916 .856 .768 r
.23262 .47113 .23713 .47254 .24415 .46248 .23969 .4608 Mtetra
.917 .84 .753 r
.23969 .4608 .24415 .46248 .25122 .45173 .24681 .44974 Mtetra
.917 .827 .741 r
.24681 .44974 .25122 .45173 .25832 .44036 .25396 .43806 Mtetra
.916 .814 .732 r
.25396 .43806 .25832 .44036 .26544 .4285 .26114 .42586 Mtetra
.914 .803 .724 r
.26114 .42586 .26544 .4285 .27257 .41624 .26832 .41325 Mtetra
.911 .793 .718 r
.26832 .41325 .27257 .41624 .2797 .40369 .2755 .40036 Mtetra
.907 .783 .713 r
.2755 .40036 .2797 .40369 .28681 .39097 .28267 .38728 Mtetra
.902 .774 .71 r
.28267 .38728 .28681 .39097 .29391 .37818 .28981 .37413 Mtetra
.897 .766 .709 r
.28981 .37413 .29391 .37818 .30097 .36543 .29693 .36103 Mtetra
.891 .758 .708 r
.29693 .36103 .30097 .36543 .308 .35284 .304 .34809 Mtetra
.885 .75 .708 r
.304 .34809 .308 .35284 .31499 .34049 .31103 .33541 Mtetra
.877 .743 .71 r
.31103 .33541 .31499 .34049 .32193 .32849 .31801 .3231 Mtetra
.869 .735 .712 r
.31801 .3231 .32193 .32849 .32882 .31694 .32494 .31124 Mtetra
.86 .728 .715 r
.32494 .31124 .32882 .31694 .33566 .30592 .33181 .29993 Mtetra
.85 .72 .72 r
.33181 .29993 .33566 .30592 .34244 .29551 .33862 .28926 Mtetra
.838 .712 .725 r
.33862 .28926 .34244 .29551 .34916 .28578 .34538 .27929 Mtetra
.825 .704 .732 r
.34538 .27929 .34916 .28578 .35583 .27681 .35207 .2701 Mtetra
.81 .695 .739 r
.35207 .2701 .35583 .27681 .36244 .26865 .3587 .26175 Mtetra
.792 .686 .748 r
.3587 .26175 .36244 .26865 .369 .26135 .36528 .25429 Mtetra
.772 .675 .757 r
.36528 .25429 .369 .26135 .37551 .25496 .37181 .24777 Mtetra
.748 .663 .767 r
.37181 .24777 .37551 .25496 .38198 .24951 .37829 .24221 Mtetra
.72 .65 .779 r
.37829 .24221 .38198 .24951 .3884 .24503 .38472 .23765 Mtetra
.687 .634 .79 r
.38472 .23765 .3884 .24503 .39479 .24154 .39112 .23412 Mtetra
.648 .615 .802 r
.39112 .23412 .39479 .24154 .40115 .23905 .39748 .23161 Mtetra
.601 .592 .814 r
.39748 .23161 .40115 .23905 .40748 .23756 .40381 .23013 Mtetra
.546 .564 .824 r
.40381 .23013 .40748 .23756 .4138 .23707 .41013 .22968 Mtetra
.481 .531 .831 r
.41013 .22968 .4138 .23707 .4201 .23756 .41643 .23025 Mtetra
.404 .491 .834 r
.41643 .23025 .4201 .23756 .4264 .23901 .42272 .2318 Mtetra
.316 .443 .831 r
.42272 .2318 .4264 .23901 .43271 .24138 .42902 .23431 Mtetra
.217 .387 .819 r
.42902 .23431 .43271 .24138 .43902 .24465 .43533 .23774 Mtetra
.109 .325 .796 r
.43533 .23774 .43902 .24465 .44535 .24876 .44165 .24204 Mtetra
0 .258 .763 r
.44165 .24204 .44535 .24876 .45171 .25366 .448 .24715 Mtetra
0 .189 .721 r
.448 .24715 .45171 .25366 .4581 .25929 .45437 .25301 Mtetra
0 .122 .671 r
.45437 .25301 .4581 .25929 .46452 .26557 .46078 .25955 Mtetra
0 .059 .618 r
.46078 .25955 .46452 .26557 .47098 .27243 .46724 .26669 Mtetra
0 .005 .564 r
.46724 .26669 .47098 .27243 .4775 .27978 .47374 .27434 Mtetra
0 0 .514 r
.47374 .27434 .4775 .27978 .48407 .28754 .4803 .28241 Mtetra
0 0 .468 r
.4803 .28241 .48407 .28754 .49069 .2956 .48692 .2908 Mtetra
.563 .105 0 r
.48692 .2908 .49069 .2956 .49737 .30388 .49359 .2994 Mtetra
.595 .123 0 r
.49359 .2994 .49737 .30388 .50412 .31225 .50034 .30811 Mtetra
.617 .133 0 r
.50034 .30811 .50412 .31225 .51093 .32061 .50714 .31681 Mtetra
.63 .135 0 r
.50714 .31681 .51093 .32061 .5178 .32885 .51402 .32539 Mtetra
.634 .128 0 r
.51402 .32539 .5178 .32885 .52474 .33686 .52095 .33374 Mtetra
.631 .113 0 r
.52095 .33374 .52474 .33686 .53174 .34452 .52796 .34172 Mtetra
.618 .089 0 r
.52796 .34172 .53174 .34452 .53881 .35172 .53503 .34924 Mtetra
.596 .054 0 r
.53503 .34924 .53881 .35172 .54592 .35836 .54215 .35617 Mtetra
.562 .007 0 r
.54215 .35617 .54592 .35836 .5531 .36433 .54933 .36242 Mtetra
.513 0 0 r
.54933 .36242 .5531 .36433 .56031 .36953 .55656 .36787 Mtetra
.447 0 0 r
.55656 .36787 .56031 .36953 .56757 .37387 .56384 .37243 Mtetra
.356 0 0 r
.56384 .37243 .56757 .37387 .57487 .37728 .57115 .37603 Mtetra
.237 0 0 r
.57115 .37603 .57487 .37728 .58219 .37967 .57849 .37858 Mtetra
0 .49 .753 r
.57849 .37858 .58219 .37967 .58953 .38099 .58585 .38002 Mtetra
.09 .635 .841 r
.58585 .38002 .58953 .38099 .59689 .3812 .59322 .3803 Mtetra
.279 .768 .908 r
.59322 .3803 .59689 .3812 .60424 .38025 .60059 .3794 Mtetra
.457 .872 .945 r
.60059 .3794 .60424 .38025 .61159 .37813 .60797 .37728 Mtetra
.606 .938 .95 r
.60797 .37728 .61159 .37813 .61893 .37483 .61532 .37394 Mtetra
.719 .97 .932 r
.61532 .37394 .61893 .37483 .62624 .37037 .62266 .36939 Mtetra
.799 .979 .902 r
.62266 .36939 .62624 .37037 .63353 .36475 .62997 .36366 Mtetra
.854 .973 .868 r
.62997 .36366 .63353 .36475 .64078 .35803 .63724 .35678 Mtetra
.891 .96 .835 r
.63724 .35678 .64078 .35803 .64798 .35025 .64447 .34881 Mtetra
.915 .944 .806 r
.64447 .34881 .64798 .35025 .65515 .34148 .65165 .3398 Mtetra
.931 .927 .781 r
.65165 .3398 .65515 .34148 .66226 .33178 .65878 .32985 Mtetra
.941 .91 .76 r
.65878 .32985 .66226 .33178 .66932 .32125 .66585 .31903 Mtetra
.947 .894 .742 r
.66585 .31903 .66932 .32125 .67632 .30997 .67287 .30745 Mtetra
.951 .879 .728 r
.67287 .30745 .67632 .30997 .68327 .29805 .67983 .2952 Mtetra
.952 .865 .717 r
.67983 .2952 .68327 .29805 .69017 .2856 .68674 .2824 Mtetra
.951 .852 .708 r
.68674 .2824 .69017 .2856 .69701 .27272 .69359 .26916 Mtetra
.949 .84 .702 r
.69359 .26916 .69701 .27272 .7038 .25952 .70039 .2556 Mtetra
.945 .828 .698 r
.70039 .2556 .7038 .25952 .71055 .24612 .70714 .24183 Mtetra
.941 .817 .695 r
.70714 .24183 .71055 .24612 .71726 .23264 .71386 .22798 Mtetra
.935 .807 .694 r
.71386 .22798 .71726 .23264 .72394 .21919 .72054 .21416 Mtetra
.929 .797 .694 r
.72054 .21416 .72394 .21919 .73059 .20587 .72719 .20049 Mtetra
.921 .788 .696 r
.72719 .20049 .73059 .20587 .73723 .19279 .73382 .18707 Mtetra
.912 .778 .699 r
.73382 .18707 .73723 .19279 .74386 .18007 .74045 .17401 Mtetra
.902 .769 .704 r
.74045 .17401 .74386 .18007 .75049 .16778 .74708 .16141 Mtetra
.891 .759 .709 r
.74708 .16141 .75049 .16778 .75713 .15602 .75372 .14935 Mtetra
.847 .388 .015 r
.09647 .43545 .10084 .43926 .10535 .44796 .10094 .44437 Mtetra
.847 .385 .023 r
.10094 .44437 .10535 .44796 .10991 .45663 .10546 .45327 Mtetra
.842 .377 .023 r
.10546 .45327 .10991 .45663 .11453 .46516 .11005 .46202 Mtetra
.834 .363 .015 r
.11005 .46202 .11453 .46516 .11924 .47343 .11473 .4705 Mtetra
.822 .343 0 r
.11473 .4705 .11924 .47343 .12405 .48133 .1195 .47861 Mtetra
.804 .314 0 r
.1195 .47861 .12405 .48133 .12896 .48875 .12438 .48623 Mtetra
.78 .275 0 r
.12438 .48623 .12896 .48875 .13399 .49558 .12938 .49325 Mtetra
.744 .223 0 r
.12938 .49325 .13399 .49558 .13914 .50172 .13451 .49957 Mtetra
.694 .152 0 r
.13451 .49957 .13914 .50172 .14442 .50708 .13978 .50509 Mtetra
.619 .055 0 r
.13978 .50509 .14442 .50708 .14985 .51157 .14519 .50972 Mtetra
.507 0 0 r
.14519 .50972 .14985 .51157 .15541 .5151 .15074 .51337 Mtetra
.342 0 0 r
.15074 .51337 .15541 .5151 .16113 .51761 .15645 .51597 Mtetra
0 .456 .756 r
.15645 .51597 .16113 .51761 .16699 .51904 .16231 .51748 Mtetra
.151 .657 .904 r
.16231 .51748 .16699 .51904 .17299 .51935 .16832 .51784 Mtetra
.399 .802 .983 r
.16832 .51784 .17299 .51935 .17914 .51851 .17447 .51701 Mtetra
.585 .878 .993 r
.17447 .51701 .17914 .51851 .18542 .51649 .18077 .51499 Mtetra
.707 .905 .966 r
.18077 .51499 .18542 .51649 .19184 .51331 .1872 .51177 Mtetra
.783 .905 .926 r
.1872 .51177 .19184 .51331 .19838 .50895 .19377 .50736 Mtetra
.83 .894 .887 r
.19377 .50736 .19838 .50895 .20504 .50347 .20045 .50178 Mtetra
.859 .88 .852 r
.20045 .50178 .20504 .50347 .21181 .49688 .20725 .49509 Mtetra
.878 .865 .822 r
.20725 .49509 .21181 .49688 .21867 .48925 .21414 .48733 Mtetra
.891 .851 .797 r
.21414 .48733 .21867 .48925 .22561 .48064 .22112 .47856 Mtetra
.899 .838 .777 r
.22112 .47856 .22561 .48064 .23262 .47113 .22817 .46887 Mtetra
.904 .826 .76 r
.22817 .46887 .23262 .47113 .23969 .4608 .23528 .45835 Mtetra
.907 .815 .746 r
.23528 .45835 .23969 .4608 .24681 .44974 .24244 .44708 Mtetra
.908 .806 .735 r
.24244 .44708 .24681 .44974 .25396 .43806 .24964 .43518 Mtetra
.908 .797 .726 r
.24964 .43518 .25396 .43806 .26114 .42586 .25685 .42275 Mtetra
.908 .79 .719 r
.25685 .42275 .26114 .42586 .26832 .41325 .26408 .40991 Mtetra
.906 .783 .714 r
.26408 .40991 .26832 .41325 .2755 .40036 .2713 .39677 Mtetra
.904 .776 .71 r
.2713 .39677 .2755 .40036 .28267 .38728 .27851 .38344 Mtetra
.901 .77 .707 r
.27851 .38344 .28267 .38728 .28981 .37413 .2857 .37005 Mtetra
.898 .765 .706 r
.2857 .37005 .28981 .37413 .29693 .36103 .29285 .35672 Mtetra
.894 .76 .706 r
.29285 .35672 .29693 .36103 .304 .34809 .29997 .34354 Mtetra
.889 .755 .707 r
.29997 .34354 .304 .34809 .31103 .33541 .30704 .33063 Mtetra
.884 .75 .709 r
.30704 .33063 .31103 .33541 .31801 .3231 .31406 .31809 Mtetra
.877 .745 .713 r
.31406 .31809 .31801 .3231 .32494 .31124 .32102 .30603 Mtetra
.87 .741 .717 r
.32102 .30603 .32494 .31124 .33181 .29993 .32792 .29453 Mtetra
.861 .736 .723 r
.32792 .29453 .33181 .29993 .33862 .28926 .33476 .28367 Mtetra
.851 .731 .73 r
.33476 .28367 .33862 .28926 .34538 .27929 .34154 .27354 Mtetra
.84 .726 .738 r
.34154 .27354 .34538 .27929 .35207 .2701 .34825 .2642 Mtetra
.826 .72 .748 r
.34825 .2642 .35207 .2701 .3587 .26175 .35491 .25572 Mtetra
.809 .713 .759 r
.35491 .25572 .3587 .26175 .36528 .25429 .36151 .24814 Mtetra
.789 .705 .772 r
.36151 .24814 .36528 .25429 .37181 .24777 .36805 .24152 Mtetra
.765 .696 .785 r
.36805 .24152 .37181 .24777 .37829 .24221 .37454 .23589 Mtetra
.736 .684 .8 r
.37454 .23589 .37829 .24221 .38472 .23765 .38098 .23128 Mtetra
.701 .669 .816 r
.38098 .23128 .38472 .23765 .39112 .23412 .38738 .22771 Mtetra
.657 .651 .832 r
.38738 .22771 .39112 .23412 .39748 .23161 .39375 .22518 Mtetra
.604 .627 .847 r
.39375 .22518 .39748 .23161 .40381 .23013 .40009 .22372 Mtetra
.539 .596 .86 r
.40009 .22372 .40381 .23013 .41013 .22968 .40641 .22329 Mtetra
.46 .557 .867 r
.40641 .22329 .41013 .22968 .41643 .23025 .41271 .2239 Mtetra
.366 .507 .867 r
.41271 .2239 .41643 .23025 .42272 .2318 .419 .22552 Mtetra
.259 .447 .856 r
.419 .22552 .42272 .2318 .42902 .23431 .42529 .22812 Mtetra
.141 .378 .832 r
.42529 .22812 .42902 .23431 .43533 .23774 .43159 .23165 Mtetra
.018 .301 .794 r
.43159 .23165 .43533 .23774 .44165 .24204 .43791 .23607 Mtetra
0 .222 .744 r
.43791 .23607 .44165 .24204 .448 .24715 .44425 .24132 Mtetra
0 .145 .687 r
.44425 .24132 .448 .24715 .45437 .25301 .45062 .24734 Mtetra
0 .075 .627 r
.45062 .24734 .45437 .25301 .46078 .25955 .45702 .25405 Mtetra
0 .014 .568 r
.45702 .25405 .46078 .25955 .46724 .26669 .46347 .26137 Mtetra
0 0 .514 r
.46347 .26137 .46724 .26669 .47374 .27434 .46997 .26922 Mtetra
0 0 .468 r
.46997 .26922 .47374 .27434 .4803 .28241 .47652 .2775 Mtetra
.562 .107 0 r
.47652 .2775 .4803 .28241 .48692 .2908 .48313 .2861 Mtetra
.592 .128 0 r
.48313 .2861 .48692 .2908 .49359 .2994 .4898 .29493 Mtetra
.613 .14 0 r
.4898 .29493 .49359 .2994 .50034 .30811 .49654 .30386 Mtetra
.625 .144 0 r
.49654 .30386 .50034 .30811 .50714 .31681 .50334 .31279 Mtetra
.629 .141 0 r
.50334 .31279 .50714 .31681 .51402 .32539 .51021 .3216 Mtetra
.625 .129 0 r
.51021 .3216 .51402 .32539 .52095 .33374 .51715 .33017 Mtetra
.613 .108 0 r
.51715 .33017 .52095 .33374 .52796 .34172 .52415 .33837 Mtetra
.592 .078 0 r
.52415 .33837 .52796 .34172 .53503 .34924 .53122 .3461 Mtetra
.56 .036 0 r
.53122 .3461 .53503 .34924 .54215 .35617 .53835 .35323 Mtetra
.515 0 0 r
.53835 .35323 .54215 .35617 .54933 .36242 .54554 .35965 Mtetra
.452 0 0 r
.54554 .35965 .54933 .36242 .55656 .36787 .55278 .36527 Mtetra
0 .181 .612 r
.55278 .36527 .55656 .36787 .56384 .37243 .56006 .36998 Mtetra
0 .291 .699 r
.56006 .36998 .56384 .37243 .57115 .37603 .56739 .3737 Mtetra
0 .419 .793 r
.56739 .3737 .57115 .37603 .57849 .37858 .57474 .37635 Mtetra
.053 .556 .882 r
.57474 .37635 .57849 .37858 .58585 .38002 .58211 .37788 Mtetra
.234 .687 .952 r
.58211 .37788 .58585 .38002 .59322 .3803 .5895 .37821 Mtetra
.409 .794 .99 r
.5895 .37821 .59322 .3803 .60059 .3794 .59689 .37733 Mtetra
.559 .867 .995 r
.59689 .37733 .60059 .3794 .60797 .37728 .60428 .37521 Mtetra
.676 .909 .976 r
.60428 .37521 .60797 .37728 .61532 .37394 .61166 .37184 Mtetra
.761 .927 .942 r
.61166 .37184 .61532 .37394 .62266 .36939 .61902 .36723 Mtetra
.821 .929 .904 r
.61902 .36723 .62266 .36939 .62997 .36366 .62634 .36141 Mtetra
.862 .923 .867 r
.62634 .36141 .62997 .36366 .63724 .35678 .63364 .35442 Mtetra
.891 .913 .833 r
.63364 .35442 .63724 .35678 .64447 .34881 .64088 .34631 Mtetra
.91 .901 .803 r
.64088 .34631 .64447 .34881 .65165 .3398 .64808 .33715 Mtetra
.924 .888 .778 r
.64808 .33715 .65165 .3398 .65878 .32985 .65523 .32702 Mtetra
.933 .876 .757 r
.65523 .32702 .65878 .32985 .66585 .31903 .66233 .316 Mtetra
.939 .865 .739 r
.66233 .316 .66585 .31903 .67287 .30745 .66936 .3042 Mtetra
.943 .854 .725 r
.66936 .3042 .67287 .30745 .67983 .2952 .67634 .29172 Mtetra
.944 .844 .714 r
.67634 .29172 .67983 .2952 .68674 .2824 .68326 .27869 Mtetra
.945 .835 .705 r
.68326 .27869 .68674 .2824 .69359 .26916 .69013 .2652 Mtetra
.944 .827 .698 r
.69013 .2652 .69359 .26916 .70039 .2556 .69694 .25139 Mtetra
.943 .819 .694 r
.69694 .25139 .70039 .2556 .70714 .24183 .70371 .23737 Mtetra
.94 .812 .691 r
.70371 .23737 .70714 .24183 .71386 .22798 .71044 .22327 Mtetra
.936 .806 .69 r
.71044 .22327 .71386 .22798 .72054 .21416 .71712 .2092 Mtetra
.932 .799 .691 r
.71712 .2092 .72054 .21416 .72719 .20049 .72379 .19528 Mtetra
.926 .793 .694 r
.72379 .19528 .72719 .20049 .73382 .18707 .73043 .18162 Mtetra
.92 .787 .698 r
.73043 .18162 .73382 .18707 .74045 .17401 .73706 .16833 Mtetra
.912 .781 .703 r
.73706 .16833 .74045 .17401 .74708 .16141 .7437 .15551 Mtetra
.903 .775 .71 r
.7437 .15551 .74708 .16141 .75372 .14935 .75034 .14325 Mtetra
.85 .393 .022 r
.09209 .43162 .09647 .43545 .10094 .44437 .09653 .44066 Mtetra
.848 .389 .022 r
.09653 .44066 .10094 .44437 .10546 .45327 .10103 .44966 Mtetra
.843 .38 .014 r
.10103 .44966 .10546 .45327 .11005 .46202 .1056 .45852 Mtetra
.834 .364 0 r
.1056 .45852 .11005 .46202 .11473 .4705 .11025 .46711 Mtetra
.819 .341 0 r
.11025 .46711 .11473 .4705 .1195 .47861 .115 .47533 Mtetra
.799 .309 0 r
.115 .47533 .1195 .47861 .12438 .48623 .11987 .48305 Mtetra
.769 .265 0 r
.11987 .48305 .12438 .48623 .12938 .49325 .12485 .49016 Mtetra
.725 .204 0 r
.12485 .49016 .12938 .49325 .13451 .49957 .12996 .49657 Mtetra
.66 .121 0 r
.12996 .49657 .13451 .49957 .13978 .50509 .13522 .50216 Mtetra
.561 .006 0 r
.13522 .50216 .13978 .50509 .14519 .50972 .14062 .50685 Mtetra
.414 0 0 r
.14062 .50685 .14519 .50972 .15074 .51337 .14617 .51056 Mtetra
0 .332 .734 r
.14617 .51056 .15074 .51337 .15645 .51597 .15187 .51321 Mtetra
.042 .525 .885 r
.15187 .51321 .15645 .51597 .16231 .51748 .15773 .51475 Mtetra
.29 .681 .974 r
.15773 .51475 .16231 .51748 .16832 .51784 .16374 .51513 Mtetra
.49 .777 .995 r
.16374 .51513 .16832 .51784 .17447 .51701 .16991 .51431 Mtetra
.628 .823 .975 r
.16991 .51431 .17447 .51701 .18077 .51499 .17621 .51228 Mtetra
.719 .84 .939 r
.17621 .51228 .18077 .51499 .1872 .51177 .18266 .50904 Mtetra
.778 .841 .9 r
.18266 .50904 .1872 .51177 .19377 .50736 .18924 .50459 Mtetra
.817 .836 .864 r
.18924 .50459 .19377 .50736 .20045 .50178 .19595 .49897 Mtetra
.844 .829 .833 r
.19595 .49897 .20045 .50178 .20725 .49509 .20276 .49221 Mtetra
.862 .82 .807 r
.20276 .49221 .20725 .49509 .21414 .48733 .20968 .48437 Mtetra
.874 .812 .785 r
.20968 .48437 .21414 .48733 .22112 .47856 .21669 .47552 Mtetra
.884 .805 .767 r
.21669 .47552 .22112 .47856 .22817 .46887 .22377 .46574 Mtetra
.89 .798 .752 r
.22377 .46574 .22817 .46887 .23528 .45835 .23091 .45511 Mtetra
.895 .792 .739 r
.23091 .45511 .23528 .45835 .24244 .44708 .2381 .44373 Mtetra
.898 .786 .73 r
.2381 .44373 .24244 .44708 .24964 .43518 .24533 .43171 Mtetra
.9 .782 .722 r
.24533 .43171 .24964 .43518 .25685 .42275 .25258 .41916 Mtetra
.901 .777 .715 r
.25258 .41916 .25685 .42275 .26408 .40991 .25984 .40619 Mtetra
.901 .773 .711 r
.25984 .40619 .26408 .40991 .2713 .39677 .2671 .39292 Mtetra
.901 .77 .707 r
.2671 .39292 .2713 .39677 .27851 .38344 .27435 .37947 Mtetra
.9 .767 .705 r
.27435 .37947 .27851 .38344 .2857 .37005 .28157 .36595 Mtetra
.899 .764 .705 r
.28157 .36595 .2857 .37005 .29285 .35672 .28876 .35248 Mtetra
.896 .762 .705 r
.28876 .35248 .29285 .35672 .29997 .34354 .2959 .33918 Mtetra
.893 .76 .707 r
.2959 .33918 .29997 .34354 .30704 .33063 .30301 .32615 Mtetra
.89 .758 .71 r
.30301 .32615 .30704 .33063 .31406 .31809 .31005 .31349 Mtetra
.885 .756 .714 r
.31005 .31349 .31406 .31809 .32102 .30603 .31704 .30132 Mtetra
.879 .754 .72 r
.31704 .30132 .32102 .30603 .32792 .29453 .32397 .28971 Mtetra
.873 .753 .727 r
.32397 .28971 .32792 .29453 .33476 .28367 .33084 .27876 Mtetra
.864 .751 .736 r
.33084 .27876 .33476 .28367 .34154 .27354 .33764 .26853 Mtetra
.854 .749 .746 r
.33764 .26853 .34154 .27354 .34825 .2642 .34438 .25911 Mtetra
.842 .746 .758 r
.34438 .25911 .34825 .2642 .35491 .25572 .35105 .25056 Mtetra
.826 .743 .772 r
.35105 .25056 .35491 .25572 .36151 .24814 .35766 .24292 Mtetra
.807 .739 .788 r
.35766 .24292 .36151 .24814 .36805 .24152 .36422 .23625 Mtetra
.784 .733 .806 r
.36422 .23625 .36805 .24152 .37454 .23589 .37073 .23057 Mtetra
.753 .724 .825 r
.37073 .23057 .37454 .23589 .38098 .23128 .37718 .22593 Mtetra
.715 .712 .846 r
.37718 .22593 .38098 .23128 .38738 .22771 .38359 .22233 Mtetra
.666 .695 .867 r
.38359 .22233 .38738 .22771 .39375 .22518 .38997 .2198 Mtetra
.605 .67 .886 r
.38997 .2198 .39375 .22518 .40009 .22372 .39631 .21833 Mtetra
.527 .635 .901 r
.39631 .21833 .40009 .22372 .40641 .22329 .40263 .21791 Mtetra
.43 .588 .907 r
.40263 .21791 .40641 .22329 .41271 .2239 .40894 .21854 Mtetra
.316 .526 .9 r
.40894 .21854 .41271 .2239 .419 .22552 .41523 .22019 Mtetra
.186 .45 .876 r
.41523 .22019 .419 .22552 .42529 .22812 .42152 .22282 Mtetra
.049 .363 .834 r
.42152 .22282 .42529 .22812 .43159 .23165 .42782 .2264 Mtetra
0 .272 .777 r
.42782 .2264 .43159 .23165 .43791 .23607 .43414 .23088 Mtetra
0 .183 .71 r
.43414 .23088 .43791 .23607 .44425 .24132 .44047 .2362 Mtetra
0 .102 .641 r
.44047 .2362 .44425 .24132 .45062 .24734 .44684 .24229 Mtetra
0 .032 .575 r
.44684 .24229 .45062 .24734 .45702 .25405 .45324 .24909 Mtetra
0 0 .517 r
.45324 .24909 .45702 .25405 .46347 .26137 .45968 .2565 Mtetra
0 0 .468 r
.45968 .2565 .46347 .26137 .46997 .26922 .46617 .26444 Mtetra
.564 .103 0 r
.46617 .26444 .46997 .26922 .47652 .2775 .47272 .27282 Mtetra
.593 .127 0 r
.47272 .27282 .47652 .2775 .48313 .2861 .47932 .28152 Mtetra
.611 .142 0 r
.47932 .28152 .48313 .2861 .4898 .29493 .48599 .29046 Mtetra
.622 .149 0 r
.48599 .29046 .4898 .29493 .49654 .30386 .49272 .2995 Mtetra
.624 .148 0 r
.49272 .2995 .49654 .30386 .50334 .31279 .49952 .30855 Mtetra
.62 .138 0 r
.49952 .30855 .50334 .31279 .51021 .3216 .50639 .31746 Mtetra
.607 .121 0 r
.50639 .31746 .51021 .3216 .51715 .33017 .51332 .32614 Mtetra
.585 .094 0 r
.51332 .32614 .51715 .33017 .52415 .33837 .52033 .33445 Mtetra
.553 .057 0 r
.52033 .33445 .52415 .33837 .53122 .3461 .5274 .34227 Mtetra
.508 .008 0 r
.5274 .34227 .53122 .3461 .53835 .35323 .53453 .3495 Mtetra
0 .055 .55 r
.53453 .3495 .53835 .35323 .54554 .35965 .54172 .35601 Mtetra
0 .134 .622 r
.54172 .35601 .54554 .35965 .55278 .36527 .54897 .36171 Mtetra
0 .231 .703 r
.54897 .36171 .55278 .36527 .56006 .36998 .55626 .36649 Mtetra
0 .342 .79 r
.55626 .36649 .56006 .36998 .56739 .3737 .56359 .37027 Mtetra
.017 .463 .873 r
.56359 .37027 .56739 .3737 .57474 .37635 .57095 .37297 Mtetra
.182 .581 .939 r
.57095 .37297 .57474 .37635 .58211 .37788 .57834 .37453 Mtetra
.345 .684 .98 r
.57834 .37453 .58211 .37788 .5895 .37821 .58574 .37489 Mtetra
.49 .762 .991 r
.58574 .37489 .5895 .37821 .59689 .37733 .59315 .37401 Mtetra
.608 .815 .979 r
.59315 .37401 .59689 .37733 .60428 .37521 .60055 .37188 Mtetra
.7 .846 .953 r
.60055 .37188 .60428 .37521 .61166 .37184 .60794 .36849 Mtetra
.767 .861 .919 r
.60794 .36849 .61166 .37184 .61902 .36723 .61532 .36385 Mtetra
.816 .866 .884 r
.61532 .36385 .61902 .36723 .62634 .36141 .62266 .35798 Mtetra
.852 .865 .851 r
.62266 .35798 .62634 .36141 .63364 .35442 .62997 .35092 Mtetra
.877 .861 .821 r
.62997 .35092 .63364 .35442 .64088 .34631 .63724 .34274 Mtetra
.896 .856 .794 r
.63724 .34274 .64088 .34631 .64808 .33715 .64446 .33349 Mtetra
.91 .849 .771 r
.64446 .33349 .64808 .33715 .65523 .32702 .65163 .32325 Mtetra
.92 .843 .752 r
.65163 .32325 .65523 .32702 .66233 .316 .65875 .31213 Mtetra
.927 .836 .736 r
.65875 .31213 .66233 .316 .66936 .3042 .6658 .30021 Mtetra
.932 .83 .722 r
.6658 .30021 .66936 .3042 .67634 .29172 .6728 .28762 Mtetra
.935 .825 .711 r
.6728 .28762 .67634 .29172 .68326 .27869 .67975 .27445 Mtetra
.938 .82 .703 r
.67975 .27445 .68326 .27869 .69013 .2652 .68663 .26083 Mtetra
.939 .815 .696 r
.68663 .26083 .69013 .2652 .69694 .25139 .69347 .24688 Mtetra
.939 .811 .692 r
.69347 .24688 .69694 .25139 .70371 .23737 .70025 .23273 Mtetra
.938 .808 .689 r
.70025 .23273 .70371 .23737 .71044 .22327 .70699 .21849 Mtetra
.937 .804 .689 r
.70699 .21849 .71044 .22327 .71712 .2092 .7137 .20429 Mtetra
.934 .801 .69 r
.7137 .20429 .71712 .2092 .72379 .19528 .72038 .19024 Mtetra
.931 .798 .692 r
.72038 .19024 .72379 .19528 .73043 .18162 .72704 .17645 Mtetra
.926 .796 .697 r
.72704 .17645 .73043 .18162 .73706 .16833 .73369 .16304 Mtetra
.921 .793 .703 r
.73369 .16304 .73706 .16833 .7437 .15551 .74034 .1501 Mtetra
.914 .791 .711 r
.74034 .1501 .7437 .15551 .75034 .14325 .74699 .13774 Mtetra
.85 .393 .022 r
.08768 .42778 .09209 .43162 .09653 .44066 .09212 .43681 Mtetra
.847 .387 .013 r
.09212 .43681 .09653 .44066 .10103 .44966 .0966 .44581 Mtetra
.84 .376 0 r
.0966 .44581 .10103 .44966 .1056 .45852 .10116 .45466 Mtetra
.828 .358 0 r
.10116 .45466 .1056 .45852 .11025 .46711 .10581 .46325 Mtetra
.81 .332 0 r
.10581 .46325 .11025 .46711 .115 .47533 .11055 .47146 Mtetra
.783 .294 0 r
.11055 .47146 .115 .47533 .11987 .48305 .11541 .47918 Mtetra
.743 .243 0 r
.11541 .47918 .11987 .48305 .12485 .49016 .12039 .48629 Mtetra
.684 .171 0 r
.12039 .48629 .12485 .49016 .12996 .49657 .12549 .49269 Mtetra
.595 .073 0 r
.12549 .49269 .12996 .49657 .13522 .50216 .13075 .49828 Mtetra
.464 0 0 r
.13075 .49828 .13522 .50216 .14062 .50685 .13614 .50296 Mtetra
0 .219 .691 r
.13614 .50296 .14062 .50685 .14617 .51056 .14169 .50667 Mtetra
0 .393 .834 r
.14169 .50667 .14617 .51056 .15187 .51321 .1474 .50931 Mtetra
.182 .547 .929 r
.1474 .50931 .15187 .51321 .15773 .51475 .15326 .51084 Mtetra
.385 .657 .966 r
.15326 .51084 .15773 .51475 .16374 .51513 .15928 .51121 Mtetra
.536 .723 .96 r
.15928 .51121 .16374 .51513 .16991 .51431 .16545 .51038 Mtetra
.642 .758 .933 r
.16545 .51038 .16991 .51431 .17621 .51228 .17176 .50834 Mtetra
.714 .774 .9 r
.17176 .50834 .17621 .51228 .18266 .50904 .17822 .50509 Mtetra
.764 .781 .867 r
.17822 .50509 .18266 .50904 .18924 .50459 .18482 .50063 Mtetra
.799 .782 .838 r
.18482 .50063 .18924 .50459 .19595 .49897 .19153 .495 Mtetra
.824 .781 .812 r
.19153 .495 .19595 .49897 .20276 .49221 .19837 .48823 Mtetra
.843 .779 .791 r
.19837 .48823 .20276 .49221 .20968 .48437 .2053 .48038 Mtetra
.857 .777 .772 r
.2053 .48038 .20968 .48437 .21669 .47552 .21233 .47152 Mtetra
.867 .774 .757 r
.21233 .47152 .21669 .47552 .22377 .46574 .21943 .46172 Mtetra
.875 .772 .744 r
.21943 .46172 .22377 .46574 .23091 .45511 .22659 .45108 Mtetra
.882 .77 .734 r
.22659 .45108 .23091 .45511 .2381 .44373 .23381 .43968 Mtetra
.887 .768 .725 r
.23381 .43968 .2381 .44373 .24533 .43171 .24106 .42765 Mtetra
.891 .767 .718 r
.24106 .42765 .24533 .43171 .25258 .41916 .24833 .41508 Mtetra
.894 .766 .713 r
.24833 .41508 .25258 .41916 .25984 .40619 .25562 .4021 Mtetra
.896 .765 .709 r
.25562 .4021 .25984 .40619 .2671 .39292 .2629 .38881 Mtetra
.897 .764 .706 r
.2629 .38881 .2671 .39292 .27435 .37947 .27017 .37534 Mtetra
.898 .764 .705 r
.27017 .37534 .27435 .37947 .28157 .36595 .27742 .36181 Mtetra
.27742 .36181 .28157 .36595 .28876 .35248 .28463 .34833 Mtetra
.898 .765 .706 r
.28463 .34833 .28876 .35248 .2959 .33918 .29181 .33501 Mtetra
.897 .765 .708 r
.29181 .33501 .2959 .33918 .30301 .32615 .29893 .32197 Mtetra
.895 .766 .712 r
.29893 .32197 .30301 .32615 .31005 .31349 .306 .3093 Mtetra
.892 .767 .717 r
.306 .3093 .31005 .31349 .31704 .30132 .31302 .29711 Mtetra
.888 .769 .724 r
.31302 .29711 .31704 .30132 .32397 .28971 .31997 .28549 Mtetra
.883 .77 .732 r
.31997 .28549 .32397 .28971 .33084 .27876 .32685 .27452 Mtetra
.877 .772 .743 r
.32685 .27452 .33084 .27876 .33764 .26853 .33368 .26429 Mtetra
.868 .774 .755 r
.33368 .26429 .33764 .26853 .34438 .25911 .34043 .25485 Mtetra
.858 .775 .769 r
.34043 .25485 .34438 .25911 .35105 .25056 .34712 .24629 Mtetra
.844 .776 .786 r
.34712 .24629 .35105 .25056 .35766 .24292 .35376 .23864 Mtetra
.826 .777 .806 r
.35376 .23864 .35766 .24292 .36422 .23625 .36033 .23195 Mtetra
.802 .775 .828 r
.36033 .23195 .36422 .23625 .37073 .23057 .36685 .22627 Mtetra
.771 .771 .853 r
.36685 .22627 .37073 .23057 .37718 .22593 .37331 .22161 Mtetra
.729 .763 .88 r
.37331 .22161 .37718 .22593 .38359 .22233 .37974 .21801 Mtetra
.674 .747 .906 r
.37974 .21801 .38359 .22233 .38997 .2198 .38612 .21546 Mtetra
.6 .722 .93 r
.38612 .21546 .38997 .2198 .39631 .21833 .39247 .21398 Mtetra
.505 .682 .945 r
.39247 .21398 .39631 .21833 .40263 .21791 .3988 .21356 Mtetra
.387 .623 .946 r
.3988 .21356 .40263 .21791 .40894 .21854 .40511 .21417 Mtetra
.247 .544 .926 r
.40511 .21417 .40894 .21854 .41523 .22019 .41141 .21581 Mtetra
.095 .447 .881 r
.41141 .21581 .41523 .22019 .42152 .22282 .41771 .21844 Mtetra
0 .342 .816 r
.41771 .21844 .42152 .22282 .42782 .2264 .42401 .22201 Mtetra
0 .238 .739 r
.42401 .22201 .42782 .2264 .43414 .23088 .43032 .22648 Mtetra
0 .143 .659 r
.43032 .22648 .43414 .23088 .44047 .2362 .43666 .23179 Mtetra
0 .062 .585 r
.43666 .23179 .44047 .2362 .44684 .24229 .44302 .23787 Mtetra
0 0 .521 r
.44302 .23787 .44684 .24229 .45324 .24909 .44942 .24466 Mtetra
0 0 .468 r
.44942 .24466 .45324 .24909 .45968 .2565 .45586 .25206 Mtetra
.569 .093 0 r
.45586 .25206 .45968 .2565 .46617 .26444 .46235 .25999 Mtetra
.596 .121 0 r
.46235 .25999 .46617 .26444 .47272 .27282 .46889 .26836 Mtetra
.613 .139 0 r
.46889 .26836 .47272 .27282 .47932 .28152 .47549 .27707 Mtetra
.622 .148 0 r
.47549 .27707 .47932 .28152 .48599 .29046 .48216 .28599 Mtetra
.623 .15 0 r
.48216 .28599 .48599 .29046 .49272 .2995 .48888 .29503 Mtetra
.617 .143 0 r
.48888 .29503 .49272 .2995 .49952 .30855 .49568 .30406 Mtetra
.602 .128 0 r
.49568 .30406 .49952 .30855 .50639 .31746 .50255 .31298 Mtetra
.579 .105 0 r
.50255 .31298 .50639 .31746 .51332 .32614 .50948 .32164 Mtetra
.546 .072 0 r
.50948 .32164 .51332 .32614 .52033 .33445 .51648 .32995 Mtetra
0 0 .496 r
.51648 .32995 .52033 .33445 .5274 .34227 .52355 .33776 Mtetra
0 .028 .552 r
.52355 .33776 .5274 .34227 .53453 .3495 .53069 .34498 Mtetra
0 .097 .618 r
.53069 .34498 .53453 .3495 .54172 .35601 .53788 .35149 Mtetra
0 .18 .691 r
.53788 .35149 .54172 .35601 .54897 .36171 .54513 .35718 Mtetra
0 .276 .768 r
.54513 .35718 .54897 .36171 .55626 .36649 .55242 .36195 Mtetra
0 .378 .84 r
.55242 .36195 .55626 .36649 .56359 .37027 .55976 .36572 Mtetra
.135 .481 .899 r
.55976 .36572 .56359 .37027 .57095 .37297 .56713 .36841 Mtetra
.281 .574 .938 r
.56713 .36841 .57095 .37297 .57834 .37453 .57452 .36996 Mtetra
.416 .651 .955 r
.57452 .36996 .57834 .37453 .58574 .37489 .58193 .37031 Mtetra
.532 .71 .953 r
.58193 .37031 .58574 .37489 .59315 .37401 .58935 .36942 Mtetra
.626 .751 .937 r
.58935 .36942 .59315 .37401 .60055 .37188 .59677 .36728 Mtetra
.699 .778 .913 r
.59677 .36728 .60055 .37188 .60794 .36849 .60417 .36387 Mtetra
.756 .795 .885 r
.60417 .36387 .60794 .36849 .61532 .36385 .61156 .35922 Mtetra
.799 .805 .856 r
.61156 .35922 .61532 .36385 .62266 .35798 .61893 .35333 Mtetra
.832 .81 .829 r
.61893 .35333 .62266 .35798 .62997 .35092 .62626 .34627 Mtetra
.857 .812 .804 r
.62626 .34627 .62997 .35092 .63724 .34274 .63354 .33806 Mtetra
.876 .812 .782 r
.63354 .33806 .63724 .34274 .64446 .33349 .64079 .3288 Mtetra
.891 .811 .763 r
.64079 .3288 .64446 .33349 .65163 .32325 .64798 .31855 Mtetra
.903 .81 .746 r
.64798 .31855 .65163 .32325 .65875 .31213 .65511 .30741 Mtetra
.912 .809 .731 r
.65511 .30741 .65875 .31213 .6658 .30021 .66219 .29548 Mtetra
.919 .807 .719 r
.66219 .29548 .6658 .30021 .6728 .28762 .66922 .28286 Mtetra
.925 .806 .709 r
.66922 .28286 .6728 .28762 .67975 .27445 .67618 .26968 Mtetra
.929 .805 .702 r
.67618 .26968 .67975 .27445 .68663 .26083 .6831 .25605 Mtetra
.932 .804 .696 r
.6831 .25605 .68663 .26083 .69347 .24688 .68995 .24208 Mtetra
.934 .803 .691 r
.68995 .24208 .69347 .24688 .70025 .23273 .69677 .22791 Mtetra
.936 .803 .689 r
.69677 .22791 .70025 .23273 .70699 .21849 .70353 .21366 Mtetra
.70353 .21366 .70699 .21849 .7137 .20429 .71027 .19944 Mtetra
.935 .804 .69 r
.71027 .19944 .7137 .20429 .72038 .19024 .71697 .18537 Mtetra
.934 .804 .693 r
.71697 .18537 .72038 .19024 .72704 .17645 .72365 .17157 Mtetra
.932 .805 .698 r
.72365 .17157 .72704 .17645 .73369 .16304 .73033 .15815 Mtetra
.928 .806 .705 r
.73033 .15815 .73369 .16304 .74034 .1501 .737 .14519 Mtetra
.923 .807 .714 r
.737 .14519 .74034 .1501 .74699 .13774 .74368 .13281 Mtetra
.847 .387 .013 r
.08326 .42392 .08768 .42778 .09212 .43681 .0877 .43283 Mtetra
.841 .38 0 r
.0877 .43283 .09212 .43681 .0966 .44581 .09219 .44171 Mtetra
.831 .366 0 r
.09219 .44171 .0966 .44581 .10116 .45466 .09676 .45045 Mtetra
.815 .345 0 r
.09676 .45045 .10116 .45466 .10581 .46325 .10141 .45892 Mtetra
.791 .313 0 r
.10141 .45892 .10581 .46325 .11055 .47146 .10615 .46702 Mtetra
.754 .269 0 r
.10615 .46702 .11055 .47146 .11541 .47918 .11101 .47463 Mtetra
.698 .207 0 r
.11101 .47463 .11541 .47918 .12039 .48629 .116 .48164 Mtetra
.615 .122 0 r
.116 .48164 .12039 .48629 .12549 .49269 .12111 .48794 Mtetra
0 0 .504 r
.12111 .48794 .12549 .49269 .13075 .49828 .12637 .49344 Mtetra
0 .129 .645 r
.12637 .49344 .13075 .49828 .13614 .50296 .13177 .49805 Mtetra
0 .282 .776 r
.13177 .49805 .13614 .50296 .14169 .50667 .13732 .50168 Mtetra
.09 .426 .87 r
.13732 .50168 .14169 .50667 .1474 .50931 .14303 .50427 Mtetra
.285 .54 .917 r
.14303 .50427 .1474 .50931 .15326 .51084 .1489 .50575 Mtetra
.441 .619 .926 r
.1489 .50575 .15326 .51084 .15928 .51121 .15492 .50608 Mtetra
.557 .668 .912 r
.15492 .50608 .15928 .51121 .16545 .51038 .1611 .50523 Mtetra
.641 .699 .888 r
.1611 .50523 .16545 .51038 .17176 .50834 .16742 .50318 Mtetra
.701 .717 .861 r
.16742 .50318 .17176 .50834 .17822 .50509 .17389 .49993 Mtetra
.745 .728 .836 r
.17389 .49993 .17822 .50509 .18482 .50063 .18049 .49548 Mtetra
.778 .735 .813 r
.18049 .49548 .18482 .50063 .19153 .495 .18722 .48988 Mtetra
.803 .739 .793 r
.18722 .48988 .19153 .495 .19837 .48823 .19406 .48315 Mtetra
.823 .742 .776 r
.19406 .48315 .19837 .48823 .2053 .48038 .201 .47534 Mtetra
.838 .745 .761 r
.201 .47534 .2053 .48038 .21233 .47152 .20804 .46654 Mtetra
.85 .746 .748 r
.20804 .46654 .21233 .47152 .21943 .46172 .21515 .45681 Mtetra
.86 .748 .738 r
.21515 .45681 .21943 .46172 .22659 .45108 .22233 .44624 Mtetra
.869 .749 .729 r
.22233 .44624 .22659 .45108 .23381 .43968 .22955 .43493 Mtetra
.875 .751 .721 r
.22955 .43493 .23381 .43968 .24106 .42765 .23682 .42299 Mtetra
.881 .752 .716 r
.23682 .42299 .24106 .42765 .24833 .41508 .24411 .41052 Mtetra
.886 .754 .711 r
.24411 .41052 .24833 .41508 .25562 .4021 .25141 .39763 Mtetra
.89 .756 .708 r
.25141 .39763 .25562 .4021 .2629 .38881 .25871 .38444 Mtetra
.893 .759 .706 r
.25871 .38444 .2629 .38881 .27017 .37534 .26599 .37108 Mtetra
.896 .761 .705 r
.26599 .37108 .27017 .37534 .27742 .36181 .27325 .35764 Mtetra
.897 .764 .706 r
.27325 .35764 .27742 .36181 .28463 .34833 .28048 .34426 Mtetra
.899 .767 .708 r
.28048 .34426 .28463 .34833 .29181 .33501 .28767 .33104 Mtetra
.899 .771 .711 r
.28767 .33104 .29181 .33501 .29893 .32197 .29482 .31809 Mtetra
.899 .775 .715 r
.29482 .31809 .29893 .32197 .306 .3093 .3019 .30551 Mtetra
.898 .779 .721 r
.3019 .30551 .306 .3093 .31302 .29711 .30893 .29341 Mtetra
.896 .784 .729 r
.30893 .29341 .31302 .29711 .31997 .28549 .3159 .28187 Mtetra
.893 .789 .739 r
.3159 .28187 .31997 .28549 .32685 .27452 .32281 .27097 Mtetra
.889 .795 .75 r
.32281 .27097 .32685 .27452 .33368 .26429 .32965 .2608 Mtetra
.882 .801 .765 r
.32965 .2608 .33368 .26429 .34043 .25485 .33642 .25142 Mtetra
.873 .807 .782 r
.33642 .25142 .34043 .25485 .34712 .24629 .34313 .2429 Mtetra
.86 .813 .802 r
.34313 .2429 .34712 .24629 .35376 .23864 .34977 .23529 Mtetra
.843 .818 .825 r
.34977 .23529 .35376 .23864 .36033 .23195 .35636 .22864 Mtetra
.819 .823 .852 r
.35636 .22864 .36033 .23195 .36685 .22627 .36289 .22297 Mtetra
.786 .824 .882 r
.36289 .22297 .36685 .22627 .37331 .22161 .36937 .21833 Mtetra
.739 .82 .915 r
.36937 .21833 .37331 .22161 .37974 .21801 .37581 .21473 Mtetra
.674 .807 .946 r
.37581 .21473 .37974 .21801 .38612 .21546 .38221 .21217 Mtetra
.585 .779 .972 r
.38221 .21217 .38612 .21546 .39247 .21398 .38857 .21067 Mtetra
.468 .73 .983 r
.38857 .21067 .39247 .21398 .3988 .21356 .39491 .21022 Mtetra
.321 .654 .971 r
.39491 .21022 .3988 .21356 .40511 .21417 .40123 .2108 Mtetra
.155 .551 .927 r
.40123 .2108 .40511 .21417 .41141 .21581 .40753 .21239 Mtetra
0 .432 .856 r
.40753 .21239 .41141 .21581 .41771 .21844 .41384 .21496 Mtetra
0 .311 .768 r
.41384 .21496 .41771 .21844 .42401 .22201 .42014 .21846 Mtetra
0 .2 .677 r
.42014 .21846 .42401 .22201 .43032 .22648 .42646 .22286 Mtetra
0 .105 .593 r
.42646 .22286 .43032 .22648 .43666 .23179 .4328 .22809 Mtetra
0 .029 .523 r
.4328 .22809 .43666 .23179 .44302 .23787 .43917 .23408 Mtetra
.533 .03 0 r
.43917 .23408 .44302 .23787 .44942 .24466 .44557 .24077 Mtetra
.573 .075 0 r
.44557 .24077 .44942 .24466 .45586 .25206 .45201 .24806 Mtetra
.6 .107 0 r
.45201 .24806 .45586 .25206 .46235 .25999 .4585 .25589 Mtetra
.617 .129 0 r
.4585 .25589 .46235 .25999 .46889 .26836 .46504 .26414 Mtetra
.625 .142 0 r
.46504 .26414 .46889 .26836 .47549 .27707 .47164 .27272 Mtetra
.625 .146 0 r
.47164 .27272 .47549 .27707 .48216 .28599 .47831 .28153 Mtetra
.617 .142 0 r
.47831 .28153 .48216 .28599 .48888 .29503 .48503 .29044 Mtetra
.601 .13 0 r
.48503 .29044 .48888 .29503 .49568 .30406 .49183 .29935 Mtetra
.576 .11 0 r
.49183 .29935 .49568 .30406 .50255 .31298 .49869 .30814 Mtetra
0 0 .453 r
.49869 .30814 .50255 .31298 .50948 .32164 .50562 .31668 Mtetra
0 0 .497 r
.50562 .31668 .50948 .32164 .51648 .32995 .51262 .32486 Mtetra
0 .009 .55 r
.51262 .32486 .51648 .32995 .52355 .33776 .51969 .33257 Mtetra
0 .071 .611 r
.51969 .33257 .52355 .33776 .53069 .34498 .52682 .33967 Mtetra
0 .143 .676 r
.52682 .33967 .53069 .34498 .53788 .35149 .53402 .34608 Mtetra
0 .225 .742 r
.53402 .34608 .53788 .35149 .54513 .35718 .54126 .35167 Mtetra
0 .312 .803 r
.54126 .35167 .54513 .35718 .55242 .36195 .54856 .35636 Mtetra
.098 .4 .854 r
.54856 .35636 .55242 .36195 .55976 .36572 .5559 .36005 Mtetra
.229 .482 .89 r
.5559 .36005 .55976 .36572 .56713 .36841 .56327 .36267 Mtetra
.351 .554 .91 r
.56327 .36267 .56713 .36841 .57452 .36996 .57067 .36416 Mtetra
.46 .612 .914 r
.57067 .36416 .57452 .36996 .58193 .37031 .57808 .36447 Mtetra
.552 .658 .906 r
.57808 .36447 .58193 .37031 .58935 .36942 .58551 .36355 Mtetra
.628 .693 .891 r
.58551 .36355 .58935 .36942 .59677 .36728 .59294 .3614 Mtetra
.689 .718 .871 r
.59294 .3614 .59677 .36728 .60417 .36387 .60036 .35799 Mtetra
.738 .737 .85 r
.60036 .35799 .60417 .36387 .61156 .35922 .60776 .35334 Mtetra
.777 .75 .828 r
.60776 .35334 .61156 .35922 .61893 .35333 .61514 .34748 Mtetra
.809 .759 .807 r
.61514 .34748 .61893 .35333 .62626 .34627 .62248 .34045 Mtetra
.834 .766 .787 r
.62248 .34045 .62626 .34627 .63354 .33806 .62979 .33229 Mtetra
.855 .772 .77 r
.62979 .33229 .63354 .33806 .64079 .3288 .63705 .32309 Mtetra
.871 .776 .754 r
.63705 .32309 .64079 .3288 .64798 .31855 .64427 .31291 Mtetra
.885 .779 .74 r
.64427 .31291 .64798 .31855 .65511 .30741 .65143 .30184 Mtetra
.896 .782 .728 r
.65143 .30184 .65511 .30741 .66219 .29548 .65854 .28999 Mtetra
.905 .785 .717 r
.65854 .28999 .66219 .29548 .66922 .28286 .66559 .27747 Mtetra
.913 .788 .709 r
.66559 .27747 .66922 .28286 .67618 .26968 .67258 .26438 Mtetra
.919 .79 .702 r
.67258 .26438 .67618 .26968 .6831 .25605 .67952 .25085 Mtetra
.925 .793 .696 r
.67952 .25085 .6831 .25605 .68995 .24208 .68641 .23698 Mtetra
.929 .796 .693 r
.68641 .23698 .68995 .24208 .69677 .22791 .69325 .22292 Mtetra
.932 .799 .691 r
.69325 .22292 .69677 .22791 .70353 .21366 .70006 .20877 Mtetra
.934 .802 .69 r
.70006 .20877 .70353 .21366 .71027 .19944 .70682 .19465 Mtetra
.936 .806 .692 r
.70682 .19465 .71027 .19944 .71697 .18537 .71356 .18068 Mtetra
.936 .81 .695 r
.71356 .18068 .71697 .18537 .72365 .17157 .72027 .16698 Mtetra
.936 .815 .7 r
.72027 .16698 .72365 .17157 .73033 .15815 .72698 .15364 Mtetra
.935 .82 .708 r
.72698 .15364 .73033 .15815 .737 .14519 .73368 .14078 Mtetra
.932 .825 .717 r
.73368 .14078 .737 .14519 .74368 .13281 .74039 .12848 Mtetra
.839 .376 0 r
.07882 .42004 .08326 .42392 .0877 .43283 .08328 .42872 Mtetra
.831 .366 0 r
.08328 .42872 .0877 .43283 .09219 .44171 .08779 .43737 Mtetra
.817 .349 0 r
.08779 .43737 .09219 .44171 .09676 .45045 .09237 .44588 Mtetra
.794 .322 0 r
.09237 .44588 .09676 .45045 .10141 .45892 .09704 .45412 Mtetra
.758 .284 0 r
.09704 .45412 .10141 .45892 .10615 .46702 .10181 .462 Mtetra
.705 .229 0 r
.10181 .462 .10615 .46702 .11101 .47463 .10669 .4694 Mtetra
.626 .155 0 r
.10669 .4694 .11101 .47463 .116 .48164 .11168 .47621 Mtetra
0 0 .479 r
.11168 .47621 .116 .48164 .12111 .48794 .11681 .48232 Mtetra
0 .064 .606 r
.11681 .48232 .12111 .48794 .12637 .49344 .12208 .48766 Mtetra
0 .198 .723 r
.12208 .48766 .12637 .49344 .13177 .49805 .1275 .49211 Mtetra
.017 .328 .813 r
.1275 .49211 .13177 .49805 .13732 .50168 .13306 .49561 Mtetra
.201 .438 .865 r
.13306 .49561 .13732 .50168 .14303 .50427 .13878 .49809 Mtetra
.355 .522 .884 r
.13878 .49809 .14303 .50427 .1489 .50575 .14466 .49948 Mtetra
.476 .581 .881 r
.14466 .49948 .1489 .50575 .15492 .50608 .15069 .49975 Mtetra
.567 .622 .866 r
.15069 .49975 .15492 .50608 .1611 .50523 .15687 .49886 Mtetra
.635 .65 .847 r
.15687 .49886 .1611 .50523 .16742 .50318 .1632 .4968 Mtetra
.687 .669 .827 r
.1632 .4968 .16742 .50318 .17389 .49993 .16967 .49356 Mtetra
.727 .683 .808 r
.16967 .49356 .17389 .49993 .18049 .49548 .17627 .48916 Mtetra
.758 .694 .791 r
.17627 .48916 .18049 .49548 .18722 .48988 .183 .48361 Mtetra
.783 .702 .775 r
.183 .48361 .18722 .48988 .19406 .48315 .18984 .47697 Mtetra
.803 .709 .762 r
.18984 .47697 .19406 .48315 .201 .47534 .19679 .46927 Mtetra
.819 .715 .75 r
.19679 .46927 .201 .47534 .20804 .46654 .20382 .4606 Mtetra
.833 .72 .74 r
.20382 .4606 .20804 .46654 .21515 .45681 .21094 .45102 Mtetra
.845 .725 .732 r
.21094 .45102 .21515 .45681 .22233 .44624 .21812 .44062 Mtetra
.855 .73 .724 r
.21812 .44062 .22233 .44624 .22955 .43493 .22535 .42949 Mtetra
.863 .734 .719 r
.22535 .42949 .22955 .43493 .23682 .42299 .23261 .41774 Mtetra
.871 .739 .714 r
.23261 .41774 .23682 .42299 .24411 .41052 .2399 .40546 Mtetra
.877 .744 .711 r
.2399 .40546 .24411 .41052 .25141 .39763 .24721 .39279 Mtetra
.883 .748 .709 r
.24721 .39279 .25141 .39763 .25871 .38444 .25451 .37981 Mtetra
.888 .753 .707 r
.25451 .37981 .25871 .38444 .26599 .37108 .2618 .36666 Mtetra
.892 .759 .707 r
.2618 .36666 .26599 .37108 .27325 .35764 .26907 .35345 Mtetra
.896 .764 .709 r
.26907 .35345 .27325 .35764 .28048 .34426 .27631 .34028 Mtetra
.899 .771 .711 r
.27631 .34028 .28048 .34426 .28767 .33104 .28351 .32726 Mtetra
.901 .777 .715 r
.28351 .32726 .28767 .33104 .29482 .31809 .29066 .31452 Mtetra
.903 .784 .72 r
.29066 .31452 .29482 .31809 .3019 .30551 .29776 .30213 Mtetra
.904 .792 .727 r
.29776 .30213 .3019 .30551 .30893 .29341 .3048 .29021 Mtetra
.904 .8 .735 r
.3048 .29021 .30893 .29341 .3159 .28187 .31178 .27884 Mtetra
.902 .809 .746 r
.31178 .27884 .3159 .28187 .32281 .27097 .31869 .2681 Mtetra
.899 .819 .759 r
.31869 .2681 .32281 .27097 .32965 .2608 .32555 .25807 Mtetra
.894 .829 .775 r
.32555 .25807 .32965 .2608 .33642 .25142 .33233 .24882 Mtetra
.886 .841 .795 r
.33233 .24882 .33642 .25142 .34313 .2429 .33906 .24041 Mtetra
.875 .852 .817 r
.33906 .24041 .34313 .2429 .34977 .23529 .34572 .23289 Mtetra
.857 .864 .844 r
.34572 .23289 .34977 .23529 .35636 .22864 .35232 .2263 Mtetra
.831 .874 .875 r
.35232 .2263 .35636 .22864 .36289 .22297 .35887 .22069 Mtetra
.794 .881 .91 r
.35887 .22069 .36289 .22297 .36937 .21833 .36536 .21608 Mtetra
.739 .881 .946 r
.36536 .21608 .36937 .21833 .37581 .21473 .37181 .21249 Mtetra
.66 .868 .978 r
.37181 .21249 .37581 .21473 .38221 .21217 .37822 .20993 Mtetra
.548 .832 .998 r
.37822 .20993 .38221 .21217 .38857 .21067 .3846 .2084 Mtetra
.402 .766 .994 r
.3846 .2084 .38857 .21067 .39491 .21022 .39095 .2079 Mtetra
.227 .664 .955 r
.39095 .2079 .39491 .21022 .40123 .2108 .39728 .20842 Mtetra
.042 .536 .882 r
.39728 .20842 .40123 .2108 .40753 .21239 .4036 .20992 Mtetra
0 .399 .786 r
.4036 .20992 .40753 .21239 .41384 .21496 .40991 .21239 Mtetra
0 .271 .687 r
.40991 .21239 .41384 .21496 .42014 .21846 .41623 .21577 Mtetra
0 .162 .595 r
.41623 .21577 .42014 .21846 .42646 .22286 .42256 .22002 Mtetra
.47 0 0 r
.42256 .22002 .42646 .22286 .4328 .22809 .42891 .22509 Mtetra
.531 0 0 r
.42891 .22509 .4328 .22809 .43917 .23408 .43528 .23091 Mtetra
.574 .048 0 r
.43528 .23091 .43917 .23408 .44557 .24077 .44169 .23741 Mtetra
.603 .086 0 r
.44169 .23741 .44557 .24077 .45201 .24806 .44814 .24451 Mtetra
.621 .113 0 r
.44814 .24451 .45201 .24806 .4585 .25589 .45463 .25212 Mtetra
.629 .129 0 r
.45463 .25212 .4585 .25589 .46504 .26414 .46117 .26015 Mtetra
.629 .137 0 r
.46117 .26015 .46504 .26414 .47164 .27272 .46778 .2685 Mtetra
.62 .136 0 r
.46778 .2685 .47164 .27272 .47831 .28153 .47444 .27707 Mtetra
.603 .127 0 r
.47444 .27707 .47831 .28153 .48503 .29044 .48117 .28574 Mtetra
.577 .109 0 r
.48117 .28574 .48503 .29044 .49183 .29935 .48796 .29441 Mtetra
0 0 .453 r
.48796 .29441 .49183 .29935 .49869 .30814 .49482 .30295 Mtetra
0 0 .497 r
.49482 .30295 .49869 .30814 .50562 .31668 .50175 .31126 Mtetra
0 0 .548 r
.50175 .31126 .50562 .31668 .51262 .32486 .50875 .31921 Mtetra
0 .054 .604 r
.50875 .31921 .51262 .32486 .51969 .33257 .51582 .32669 Mtetra
0 .118 .663 r
.51582 .32669 .51969 .33257 .52682 .33967 .52295 .33358 Mtetra
0 .19 .72 r
.52295 .33358 .52682 .33967 .53402 .34608 .53013 .33978 Mtetra
0 .265 .773 r
.53013 .33978 .53402 .34608 .54126 .35167 .53738 .34519 Mtetra
.071 .34 .816 r
.53738 .34519 .54126 .35167 .54856 .35636 .54467 .34972 Mtetra
.188 .412 .847 r
.54467 .34972 .54856 .35636 .5559 .36005 .55201 .35327 Mtetra
.299 .476 .866 r
.55201 .35327 .5559 .36005 .56327 .36267 .55938 .35577 Mtetra
.399 .531 .874 r
.55938 .35577 .56327 .36267 .57067 .36416 .56678 .35716 Mtetra
.487 .577 .872 r
.56678 .35716 .57067 .36416 .57808 .36447 .5742 .35739 Mtetra
.561 .614 .863 r
.5742 .35739 .57808 .36447 .58551 .36355 .58163 .35643 Mtetra
.624 .644 .85 r
.58163 .35643 .58551 .36355 .59294 .3614 .58907 .35425 Mtetra
.676 .668 .834 r
.58907 .35425 .59294 .3614 .60036 .35799 .5965 .35085 Mtetra
.72 .687 .818 r
.5965 .35085 .60036 .35799 .60776 .35334 .60391 .34624 Mtetra
.756 .703 .802 r
.60391 .34624 .60776 .35334 .61514 .34748 .6113 .34043 Mtetra
.786 .715 .786 r
.6113 .34043 .61514 .34748 .62248 .34045 .61866 .33348 Mtetra
.811 .726 .771 r
.61866 .33348 .62248 .34045 .62979 .33229 .62599 .32544 Mtetra
.832 .735 .757 r
.62599 .32544 .62979 .33229 .63705 .32309 .63327 .31636 Mtetra
.85 .743 .745 r
.63327 .31636 .63705 .32309 .64427 .31291 .64051 .30633 Mtetra
.866 .751 .734 r
.64051 .30633 .64427 .31291 .65143 .30184 .6477 .29543 Mtetra
.879 .757 .724 r
.6477 .29543 .65143 .30184 .65854 .28999 .65483 .28376 Mtetra
.89 .764 .716 r
.65483 .28376 .65854 .28999 .66559 .27747 .66191 .27143 Mtetra
.9 .77 .708 r
.66191 .27143 .66559 .27747 .67258 .26438 .66894 .25855 Mtetra
.909 .776 .703 r
.66894 .25855 .67258 .26438 .67952 .25085 .67591 .24523 Mtetra
.916 .782 .698 r
.67591 .24523 .67952 .25085 .68641 .23698 .68284 .23159 Mtetra
.922 .789 .695 r
.68284 .23159 .68641 .23698 .69325 .22292 .68972 .21774 Mtetra
.928 .795 .694 r
.68972 .21774 .69325 .22292 .70006 .20877 .69656 .20381 Mtetra
.932 .802 .694 r
.69656 .20381 .70006 .20877 .70682 .19465 .70336 .18992 Mtetra
.935 .809 .696 r
.70336 .18992 .70682 .19465 .71356 .18068 .71014 .17616 Mtetra
.938 .817 .699 r
.71014 .17616 .71356 .18068 .72027 .16698 .71689 .16267 Mtetra
.939 .825 .705 r
.71689 .16267 .72027 .16698 .72698 .15364 .72364 .14953 Mtetra
.94 .834 .712 r
.72364 .14953 .72698 .15364 .73368 .14078 .73038 .13685 Mtetra
.939 .843 .722 r
.73038 .13685 .73368 .14078 .74039 .12848 .73713 .12473 Mtetra
.827 .357 0 r
.07436 .41615 .07882 .42004 .08328 .42872 .07885 .42449 Mtetra
.815 .344 0 r
.07885 .42449 .08328 .42872 .08779 .43737 .0834 .43279 Mtetra
.794 .322 0 r
.0834 .43279 .08779 .43737 .09237 .44588 .08802 .44096 Mtetra
.76 .288 0 r
.08802 .44096 .09237 .44588 .09704 .45412 .09272 .44887 Mtetra
.708 .24 0 r
.09272 .44887 .09704 .45412 .10181 .462 .09752 .45642 Mtetra
.632 .174 0 r
.09752 .45642 .10181 .462 .10669 .4694 .10243 .46351 Mtetra
0 0 .462 r
.10243 .46351 .10669 .4694 .11168 .47621 .10745 .47002 Mtetra
0 .02 .577 r
.10745 .47002 .11168 .47621 .11681 .48232 .11261 .47586 Mtetra
0 .138 .683 r
.11261 .47586 .11681 .48232 .12208 .48766 .1179 .48094 Mtetra
0 .255 .765 r
.1179 .48094 .12208 .48766 .1275 .49211 .12333 .48517 Mtetra
.136 .358 .817 r
.12333 .48517 .1275 .49211 .13306 .49561 .12891 .48848 Mtetra
.284 .44 .842 r
.12891 .48848 .13306 .49561 .13878 .49809 .13465 .4908 Mtetra
.403 .503 .847 r
.13465 .4908 .13878 .49809 .14466 .49948 .14053 .49207 Mtetra
.497 .55 .84 r
.14053 .49207 .14466 .49948 .15069 .49975 .14657 .49225 Mtetra
.571 .584 .827 r
.14657 .49225 .15069 .49975 .15687 .49886 .15276 .49131 Mtetra
.628 .61 .813 r
.15276 .49131 .15687 .49886 .1632 .4968 .15909 .48923 Mtetra
.673 .63 .798 r
.15909 .48923 .1632 .4968 .16967 .49356 .16556 .48601 Mtetra
.709 .646 .784 r
.16556 .48601 .16967 .49356 .17627 .48916 .17216 .48167 Mtetra
.739 .659 .771 r
.17216 .48167 .17627 .48916 .183 .48361 .17888 .47623 Mtetra
.763 .67 .759 r
.17888 .47623 .183 .48361 .18984 .47697 .18572 .46972 Mtetra
.783 .679 .749 r
.18572 .46972 .18984 .47697 .19679 .46927 .19266 .46219 Mtetra
.801 .688 .74 r
.19266 .46219 .19679 .46927 .20382 .4606 .19969 .45372 Mtetra
.816 .696 .733 r
.19969 .45372 .20382 .4606 .21094 .45102 .20679 .44436 Mtetra
.829 .704 .726 r
.20679 .44436 .21094 .45102 .21812 .44062 .21396 .43421 Mtetra
.84 .711 .721 r
.21396 .43421 .21812 .44062 .22535 .42949 .22118 .42336 Mtetra
.851 .719 .717 r
.22118 .42336 .22535 .42949 .23261 .41774 .22844 .4119 Mtetra
.86 .726 .713 r
.22844 .4119 .23261 .41774 .2399 .40546 .23572 .39994 Mtetra
.868 .733 .711 r
.23572 .39994 .2399 .40546 .24721 .39279 .24302 .38758 Mtetra
.876 .741 .71 r
.24302 .38758 .24721 .39279 .25451 .37981 .25032 .37493 Mtetra
.882 .748 .71 r
.25032 .37493 .25451 .37981 .2618 .36666 .2576 .36211 Mtetra
.888 .757 .71 r
.2576 .36211 .2618 .36666 .26907 .35345 .26487 .34922 Mtetra
.894 .765 .712 r
.26487 .34922 .26907 .35345 .27631 .34028 .27211 .33637 Mtetra
.898 .774 .716 r
.27211 .33637 .27631 .34028 .28351 .32726 .2793 .32368 Mtetra
.903 .784 .72 r
.2793 .32368 .28351 .32726 .29066 .31452 .28646 .31124 Mtetra
.906 .794 .726 r
.28646 .31124 .29066 .31452 .29776 .30213 .29356 .29915 Mtetra
.909 .805 .734 r
.29356 .29915 .29776 .30213 .3048 .29021 .3006 .2875 Mtetra
.91 .817 .743 r
.3006 .2875 .3048 .29021 .31178 .27884 .30759 .27639 Mtetra
.91 .831 .755 r
.30759 .27639 .31178 .27884 .31869 .2681 .31451 .26589 Mtetra
.909 .845 .769 r
.31451 .26589 .31869 .2681 .32555 .25807 .32137 .25608 Mtetra
.904 .86 .787 r
.32137 .25608 .32555 .25807 .33233 .24882 .32817 .24702 Mtetra
.897 .877 .807 r
.32817 .24702 .33233 .24882 .33906 .24041 .33491 .23878 Mtetra
.885 .894 .832 r
.33491 .23878 .33906 .24041 .34572 .23289 .34158 .2314 Mtetra
.865 .911 .861 r
.34158 .2314 .34572 .23289 .35232 .2263 .3482 .22493 Mtetra
.834 .926 .893 r
.3482 .22493 .35232 .2263 .35887 .22069 .35476 .2194 Mtetra
.788 .936 .927 r
.35476 .2194 .35887 .22069 .36536 .21608 .36127 .21484 Mtetra
.718 .935 .959 r
.36127 .21484 .36536 .21608 .37181 .21249 .36773 .21128 Mtetra
.616 .912 .981 r
.36773 .21128 .37181 .21249 .37822 .20993 .37416 .20871 Mtetra
.475 .858 .98 r
.37416 .20871 .37822 .20993 .3846 .2084 .38055 .20715 Mtetra
.3 .764 .945 r
.38055 .20715 .3846 .2084 .39095 .2079 .38692 .20659 Mtetra
.108 .636 .874 r
.38692 .20659 .39095 .2079 .39728 .20842 .39327 .20701 Mtetra
0 .491 .778 r
.39327 .20701 .39728 .20842 .4036 .20992 .3996 .20839 Mtetra
0 .351 .676 r
.3996 .20839 .4036 .20992 .40991 .21239 .40593 .2107 Mtetra
.357 0 0 r
.40593 .2107 .40991 .21239 .41623 .21577 .41226 .2139 Mtetra
.45 0 0 r
.41226 .2139 .41623 .21577 .42256 .22002 .41861 .21795 Mtetra
.518 0 0 r
.41861 .21795 .42256 .22002 .42891 .22509 .42497 .22279 Mtetra
.566 .01 0 r
.42497 .22279 .42891 .22509 .43528 .23091 .43135 .22835 Mtetra
.599 .055 0 r
.43135 .22835 .43528 .23091 .44169 .23741 .43777 .23458 Mtetra
.62 .087 0 r
.43777 .23458 .44169 .23741 .44814 .24451 .44423 .24138 Mtetra
.63 .108 0 r
.44423 .24138 .44814 .24451 .45463 .25212 .45073 .24868 Mtetra
.631 .12 0 r
.45073 .24868 .45463 .25212 .46117 .26015 .45728 .25638 Mtetra
.624 .123 0 r
.45728 .25638 .46117 .26015 .46778 .2685 .46389 .26439 Mtetra
.606 .117 0 r
.46389 .26439 .46778 .2685 .47444 .27707 .47055 .27261 Mtetra
.579 .102 0 r
.47055 .27261 .47444 .27707 .48117 .28574 .47728 .28093 Mtetra
0 0 .453 r
.47728 .28093 .48117 .28574 .48796 .29441 .48408 .28924 Mtetra
0 0 .497 r
.48408 .28924 .48796 .29441 .49482 .30295 .49094 .29742 Mtetra
0 0 .547 r
.49094 .29742 .49482 .30295 .50175 .31126 .49787 .30538 Mtetra
0 .046 .601 r
.49787 .30538 .50175 .31126 .50875 .31921 .50487 .31299 Mtetra
0 .104 .654 r
.50487 .31299 .50875 .31921 .51582 .32669 .51193 .32014 Mtetra
0 .168 .706 r
.51193 .32014 .51582 .32669 .52295 .33358 .51905 .32672 Mtetra
0 .234 .751 r
.51905 .32672 .52295 .33358 .53013 .33978 .52624 .33263 Mtetra
.052 .299 .788 r
.52624 .33263 .53013 .33978 .53738 .34519 .53348 .33777 Mtetra
.159 .361 .814 r
.53348 .33777 .53738 .34519 .54467 .34972 .54077 .34205 Mtetra
.26 .418 .831 r
.54077 .34205 .54467 .34972 .55201 .35327 .5481 .34539 Mtetra
.352 .468 .838 r
.5481 .34539 .55201 .35327 .55938 .35577 .55547 .34772 Mtetra
.433 .511 .839 r
.55547 .34772 .55938 .35577 .56678 .35716 .56287 .34897 Mtetra
.504 .548 .834 r
.56287 .34897 .56678 .35716 .5742 .35739 .57029 .34909 Mtetra
.566 .579 .826 r
.57029 .34909 .5742 .35739 .58163 .35643 .57773 .34807 Mtetra
.618 .605 .815 r
.57773 .34807 .58163 .35643 .58907 .35425 .58516 .34586 Mtetra
.663 .627 .803 r
.58516 .34586 .58907 .35425 .5965 .35085 .5926 .34248 Mtetra
.702 .646 .791 r
.5926 .34248 .5965 .35085 .60391 .34624 .60002 .33792 Mtetra
.735 .663 .779 r
.60002 .33792 .60391 .34624 .6113 .34043 .60742 .33221 Mtetra
.764 .677 .767 r
.60742 .33221 .6113 .34043 .61866 .33348 .6148 .32539 Mtetra
.789 .69 .756 r
.6148 .32539 .61866 .33348 .62599 .32544 .62214 .31751 Mtetra
.81 .702 .746 r
.62214 .31751 .62599 .32544 .63327 .31636 .62944 .30863 Mtetra
.829 .713 .737 r
.62944 .30863 .63327 .31636 .64051 .30633 .6367 .29883 Mtetra
.846 .724 .728 r
.6367 .29883 .64051 .30633 .6477 .29543 .64392 .28819 Mtetra
.861 .734 .721 r
.64392 .28819 .6477 .29543 .65483 .28376 .65108 .2768 Mtetra
.874 .743 .714 r
.65108 .2768 .65483 .28376 .66191 .27143 .6582 .26477 Mtetra
.886 .753 .709 r
.6582 .26477 .66191 .27143 .66894 .25855 .66526 .25221 Mtetra
.897 .762 .705 r
.66526 .25221 .66894 .25855 .67591 .24523 .67227 .23921 Mtetra
.906 .772 .702 r
.67227 .23921 .67591 .24523 .68284 .23159 .67924 .2259 Mtetra
.915 .781 .7 r
.67924 .2259 .68284 .23159 .68972 .21774 .68616 .21239 Mtetra
.922 .791 .699 r
.68616 .21239 .68972 .21774 .69656 .20381 .69304 .1988 Mtetra
.929 .802 .699 r
.69304 .1988 .69656 .20381 .70336 .18992 .69989 .18524 Mtetra
.934 .813 .702 r
.69989 .18524 .70336 .18992 .71014 .17616 .70671 .17181 Mtetra
.938 .824 .705 r
.70671 .17181 .71014 .17616 .71689 .16267 .71352 .15863 Mtetra
.942 .836 .711 r
.71352 .15863 .71689 .16267 .72364 .14953 .72031 .1458 Mtetra
.944 .849 .719 r
.72031 .1458 .72364 .14953 .73038 .13685 .7271 .13341 Mtetra
.944 .862 .729 r
.7271 .13341 .73038 .13685 .73713 .12473 .7339 .12155 Mtetra
.809 .33 0 r
.06987 .41223 .07436 .41615 .07885 .42449 .07442 .42013 Mtetra
.79 .312 0 r
.07442 .42013 .07885 .42449 .0834 .43279 .07902 .42798 Mtetra
.758 .283 0 r
.07902 .42798 .0834 .43279 .08802 .44096 .08369 .4357 Mtetra
.708 .24 0 r
.08369 .4357 .08802 .44096 .09272 .44887 .08844 .44317 Mtetra
.634 .179 0 r
.08844 .44317 .09272 .44887 .09752 .45642 .09328 .4503 Mtetra
0 0 .453 r
.09328 .4503 .09752 .45642 .10243 .46351 .09823 .45697 Mtetra
0 0 .559 r
.09823 .45697 .10243 .46351 .10745 .47002 .1033 .4631 Mtetra
0 .101 .656 r
.1033 .4631 .10745 .47002 .11261 .47586 .10849 .46858 Mtetra
0 .206 .731 r
.10849 .46858 .11261 .47586 .1179 .48094 .11381 .47333 Mtetra
.089 .3 .78 r
.11381 .47333 .1179 .48094 .12333 .48517 .11927 .47727 Mtetra
.228 .378 .806 r
.11927 .47727 .12333 .48517 .12891 .48848 .12487 .48033 Mtetra
.344 .439 .815 r
.12487 .48033 .12891 .48848 .13465 .4908 .13062 .48244 Mtetra
.438 .487 .813 r
.13062 .48244 .13465 .4908 .14053 .49207 .13652 .48354 Mtetra
.512 .525 .806 r
.13652 .48354 .14053 .49207 .14657 .49225 .14257 .48361 Mtetra
.572 .554 .795 r
.14257 .48361 .14657 .49225 .15276 .49131 .14876 .4826 Mtetra
.621 .578 .784 r
.14876 .4826 .15276 .49131 .15909 .48923 .15509 .48051 Mtetra
.66 .597 .773 r
.15509 .48051 .15909 .48923 .16556 .48601 .16156 .47733 Mtetra
.693 .614 .763 r
.16156 .47733 .16556 .48601 .17216 .48167 .16816 .47307 Mtetra
.721 .628 .754 r
.16816 .47307 .17216 .48167 .17888 .47623 .17487 .46776 Mtetra
.744 .641 .745 r
.17487 .46776 .17888 .47623 .18572 .46972 .18169 .46143 Mtetra
.765 .653 .738 r
.18169 .46143 .18572 .46972 .19266 .46219 .18862 .45413 Mtetra
.783 .664 .732 r
.18862 .45413 .19266 .46219 .19969 .45372 .19563 .44592 Mtetra
.799 .674 .726 r
.19563 .44592 .19969 .45372 .20679 .44436 .20272 .43687 Mtetra
.813 .684 .722 r
.20272 .43687 .20679 .44436 .21396 .43421 .20987 .42706 Mtetra
.826 .694 .718 r
.20987 .42706 .21396 .43421 .22118 .42336 .21707 .41657 Mtetra
.837 .703 .715 r
.21707 .41657 .22118 .42336 .22844 .4119 .22431 .4055 Mtetra
.848 .713 .713 r
.22431 .4055 .22844 .4119 .23572 .39994 .23157 .39395 Mtetra
.858 .723 .712 r
.23157 .39395 .23572 .39994 .24302 .38758 .23885 .38201 Mtetra
.867 .733 .712 r
.23885 .38201 .24302 .38758 .25032 .37493 .24613 .3698 Mtetra
.876 .744 .713 r
.24613 .3698 .25032 .37493 .2576 .36211 .2534 .35741 Mtetra
.883 .754 .715 r
.2534 .35741 .2576 .36211 .26487 .34922 .26065 .34496 Mtetra
.891 .766 .718 r
.26065 .34496 .26487 .34922 .27211 .33637 .26787 .33255 Mtetra
.897 .778 .722 r
.26787 .33255 .27211 .33637 .2793 .32368 .27506 .32028 Mtetra
.903 .791 .727 r
.27506 .32028 .2793 .32368 .28646 .31124 .28221 .30824 Mtetra
.908 .805 .734 r
.28221 .30824 .28646 .31124 .29356 .29915 .2893 .29655 Mtetra
.912 .82 .742 r
.2893 .29655 .29356 .29915 .3006 .2875 .29635 .28527 Mtetra
.915 .836 .753 r
.29635 .28527 .3006 .2875 .30759 .27639 .30333 .27451 Mtetra
.916 .853 .765 r
.30333 .27451 .30759 .27639 .31451 .26589 .31026 .26433 Mtetra
.915 .872 .78 r
.31026 .26433 .31451 .26589 .32137 .25608 .31713 .25481 Mtetra
.911 .892 .798 r
.31713 .25481 .32137 .25608 .32817 .24702 .32393 .24601 Mtetra
.902 .913 .819 r
.32393 .24601 .32817 .24702 .33491 .23878 .33068 .23799 Mtetra
.887 .935 .843 r
.33068 .23799 .33491 .23878 .34158 .2314 .33736 .23081 Mtetra
.861 .955 .87 r
.33736 .23081 .34158 .2314 .3482 .22493 .34399 .22449 Mtetra
.819 .97 .897 r
.34399 .22449 .3482 .22493 .35476 .2194 .35057 .21908 Mtetra
.756 .975 .922 r
.35057 .21908 .35476 .2194 .36127 .21484 .35709 .2146 Mtetra
.661 .96 .936 r
.35709 .2146 .36127 .21484 .36773 .21128 .36358 .21107 Mtetra
.529 .914 .93 r
.36358 .21107 .36773 .21128 .37416 .20871 .37002 .2085 Mtetra
.362 .829 .893 r
.37002 .2085 .37416 .20871 .38055 .20715 .37643 .2069 Mtetra
.173 .708 .824 r
.37643 .2069 .38055 .20715 .38692 .20659 .38282 .20625 Mtetra
0 .566 .733 r
.38282 .20625 .38692 .20659 .39327 .20701 .38919 .20655 Mtetra
.175 0 0 r
.38919 .20655 .39327 .20701 .3996 .20839 .39554 .20777 Mtetra
.308 0 0 r
.39554 .20777 .3996 .20839 .40593 .2107 .40189 .20988 Mtetra
.41 0 0 r
.40189 .20988 .40593 .2107 .41226 .2139 .40824 .21285 Mtetra
.486 0 0 r
.40824 .21285 .41226 .2139 .41861 .21795 .4146 .21663 Mtetra
.542 0 0 r
.4146 .21663 .41861 .21795 .42497 .22279 .42098 .22116 Mtetra
.582 .014 0 r
.42098 .22116 .42497 .22279 .43135 .22835 .42738 .22639 Mtetra
.609 .052 0 r
.42738 .22639 .43135 .22835 .43777 .23458 .43381 .23225 Mtetra
.624 .078 0 r
.43381 .23225 .43777 .23458 .44423 .24138 .44028 .23867 Mtetra
.63 .095 0 r
.44028 .23867 .44423 .24138 .45073 .24868 .4468 .24555 Mtetra
.625 .101 0 r
.4468 .24555 .45073 .24868 .45728 .25638 .45336 .25283 Mtetra
.609 .099 0 r
.45336 .25283 .45728 .25638 .46389 .26439 .45997 .26039 Mtetra
.583 .088 0 r
.45997 .26039 .46389 .26439 .47055 .27261 .46665 .26815 Mtetra
.545 .067 0 r
.46665 .26815 .47055 .27261 .47728 .28093 .47338 .276 Mtetra
0 0 .499 r
.47338 .276 .47728 .28093 .48408 .28924 .48018 .28384 Mtetra
0 .001 .549 r
.48018 .28384 .48408 .28924 .49094 .29742 .48704 .29156 Mtetra
0 .048 .601 r
.48704 .29156 .49094 .29742 .49787 .30538 .49397 .29906 Mtetra
0 .101 .652 r
.49397 .29906 .49787 .30538 .50487 .31299 .50097 .30622 Mtetra
0 .158 .699 r
.50097 .30622 .50487 .31299 .51193 .32014 .50803 .31294 Mtetra
0 .216 .738 r
.50803 .31294 .51193 .32014 .51905 .32672 .51515 .31911 Mtetra
.04 .274 .769 r
.51515 .31911 .51905 .32672 .52624 .33263 .52233 .32464 Mtetra
.139 .328 .791 r
.52233 .32464 .52624 .33263 .53348 .33777 .52957 .32943 Mtetra
.232 .377 .805 r
.52957 .32943 .53348 .33777 .54077 .34205 .53685 .3334 Mtetra
.317 .422 .811 r
.53685 .3334 .54077 .34205 .5481 .34539 .54418 .33646 Mtetra
.392 .461 .812 r
.54418 .33646 .5481 .34539 .55547 .34772 .55154 .33856 Mtetra
.459 .495 .808 r
.55154 .33856 .55547 .34772 .56287 .34897 .55894 .33963 Mtetra
.517 .524 .802 r
.55894 .33963 .56287 .34897 .57029 .34909 .56636 .33962 Mtetra
.568 .55 .795 r
.56636 .33962 .57029 .34909 .57773 .34807 .57379 .33852 Mtetra
.612 .573 .786 r
.57379 .33852 .57773 .34807 .58516 .34586 .58123 .33628 Mtetra
.651 .594 .777 r
.58123 .33628 .58516 .34586 .5926 .34248 .58866 .33292 Mtetra
.686 .612 .768 r
.58866 .33292 .5926 .34248 .60002 .33792 .59609 .32844 Mtetra
.716 .629 .759 r
.59609 .32844 .60002 .33792 .60742 .33221 .6035 .32286 Mtetra
.743 .644 .751 r
.6035 .32286 .60742 .33221 .6148 .32539 .61089 .31622 Mtetra
.767 .659 .743 r
.61089 .31622 .6148 .32539 .62214 .31751 .61825 .30856 Mtetra
.789 .673 .736 r
.61825 .30856 .62214 .31751 .62944 .30863 .62557 .29995 Mtetra
.809 .686 .729 r
.62557 .29995 .62944 .30863 .6367 .29883 .63286 .29045 Mtetra
.826 .699 .723 r
.63286 .29045 .6367 .29883 .64392 .28819 .6401 .28015 Mtetra
.843 .711 .718 r
.6401 .28015 .64392 .28819 .65108 .2768 .64729 .26914 Mtetra
.858 .724 .714 r
.64729 .26914 .65108 .2768 .6582 .26477 .65444 .25751 Mtetra
.871 .736 .71 r
.65444 .25751 .6582 .26477 .66526 .25221 .66154 .24536 Mtetra
.884 .749 .708 r
.66154 .24536 .66526 .25221 .67227 .23921 .6686 .2328 Mtetra
.895 .761 .706 r
.6686 .2328 .67227 .23921 .67924 .2259 .67561 .21993 Mtetra
.906 .774 .705 r
.67561 .21993 .67924 .2259 .68616 .21239 .68257 .20687 Mtetra
.916 .788 .705 r
.68257 .20687 .68616 .21239 .69304 .1988 .68951 .19373 Mtetra
.924 .802 .707 r
.68951 .19373 .69304 .1988 .69989 .18524 .69641 .18061 Mtetra
.931 .816 .709 r
.69641 .18061 .69989 .18524 .70671 .17181 .70328 .16762 Mtetra
.938 .832 .714 r
.70328 .16762 .70671 .17181 .71352 .15863 .71014 .15487 Mtetra
.943 .848 .72 r
.71014 .15487 .71352 .15863 .72031 .1458 .71699 .14244 Mtetra
.946 .864 .727 r
.71699 .14244 .72031 .1458 .7271 .13341 .72383 .13043 Mtetra
.947 .882 .737 r
.72383 .13043 .7271 .13341 .7339 .12155 .73069 .11894 Mtetra
.781 .291 0 r
.06537 .40831 .06987 .41223 .07442 .42013 .06999 .41564 Mtetra
.752 .266 0 r
.06999 .41564 .07442 .42013 .07902 .42798 .07466 .42295 Mtetra
.704 .227 0 r
.07466 .42295 .07902 .42798 .08369 .4357 .07939 .43011 Mtetra
.631 .172 0 r
.07939 .43011 .08369 .4357 .08844 .44317 .0842 .43704 Mtetra
0 0 .454 r
.0842 .43704 .08844 .44317 .09328 .4503 .0891 .44365 Mtetra
0 0 .554 r
.0891 .44365 .09328 .4503 .09823 .45697 .09411 .44982 Mtetra
0 .083 .642 r
.09411 .44982 .09823 .45697 .1033 .4631 .09922 .45547 Mtetra
0 .177 .71 r
.09922 .45547 .1033 .4631 .10849 .46858 .10445 .46052 Mtetra
.059 .262 .755 r
.10445 .46052 .10849 .46858 .11381 .47333 .10982 .46487 Mtetra
.19 .333 .779 r
.10982 .46487 .11381 .47333 .11927 .47727 .11531 .46845 Mtetra
.3 .391 .789 r
.11531 .46845 .11927 .47727 .12487 .48033 .12094 .4712 Mtetra
.39 .438 .79 r
.12094 .4712 .12487 .48033 .13062 .48244 .12672 .47305 Mtetra
.463 .475 .785 r
.12672 .47305 .13062 .48244 .13652 .48354 .13263 .47396 Mtetra
.523 .505 .778 r
.13263 .47396 .13652 .48354 .14257 .48361 .13869 .47388 Mtetra
.573 .53 .77 r
.13869 .47388 .14257 .48361 .14876 .4826 .14488 .4728 Mtetra
.614 .552 .761 r
.14488 .4728 .14876 .4826 .15509 .48051 .15122 .47069 Mtetra
.649 .57 .753 r
.15122 .47069 .15509 .48051 .16156 .47733 .15768 .46756 Mtetra
.678 .587 .746 r
.15768 .46756 .16156 .47733 .16816 .47307 .16426 .46341 Mtetra
.704 .602 .739 r
.16426 .46341 .16816 .47307 .17487 .46776 .17096 .45827 Mtetra
.727 .616 .733 r
.17096 .45827 .17487 .46776 .18169 .46143 .17776 .45216 Mtetra
.747 .629 .728 r
.17776 .45216 .18169 .46143 .18862 .45413 .18466 .44514 Mtetra
.765 .641 .724 r
.18466 .44514 .18862 .45413 .19563 .44592 .19165 .43726 Mtetra
.782 .653 .721 r
.19165 .43726 .19563 .44592 .20272 .43687 .19871 .42858 Mtetra
.797 .665 .718 r
.19871 .42858 .20272 .43687 .20987 .42706 .20583 .41919 Mtetra
.811 .677 .716 r
.20583 .41919 .20987 .42706 .21707 .41657 .213 .40915 Mtetra
.824 .688 .715 r
.213 .40915 .21707 .41657 .22431 .4055 .22021 .39856 Mtetra
.836 .7 .714 r
.22021 .39856 .22431 .4055 .23157 .39395 .22744 .38752 Mtetra
.847 .713 .715 r
.22744 .38752 .23157 .39395 .23885 .38201 .23469 .3761 Mtetra
.858 .725 .716 r
.23469 .3761 .23885 .38201 .24613 .3698 .24194 .36443 Mtetra
.868 .739 .718 r
.24194 .36443 .24613 .3698 .2534 .35741 .24918 .35258 Mtetra
.878 .752 .721 r
.24918 .35258 .2534 .35741 .26065 .34496 .25641 .34067 Mtetra
.887 .767 .724 r
.25641 .34067 .26065 .34496 .26787 .33255 .26362 .3288 Mtetra
.895 .782 .729 r
.26362 .3288 .26787 .33255 .27506 .32028 .27079 .31705 Mtetra
.903 .799 .736 r
.27079 .31705 .27506 .32028 .28221 .30824 .27791 .30553 Mtetra
.909 .817 .743 r
.27791 .30553 .28221 .30824 .2893 .29655 .285 .29432 Mtetra
.915 .836 .753 r
.285 .29432 .2893 .29655 .29635 .28527 .29203 .28351 Mtetra
.919 .856 .764 r
.29203 .28351 .29635 .28527 .30333 .27451 .29901 .27318 Mtetra
.92 .878 .777 r
.29901 .27318 .30333 .27451 .31026 .26433 .30594 .2634 Mtetra
.919 .901 .792 r
.30594 .2634 .31026 .26433 .31713 .25481 .3128 .25424 Mtetra
.913 .925 .809 r
.3128 .25424 .31713 .25481 .32393 .24601 .31961 .24577 Mtetra
.899 .949 .827 r
.31961 .24577 .32393 .24601 .33068 .23799 .32636 .23803 Mtetra
.876 .971 .847 r
.32636 .23803 .33068 .23799 .33736 .23081 .33306 .23108 Mtetra
.837 .988 .865 r
.33306 .23108 .33736 .23081 .34399 .22449 .3397 .22496 Mtetra
.776 .993 .878 r
.3397 .22496 .34399 .22449 .35057 .21908 .34629 .21969 Mtetra
.685 .979 .878 r
.34629 .21969 .35057 .21908 .35709 .2146 .35283 .21531 Mtetra
.56 .936 .859 r
.35283 .21531 .35709 .2146 .36358 .21107 .35934 .21183 Mtetra
.403 .856 .815 r
.35934 .21183 .36358 .21107 .37002 .2085 .3658 .20926 Mtetra
.226 .744 .745 r
.3658 .20926 .37002 .2085 .37643 .2069 .37223 .20761 Mtetra
0 0 0 r
.37223 .20761 .37643 .2069 .38282 .20625 .37864 .20686 Mtetra
.11 0 0 r
.37864 .20686 .38282 .20625 .38919 .20655 .38503 .20701 Mtetra
.244 0 0 r
.38503 .20701 .38919 .20655 .39554 .20777 .39141 .20803 Mtetra
.352 0 0 r
.39141 .20803 .39554 .20777 .40189 .20988 .39778 .2099 Mtetra
.436 0 0 r
.39778 .2099 .40189 .20988 .40824 .21285 .40416 .21258 Mtetra
.5 0 0 r
.40416 .21258 .40824 .21285 .4146 .21663 .41054 .21603 Mtetra
.548 0 0 r
.41054 .21603 .4146 .21663 .42098 .22116 .41694 .22019 Mtetra
.583 .008 0 r
.41694 .22019 .42098 .22116 .42738 .22639 .42336 .22501 Mtetra
.606 .039 0 r
.42336 .22501 .42738 .22639 .43381 .23225 .42982 .23042 Mtetra
.618 .06 0 r
.42982 .23042 .43381 .23225 .44028 .23867 .4363 .23636 Mtetra
.619 .071 0 r
.4363 .23636 .44028 .23867 .4468 .24555 .44283 .24274 Mtetra
.608 .073 0 r
.44283 .24274 .4468 .24555 .45336 .25283 .44941 .24948 Mtetra
.585 .065 0 r
.44941 .24948 .45336 .25283 .45997 .26039 .45604 .2565 Mtetra
.549 .047 0 r
.45604 .2565 .45997 .26039 .46665 .26815 .46272 .26369 Mtetra
0 0 .5 r
.46272 .26369 .46665 .26815 .47338 .276 .46947 .27097 Mtetra
0 .015 .553 r
.46947 .27097 .47338 .276 .48018 .28384 .47627 .27824 Mtetra
0 .059 .607 r
.47627 .27824 .48018 .28384 .48704 .29156 .48314 .28539 Mtetra
0 .107 .657 r
.48314 .28539 .48704 .29156 .49397 .29906 .49007 .29232 Mtetra
0 .159 .7 r
.49007 .29232 .49397 .29906 .50097 .30622 .49706 .29893 Mtetra
0 .212 .735 r
.49706 .29893 .50097 .30622 .50803 .31294 .50412 .30512 Mtetra
.034 .262 .761 r
.50412 .30512 .50803 .31294 .51515 .31911 .51124 .31079 Mtetra
.128 .309 .778 r
.51124 .31079 .51515 .31911 .52233 .32464 .51841 .31585 Mtetra
.215 .352 .788 r
.51841 .31585 .52233 .32464 .52957 .32943 .52564 .32022 Mtetra
.293 .391 .792 r
.52564 .32022 .52957 .32943 .53685 .3334 .53292 .3238 Mtetra
.363 .425 .791 r
.53292 .3238 .53685 .3334 .54418 .33646 .54024 .32653 Mtetra
.424 .455 .788 r
.54024 .32653 .54418 .33646 .55154 .33856 .5476 .32835 Mtetra
.479 .482 .783 r
.5476 .32835 .55154 .33856 .55894 .33963 .55499 .3292 Mtetra
.527 .506 .776 r
.55499 .3292 .55894 .33963 .56636 .33962 .5624 .32904 Mtetra
.569 .528 .77 r
.5624 .32904 .56636 .33962 .57379 .33852 .56983 .32783 Mtetra
.607 .548 .762 r
.56983 .32783 .57379 .33852 .58123 .33628 .57726 .32557 Mtetra
.641 .566 .755 r
.57726 .32557 .58123 .33628 .58866 .33292 .5847 .32224 Mtetra
.671 .584 .749 r
.5847 .32224 .58866 .33292 .59609 .32844 .59213 .31785 Mtetra
.699 .6 .743 r
.59213 .31785 .59609 .32844 .6035 .32286 .59955 .31243 Mtetra
.724 .616 .737 r
.59955 .31243 .6035 .32286 .61089 .31622 .60695 .30601 Mtetra
.747 .631 .731 r
.60695 .30601 .61089 .31622 .61825 .30856 .61432 .29863 Mtetra
.768 .646 .727 r
.61432 .29863 .61825 .30856 .62557 .29995 .62167 .29035 Mtetra
.788 .661 .722 r
.62167 .29035 .62557 .29995 .63286 .29045 .62897 .28123 Mtetra
.807 .675 .719 r
.62897 .28123 .63286 .29045 .6401 .28015 .63624 .27135 Mtetra
.824 .69 .716 r
.63624 .27135 .6401 .28015 .64729 .26914 .64347 .2608 Mtetra
.84 .705 .714 r
.64347 .2608 .64729 .26914 .65444 .25751 .65065 .24966 Mtetra
.855 .72 .712 r
.65065 .24966 .65444 .25751 .66154 .24536 .65779 .23803 Mtetra
.87 .735 .711 r
.65779 .23803 .66154 .24536 .6686 .2328 .66489 .226 Mtetra
.883 .751 .711 r
.66489 .226 .6686 .2328 .67561 .21993 .67195 .21369 Mtetra
.896 .767 .712 r
.67195 .21369 .67561 .21993 .68257 .20687 .67897 .20119 Mtetra
.908 .784 .713 r
.67897 .20119 .68257 .20687 .68951 .19373 .68595 .1886 Mtetra
.918 .802 .716 r
.68595 .1886 .68951 .19373 .69641 .18061 .69291 .17604 Mtetra
.928 .82 .72 r
.69291 .17604 .69641 .18061 .70328 .16762 .69984 .16359 Mtetra
.936 .84 .725 r
.69984 .16359 .70328 .16762 .71014 .15487 .70676 .15136 Mtetra
.942 .86 .731 r
.70676 .15136 .71014 .15487 .71699 .14244 .71367 .13944 Mtetra
.946 .881 .738 r
.71367 .13944 .71699 .14244 .72383 .13043 .72057 .12791 Mtetra
.947 .902 .748 r
.72057 .12791 .72383 .13043 .73069 .11894 .72749 .11686 Mtetra
.739 .237 0 r
.06085 .40436 .06537 .40831 .06999 .41564 .06555 .41105 Mtetra
.694 .202 0 r
.06555 .41105 .06999 .41564 .07466 .42295 .0703 .4177 Mtetra
.623 .151 0 r
.0703 .4177 .07466 .42295 .07939 .43011 .07512 .42422 Mtetra
0 0 .464 r
.07512 .42422 .07939 .43011 .0842 .43704 .08 .43052 Mtetra
0 0 .561 r
.08 .43052 .0842 .43704 .0891 .44365 .08498 .4365 Mtetra
0 .084 .643 r
.08498 .4365 .0891 .44365 .09411 .44982 .09004 .44209 Mtetra
0 .169 .704 r
.09004 .44209 .09411 .44982 .09922 .45547 .09522 .44719 Mtetra
.044 .244 .743 r
.09522 .44719 .09922 .45547 .10445 .46052 .10051 .45171 Mtetra
.167 .308 .763 r
.10051 .45171 .10445 .46052 .10982 .46487 .10592 .4556 Mtetra
.27 .36 .771 r
.10592 .4556 .10982 .46487 .11531 .46845 .11145 .45876 Mtetra
.356 .402 .772 r
.11145 .45876 .11531 .46845 .12094 .4712 .11712 .46115 Mtetra
.426 .437 .768 r
.11712 .46115 .12094 .4712 .12672 .47305 .12292 .46271 Mtetra
.484 .466 .762 r
.12292 .46271 .12672 .47305 .13263 .47396 .12886 .46339 Mtetra
.532 .49 .755 r
.12886 .46339 .13263 .47396 .13869 .47388 .13492 .46315 Mtetra
.573 .512 .748 r
.13492 .46315 .13869 .47388 .14488 .4728 .14112 .46198 Mtetra
.608 .531 .742 r
.14112 .46198 .14488 .4728 .15122 .47069 .14745 .45985 Mtetra
.638 .548 .736 r
.14745 .45985 .15122 .47069 .15768 .46756 .1539 .45677 Mtetra
.665 .564 .731 r
.1539 .45677 .15768 .46756 .16426 .46341 .16047 .45275 Mtetra
.689 .579 .726 r
.16047 .45275 .16426 .46341 .17096 .45827 .16715 .4478 Mtetra
.71 .593 .723 r
.16715 .4478 .17096 .45827 .17776 .45216 .17392 .44196 Mtetra
.73 .607 .72 r
.17392 .44196 .17776 .45216 .18466 .44514 .18079 .43527 Mtetra
.748 .62 .717 r
.18079 .43527 .18466 .44514 .19165 .43726 .18774 .42778 Mtetra
.765 .633 .716 r
.18774 .42778 .19165 .43726 .19871 .42858 .19477 .41954 Mtetra
.78 .647 .715 r
.19477 .41954 .19871 .42858 .20583 .41919 .20185 .41064 Mtetra
.795 .66 .714 r
.20185 .41064 .20583 .41919 .213 .40915 .20898 .40114 Mtetra
.809 .674 .715 r
.20898 .40114 .213 .40915 .22021 .39856 .21614 .39112 Mtetra
.822 .688 .716 r
.21614 .39112 .22021 .39856 .22744 .38752 .22334 .38066 Mtetra
.835 .703 .717 r
.22334 .38066 .22744 .38752 .23469 .3761 .23054 .36987 Mtetra
.847 .718 .72 r
.23054 .36987 .23469 .3761 .24194 .36443 .23776 .35883 Mtetra
.859 .734 .723 r
.23776 .35883 .24194 .36443 .24918 .35258 .24496 .34762 Mtetra
.87 .751 .728 r
.24496 .34762 .24918 .35258 .25641 .34067 .25216 .33636 Mtetra
.881 .768 .733 r
.25216 .33636 .25641 .34067 .26362 .3288 .25933 .32512 Mtetra
.891 .787 .739 r
.25933 .32512 .26362 .3288 .27079 .31705 .26647 .31399 Mtetra
.901 .808 .747 r
.26647 .31399 .27079 .31705 .27791 .30553 .27358 .30307 Mtetra
.909 .829 .755 r
.27358 .30307 .27791 .30553 .285 .29432 .28064 .29244 Mtetra
.916 .853 .766 r
.28064 .29244 .285 .29432 .29203 .28351 .28766 .28218 Mtetra
.92 .877 .777 r
.28766 .28218 .29203 .28351 .29901 .27318 .29463 .27237 Mtetra
.921 .903 .79 r
.29463 .27237 .29901 .27318 .30594 .2634 .30154 .26306 Mtetra
.917 .93 .803 r
.30154 .26306 .30594 .2634 .3128 .25424 .3084 .25434 Mtetra
.906 .956 .817 r
.3084 .25434 .3128 .25424 .31961 .24577 .31521 .24625 Mtetra
.883 .979 .829 r
.31521 .24625 .31961 .24577 .32636 .23803 .32197 .23885 Mtetra
.845 .995 .837 r
.32197 .23885 .32636 .23803 .33306 .23108 .32867 .23219 Mtetra
.784 .998 .837 r
.32867 .23219 .33306 .23108 .3397 .22496 .33532 .22629 Mtetra
.695 .981 .823 r
.33532 .22629 .3397 .22496 .34629 .21969 .34193 .2212 Mtetra
.575 .935 .79 r
.34193 .2212 .34629 .21969 .35283 .21531 .34849 .21694 Mtetra
.427 .857 .735 r
.34849 .21694 .35283 .21531 .35934 .21183 .35501 .21352 Mtetra
.264 .753 .662 r
.35501 .21352 .35934 .21183 .3658 .20926 .3615 .21095 Mtetra
0 0 0 r
.3615 .21095 .3658 .20926 .37223 .20761 .36795 .20924 Mtetra
.048 0 0 r
.36795 .20924 .37223 .20761 .37864 .20686 .37439 .20837 Mtetra
.177 0 0 r
.37439 .20837 .37864 .20686 .38503 .20701 .3808 .20835 Mtetra
.285 0 0 r
.3808 .20835 .38503 .20701 .39141 .20803 .38721 .20914 Mtetra
.372 0 0 r
.38721 .20914 .39141 .20803 .39778 .2099 .39361 .21072 Mtetra
.442 0 0 r
.39361 .21072 .39778 .2099 .40416 .21258 .40001 .21306 Mtetra
.497 0 0 r
.40001 .21306 .40416 .21258 .41054 .21603 .40643 .21612 Mtetra
.539 0 0 r
.40643 .21612 .41054 .21603 .41694 .22019 .41285 .21984 Mtetra
.57 0 0 r
.41285 .21984 .41694 .22019 .42336 .22501 .4193 .22417 Mtetra
.591 .016 0 r
.4193 .22417 .42336 .22501 .42982 .23042 .42578 .22906 Mtetra
.6 .031 0 r
.42578 .22906 .42982 .23042 .4363 .23636 .43229 .23443 Mtetra
.596 .036 0 r
.43229 .23443 .4363 .23636 .44283 .24274 .43884 .24022 Mtetra
.58 .032 0 r
.43884 .24022 .44283 .24274 .44941 .24948 .44544 .24633 Mtetra
.548 .017 0 r
.44544 .24633 .44941 .24948 .45604 .2565 .45208 .2527 Mtetra
.5 0 0 r
.45208 .2527 .45604 .2565 .46272 .26369 .45878 .25923 Mtetra
0 .04 .559 r
.45878 .25923 .46272 .26369 .46947 .27097 .46553 .26584 Mtetra
0 .08 .617 r
.46553 .26584 .46947 .27097 .47627 .27824 .47235 .27243 Mtetra
0 .126 .668 r
.47235 .27243 .47627 .27824 .48314 .28539 .47922 .27891 Mtetra
0 .173 .71 r
.47922 .27891 .48314 .28539 .49007 .29232 .48616 .28517 Mtetra
0 .22 .741 r
.48616 .28517 .49007 .29232 .49706 .29893 .49315 .29114 Mtetra
.035 .264 .762 r
.49315 .29114 .49706 .29893 .50412 .30512 .50021 .29671 Mtetra
.126 .305 .774 r
.50021 .29671 .50412 .30512 .51124 .31079 .50732 .3018 Mtetra
.207 .341 .78 r
.50732 .3018 .51124 .31079 .51841 .31585 .51449 .30632 Mtetra
.28 .373 .781 r
.51449 .30632 .51841 .31585 .52564 .32022 .52171 .31018 Mtetra
.344 .402 .778 r
.52171 .31018 .52564 .32022 .53292 .3238 .52898 .31332 Mtetra
.401 .428 .773 r
.52898 .31332 .53292 .3238 .54024 .32653 .53629 .31566 Mtetra
.451 .451 .768 r
.53629 .31566 .54024 .32653 .5476 .32835 .54364 .31716 Mtetra
.495 .472 .761 r
.54364 .31716 .5476 .32835 .55499 .3292 .55102 .31775 Mtetra
.534 .492 .755 r
.55102 .31775 .55499 .3292 .5624 .32904 .55843 .3174 Mtetra
.57 .51 .749 r
.55843 .3174 .5624 .32904 .56983 .32783 .56585 .31609 Mtetra
.602 .527 .743 r
.56585 .31609 .56983 .32783 .57726 .32557 .57328 .31379 Mtetra
.631 .544 .738 r
.57328 .31379 .57726 .32557 .5847 .32224 .58072 .3105 Mtetra
.658 .56 .733 r
.58072 .3105 .5847 .32224 .59213 .31785 .58815 .30623 Mtetra
.683 .576 .728 r
.58815 .30623 .59213 .31785 .59955 .31243 .59557 .301 Mtetra
.706 .591 .725 r
.59557 .301 .59955 .31243 .60695 .30601 .60298 .29483 Mtetra
.728 .606 .721 r
.60298 .29483 .60695 .30601 .61432 .29863 .61037 .28778 Mtetra
.748 .622 .719 r
.61037 .28778 .61432 .29863 .62167 .29035 .61773 .27988 Mtetra
.768 .637 .717 r
.61773 .27988 .62167 .29035 .62897 .28123 .62506 .27121 Mtetra
.787 .653 .715 r
.62506 .27121 .62897 .28123 .63624 .27135 .63235 .26183 Mtetra
.805 .669 .714 r
.63235 .26183 .63624 .27135 .64347 .2608 .63961 .25182 Mtetra
.822 .686 .714 r
.63961 .25182 .64347 .2608 .65065 .24966 .64683 .24126 Mtetra
.838 .703 .714 r
.64683 .24126 .65065 .24966 .65779 .23803 .65401 .23024 Mtetra
.854 .721 .715 r
.65401 .23024 .65779 .23803 .66489 .226 .66116 .21885 Mtetra
.87 .74 .717 r
.66116 .21885 .66489 .226 .67195 .21369 .66826 .20719 Mtetra
.884 .76 .72 r
.66826 .20719 .67195 .21369 .67897 .20119 .67534 .19535 Mtetra
.898 .78 .723 r
.67534 .19535 .67897 .20119 .68595 .1886 .68238 .18342 Mtetra
.911 .802 .727 r
.68238 .18342 .68595 .1886 .69291 .17604 .6894 .17151 Mtetra
.922 .825 .732 r
.6894 .17151 .69291 .17604 .69984 .16359 .69639 .15971 Mtetra
.932 .848 .738 r
.69639 .15971 .69984 .16359 .70676 .15136 .70338 .1481 Mtetra
.939 .873 .745 r
.70338 .1481 .70676 .15136 .71367 .13944 .71035 .13677 Mtetra
.943 .898 .752 r
.71035 .13677 .71367 .13944 .72057 .12791 .71732 .12581 Mtetra
.943 .923 .76 r
.71732 .12581 .72057 .12791 .72749 .11686 .72431 .1153 Mtetra
.675 .161 0 r
.05631 .4004 .06085 .40436 .06555 .41105 .06111 .40634 Mtetra
.608 .114 0 r
.06111 .40634 .06555 .41105 .0703 .4177 .06596 .41225 Mtetra
0 0 .485 r
.06596 .41225 .0703 .4177 .07512 .42422 .07086 .41803 Mtetra
0 .025 .581 r
.07086 .41803 .07512 .42422 .08 .43052 .07584 .42361 Mtetra
0 .104 .658 r
.07584 .42361 .08 .43052 .08498 .4365 .0809 .4289 Mtetra
0 .179 .711 r
.0809 .4289 .08498 .4365 .09004 .44209 .08604 .43381 Mtetra
.045 .245 .743 r
.08604 .43381 .09004 .44209 .09522 .44719 .09129 .43828 Mtetra
.16 .299 .758 r
.09129 .43828 .09522 .44719 .10051 .45171 .09664 .44223 Mtetra
.256 .344 .762 r
.09664 .44223 .10051 .45171 .10592 .4556 .10211 .44558 Mtetra
.335 .381 .761 r
.10211 .44558 .10592 .4556 .11145 .45876 .1077 .44827 Mtetra
.4 .411 .756 r
.1077 .44827 .11145 .45876 .11712 .46115 .1134 .45026 Mtetra
.455 .437 .75 r
.1134 .45026 .11712 .46115 .12292 .46271 .11923 .45148 Mtetra
.5 .459 .743 r
.11923 .45148 .12292 .46271 .12886 .46339 .12519 .45189 Mtetra
.539 .479 .737 r
.12519 .45189 .12886 .46339 .13492 .46315 .13127 .45148 Mtetra
.573 .497 .731 r
.13127 .45148 .13492 .46315 .14112 .46198 .13747 .4502 Mtetra
.603 .514 .726 r
.13747 .4502 .14112 .46198 .14745 .45985 .1438 .44806 Mtetra
.629 .529 .722 r
.1438 .44806 .14745 .45985 .1539 .45677 .15023 .44504 Mtetra
.653 .544 .719 r
.15023 .44504 .1539 .45677 .16047 .45275 .15678 .44116 Mtetra
.675 .559 .716 r
.15678 .44116 .16047 .45275 .16715 .4478 .16343 .43644 Mtetra
.695 .573 .714 r
.16343 .43644 .16715 .4478 .17392 .44196 .17018 .4309 Mtetra
.713 .587 .712 r
.17018 .4309 .17392 .44196 .18079 .43527 .17701 .42459 Mtetra
.731 .601 .712 r
.17701 .42459 .18079 .43527 .18774 .42778 .18391 .41754 Mtetra
.748 .615 .711 r
.18391 .41754 .18774 .42778 .19477 .41954 .19089 .40981 Mtetra
.763 .629 .712 r
.19089 .40981 .19477 .41954 .20185 .41064 .19792 .40146 Mtetra
.779 .644 .713 r
.19792 .40146 .20185 .41064 .20898 .40114 .205 .39256 Mtetra
.793 .66 .715 r
.205 .39256 .20898 .40114 .21614 .39112 .21211 .38319 Mtetra
.808 .676 .718 r
.21211 .38319 .21614 .39112 .22334 .38066 .21925 .37342 Mtetra
.822 .692 .721 r
.21925 .37342 .22334 .38066 .23054 .36987 .22641 .36334 Mtetra
.836 .71 .725 r
.22641 .36334 .23054 .36987 .23776 .35883 .23357 .35301 Mtetra
.849 .729 .73 r
.23357 .35301 .23776 .35883 .24496 .34762 .24073 .34254 Mtetra
.862 .749 .736 r
.24073 .34254 .24496 .34762 .25216 .33636 .24788 .33201 Mtetra
.875 .77 .743 r
.24788 .33201 .25216 .33636 .25933 .32512 .25501 .3215 Mtetra
.886 .793 .751 r
.25501 .3215 .25933 .32512 .26647 .31399 .26212 .31109 Mtetra
.897 .817 .76 r
.26212 .31109 .26647 .31399 .27358 .30307 .26919 .30086 Mtetra
.907 .843 .77 r
.26919 .30086 .27358 .30307 .28064 .29244 .27623 .2909 Mtetra
.914 .871 .781 r
.27623 .2909 .28064 .29244 .28766 .28218 .28322 .28127 Mtetra
.918 .9 .792 r
.28322 .28127 .28766 .28218 .29463 .27237 .29017 .27204 Mtetra
.917 .929 .804 r
.29017 .27204 .29463 .27237 .30154 .26306 .29707 .26329 Mtetra
.907 .958 .814 r
.29707 .26329 .30154 .26306 .3084 .25434 .30393 .25506 Mtetra
.886 .982 .82 r
.30393 .25506 .3084 .25434 .31521 .24625 .31073 .24742 Mtetra
.848 .997 .82 r
.31073 .24742 .31521 .24625 .32197 .23885 .31749 .24041 Mtetra
.787 .998 .808 r
.31749 .24041 .32197 .23885 .32867 .23219 .3242 .23408 Mtetra
.698 .976 .78 r
.3242 .23408 .32867 .23219 .33532 .22629 .33086 .22845 Mtetra
.58 .926 .733 r
.33086 .22845 .33532 .22629 .34193 .2212 .33748 .22356 Mtetra
.44 .848 .668 r
.33748 .22356 .34193 .2212 .34849 .21694 .34405 .21943 Mtetra
0 0 0 r
.34405 .21943 .34849 .21694 .35501 .21352 .3506 .21608 Mtetra
.3506 .21608 .35501 .21352 .3615 .21095 .35711 .21352 Mtetra
.35711 .21352 .3615 .21095 .36795 .20924 .36359 .21174 Mtetra
.117 0 0 r
.36359 .21174 .36795 .20924 .37439 .20837 .37005 .21074 Mtetra
.219 0 0 r
.37005 .21074 .37439 .20837 .3808 .20835 .3765 .21052 Mtetra
.304 0 0 r
.3765 .21052 .3808 .20835 .38721 .20914 .38294 .21104 Mtetra
.375 0 0 r
.38294 .21104 .38721 .20914 .39361 .21072 .38937 .2123 Mtetra
.433 0 0 r
.38937 .2123 .39361 .21072 .40001 .21306 .39581 .21425 Mtetra
.481 0 0 r
.39581 .21425 .40001 .21306 .40643 .21612 .40225 .21685 Mtetra
.518 0 0 r
.40225 .21685 .40643 .21612 .41285 .21984 .40871 .22007 Mtetra
.546 0 0 r
.40871 .22007 .41285 .21984 .4193 .22417 .41519 .22385 Mtetra
.563 0 0 r
.41519 .22385 .4193 .22417 .42578 .22906 .4217 .22814 Mtetra
.569 0 0 r
.4217 .22814 .42578 .22906 .43229 .23443 .42824 .23286 Mtetra
.562 0 0 r
.42824 .23286 .43229 .23443 .43884 .24022 .43482 .23796 Mtetra
.538 0 0 r
.43482 .23796 .43884 .24022 .44544 .24633 .44144 .24337 Mtetra
.495 0 0 r
.44144 .24337 .44544 .24633 .45208 .2527 .4481 .249 Mtetra
0 .077 .564 r
.4481 .249 .45208 .2527 .45878 .25923 .45482 .25477 Mtetra
0 .115 .629 r
.45482 .25477 .45878 .25923 .46553 .26584 .46159 .26061 Mtetra
0 .157 .685 r
.46159 .26061 .46553 .26584 .47235 .27243 .46841 .26643 Mtetra
0 .201 .728 r
.46841 .26643 .47235 .27243 .47922 .27891 .47529 .27214 Mtetra
0 .242 .757 r
.47529 .27214 .47922 .27891 .48616 .28517 .48223 .27766 Mtetra
.044 .28 .773 r
.48223 .27766 .48616 .28517 .49315 .29114 .48923 .28289 Mtetra
.131 .313 .78 r
.48923 .28289 .49315 .29114 .50021 .29671 .49629 .28776 Mtetra
.208 .343 .781 r
.49629 .28776 .50021 .29671 .50732 .3018 .5034 .29219 Mtetra
.276 .369 .778 r
.5034 .29219 .50732 .3018 .51449 .30632 .51056 .29608 Mtetra
.335 .392 .772 r
.51056 .29608 .51449 .30632 .52171 .31018 .51778 .29938 Mtetra
.387 .412 .765 r
.51778 .29938 .52171 .31018 .52898 .31332 .52504 .30202 Mtetra
.432 .431 .758 r
.52504 .30202 .52898 .31332 .53629 .31566 .53234 .30392 Mtetra
.473 .449 .75 r
.53234 .30392 .53629 .31566 .54364 .31716 .53968 .30505 Mtetra
.509 .465 .744 r
.53968 .30505 .54364 .31716 .55102 .31775 .54705 .30535 Mtetra
.541 .481 .738 r
.54705 .30535 .55102 .31775 .55843 .3174 .55444 .3048 Mtetra
.571 .496 .732 r
.55444 .3048 .55843 .3174 .56585 .31609 .56186 .30336 Mtetra
.598 .511 .727 r
.56186 .30336 .56585 .31609 .57328 .31379 .56928 .30102 Mtetra
.623 .525 .723 r
.56928 .30102 .57328 .31379 .58072 .3105 .57672 .29778 Mtetra
.646 .54 .719 r
.57672 .29778 .58072 .3105 .58815 .30623 .58415 .29364 Mtetra
.669 .555 .717 r
.58415 .29364 .58815 .30623 .59557 .301 .59157 .28862 Mtetra
.69 .569 .714 r
.59157 .28862 .59557 .301 .60298 .29483 .59899 .28276 Mtetra
.71 .584 .713 r
.59899 .28276 .60298 .29483 .61037 .28778 .60638 .27607 Mtetra
.729 .6 .712 r
.60638 .27607 .61037 .28778 .61773 .27988 .61376 .26862 Mtetra
.748 .616 .712 r
.61376 .26862 .61773 .27988 .62506 .27121 .62111 .26046 Mtetra
.767 .633 .712 r
.62111 .26046 .62506 .27121 .63235 .26183 .62843 .25165 Mtetra
.785 .65 .713 r
.62843 .25165 .63235 .26183 .63961 .25182 .63572 .24225 Mtetra
.803 .668 .715 r
.63572 .24225 .63961 .25182 .64683 .24126 .64298 .23235 Mtetra
.82 .687 .717 r
.64298 .23235 .64683 .24126 .65401 .23024 .6502 .22203 Mtetra
.837 .707 .72 r
.6502 .22203 .65401 .23024 .66116 .21885 .65739 .21137 Mtetra
.854 .729 .724 r
.65739 .21137 .66116 .21885 .66826 .20719 .66455 .20044 Mtetra
.871 .752 .729 r
.66455 .20044 .66826 .20719 .67534 .19535 .67168 .18936 Mtetra
.886 .776 .734 r
.67168 .18936 .67534 .19535 .68238 .18342 .67879 .17819 Mtetra
.901 .802 .74 r
.67879 .17819 .68238 .18342 .6894 .17151 .68587 .16702 Mtetra
.915 .829 .747 r
.68587 .16702 .6894 .17151 .69639 .15971 .69293 .15595 Mtetra
.926 .857 .754 r
.69293 .15595 .69639 .15971 .70338 .1481 .69999 .14506 Mtetra
.934 .887 .762 r
.69999 .14506 .70338 .1481 .71035 .13677 .70703 .13442 Mtetra
.937 .916 .768 r
.70703 .13442 .71035 .13677 .71732 .12581 .71408 .12412 Mtetra
.934 .944 .774 r
.71408 .12412 .71732 .12581 .72431 .1153 .72113 .11421 Mtetra
.579 .057 0 r
.05175 .39642 .05631 .4004 .06111 .40634 .05667 .40154 Mtetra
0 .003 .518 r
.05667 .40154 .06111 .40634 .06596 .41225 .06162 .40662 Mtetra
0 .073 .614 r
.06162 .40662 .06596 .41225 .07086 .41803 .06664 .41158 Mtetra
0 .145 .687 r
.06664 .41158 .07086 .41803 .07584 .42361 .07171 .41636 Mtetra
0 .21 .733 r
.07171 .41636 .07584 .42361 .0809 .4289 .07687 .42087 Mtetra
.061 .264 .756 r
.07687 .42087 .0809 .4289 .08604 .43381 .0821 .42505 Mtetra
.168 .309 .764 r
.0821 .42505 .08604 .43381 .09129 .43828 .08743 .42882 Mtetra
.256 .345 .763 r
.08743 .42882 .09129 .43828 .09664 .44223 .09286 .43212 Mtetra
.328 .374 .757 r
.09286 .43212 .09664 .44223 .10211 .44558 .09839 .43488 Mtetra
.388 .398 .75 r
.09839 .43488 .10211 .44558 .1077 .44827 .10403 .43706 Mtetra
.437 .42 .742 r
.10403 .43706 .1077 .44827 .1134 .45026 .10978 .43859 Mtetra
.479 .438 .734 r
.10978 .43859 .1134 .45026 .11923 .45148 .11564 .43944 Mtetra
.515 .455 .728 r
.11564 .43944 .11923 .45148 .12519 .45189 .12162 .43957 Mtetra
.546 .471 .722 r
.12162 .43957 .12519 .45189 .13127 .45148 .12772 .43895 Mtetra
.574 .486 .717 r
.12772 .43895 .13127 .45148 .13747 .4502 .13392 .43757 Mtetra
.598 .5 .713 r
.13392 .43757 .13747 .4502 .1438 .44806 .14024 .4354 Mtetra
.621 .514 .71 r
.14024 .4354 .1438 .44806 .15023 .44504 .14666 .43246 Mtetra
.642 .527 .708 r
.14666 .43246 .15023 .44504 .15678 .44116 .15319 .42875 Mtetra
.662 .541 .707 r
.15319 .42875 .15678 .44116 .16343 .43644 .15981 .42427 Mtetra
.68 .555 .706 r
.15981 .42427 .16343 .43644 .17018 .4309 .16651 .41907 Mtetra
.697 .569 .706 r
.16651 .41907 .17018 .4309 .17701 .42459 .1733 .41317 Mtetra
.714 .583 .707 r
.1733 .41317 .17701 .42459 .18391 .41754 .18015 .4066 Mtetra
.73 .597 .708 r
.18015 .4066 .18391 .41754 .19089 .40981 .18707 .39943 Mtetra
.746 .613 .71 r
.18707 .39943 .19089 .40981 .19792 .40146 .19405 .39171 Mtetra
.762 .628 .713 r
.19405 .39171 .19792 .40146 .205 .39256 .20106 .38348 Mtetra
.777 .645 .716 r
.20106 .38348 .205 .39256 .21211 .38319 .20812 .37483 Mtetra
.792 .663 .721 r
.20812 .37483 .21211 .38319 .21925 .37342 .2152 .36582 Mtetra
.807 .682 .726 r
.2152 .36582 .21925 .37342 .22641 .36334 .22229 .35652 Mtetra
.822 .702 .732 r
.22229 .35652 .22641 .36334 .23357 .35301 .22939 .34701 Mtetra
.837 .723 .739 r
.22939 .34701 .23357 .35301 .24073 .34254 .2365 .33735 Mtetra
.852 .746 .747 r
.2365 .33735 .24073 .34254 .24788 .33201 .24359 .32764 Mtetra
.866 .772 .756 r
.24359 .32764 .24788 .33201 .25501 .3215 .25067 .31794 Mtetra
.88 .799 .766 r
.25067 .31794 .25501 .3215 .26212 .31109 .25773 .30832 Mtetra
.892 .828 .776 r
.25773 .30832 .26212 .31109 .26919 .30086 .26476 .29887 Mtetra
.903 .858 .788 r
.26476 .29887 .26919 .30086 .27623 .2909 .27176 .28965 Mtetra
.91 .891 .799 r
.27176 .28965 .27623 .2909 .28322 .28127 .27872 .28073 Mtetra
.912 .924 .81 r
.27872 .28073 .28322 .28127 .29017 .27204 .28565 .27217 Mtetra
.905 .955 .818 r
.28565 .27217 .29017 .27204 .29707 .26329 .29253 .26403 Mtetra
.886 .982 .821 r
.29253 .26403 .29707 .26329 .30393 .25506 .29937 .25637 Mtetra
.848 .998 .814 r
.29937 .25637 .30393 .25506 .31073 .24742 .30617 .24923 Mtetra
.787 .997 .793 r
.30617 .24923 .31073 .24742 .31749 .24041 .31292 .24266 Mtetra
.698 .971 .754 r
.31292 .24266 .31749 .24041 .3242 .23408 .31963 .2367 Mtetra
.582 .917 .696 r
.31963 .2367 .3242 .23408 .33086 .22845 .3263 .23137 Mtetra
.447 .837 .621 r
.3263 .23137 .33086 .22845 .33748 .22356 .33294 .22671 Mtetra
0 0 0 r
.33294 .22671 .33748 .22356 .34405 .21943 .33953 .22274 Mtetra
.33953 .22274 .34405 .21943 .3506 .21608 .3461 .21947 Mtetra
.3461 .21947 .3506 .21608 .35711 .21352 .35263 .21691 Mtetra
.069 0 0 r
.35263 .21691 .35711 .21352 .36359 .21174 .35915 .21506 Mtetra
.163 0 0 r
.35915 .21506 .36359 .21174 .37005 .21074 .36564 .21391 Mtetra
.243 0 0 r
.36564 .21391 .37005 .21074 .3765 .21052 .37212 .21346 Mtetra
.31 0 0 r
.37212 .21346 .3765 .21052 .38294 .21104 .37859 .21369 Mtetra
.367 0 0 r
.37859 .21369 .38294 .21104 .38937 .2123 .38506 .21458 Mtetra
.415 0 0 r
.38506 .21458 .38937 .2123 .39581 .21425 .39154 .21609 Mtetra
.455 0 0 r
.39154 .21609 .39581 .21425 .40225 .21685 .39802 .2182 Mtetra
.487 0 0 r
.39802 .2182 .40225 .21685 .40871 .22007 .40452 .22085 Mtetra
.51 0 0 r
.40452 .22085 .40871 .22007 .41519 .22385 .41103 .22401 Mtetra
.524 0 0 r
.41103 .22401 .41519 .22385 .4217 .22814 .41758 .22762 Mtetra
.526 0 0 r
.41758 .22762 .4217 .22814 .42824 .23286 .42415 .23162 Mtetra
.512 0 0 r
.42415 .23162 .42824 .23286 .43482 .23796 .43076 .23596 Mtetra
.478 0 0 r
.43076 .23596 .43482 .23796 .44144 .24337 .43741 .24057 Mtetra
.422 0 0 r
.43741 .24057 .44144 .24337 .4481 .249 .4441 .24537 Mtetra
0 .164 .642 r
.4441 .24537 .4481 .249 .45482 .25477 .45084 .25031 Mtetra
0 .205 .707 r
.45084 .25031 .45482 .25477 .46159 .26061 .45762 .25529 Mtetra
0 .244 .755 r
.45762 .25529 .46159 .26061 .46841 .26643 .46446 .26026 Mtetra
0 .28 .783 r
.46446 .26026 .46841 .26643 .47529 .27214 .47136 .26512 Mtetra
.06 .31 .795 r
.47136 .26512 .47529 .27214 .48223 .27766 .47831 .2698 Mtetra
.146 .336 .796 r
.47831 .2698 .48223 .27766 .48923 .28289 .48531 .27422 Mtetra
.22 .358 .791 r
.48531 .27422 .48923 .28289 .49629 .28776 .49237 .27832 Mtetra
.283 .377 .783 r
.49237 .27832 .49629 .28776 .5034 .29219 .49948 .282 Mtetra
.337 .393 .773 r
.49948 .282 .5034 .29219 .51056 .29608 .50664 .28522 Mtetra
.383 .408 .763 r
.50664 .28522 .51056 .29608 .51778 .29938 .51384 .28789 Mtetra
.424 .422 .753 r
.51384 .28789 .51778 .29938 .52504 .30202 .52109 .28997 Mtetra
.46 .435 .744 r
.52109 .28997 .52504 .30202 .53234 .30392 .52839 .29139 Mtetra
.492 .448 .736 r
.52839 .29139 .53234 .30392 .53968 .30505 .53571 .29212 Mtetra
.521 .46 .729 r
.53571 .29212 .53968 .30505 .54705 .30535 .54307 .2921 Mtetra
.547 .473 .723 r
.54307 .2921 .54705 .30535 .55444 .3048 .55045 .29132 Mtetra
.571 .485 .718 r
.55045 .29132 .55444 .3048 .56186 .30336 .55786 .28974 Mtetra
.594 .497 .714 r
.55786 .28974 .56186 .30336 .56928 .30102 .56527 .28737 Mtetra
.616 .51 .711 r
.56527 .28737 .56928 .30102 .57672 .29778 .5727 .28418 Mtetra
.636 .523 .708 r
.5727 .28418 .57672 .29778 .58415 .29364 .58013 .28019 Mtetra
.655 .536 .707 r
.58013 .28019 .58415 .29364 .59157 .28862 .58755 .27541 Mtetra
.674 .55 .706 r
.58755 .27541 .59157 .28862 .59899 .28276 .59497 .26987 Mtetra
.693 .565 .706 r
.59497 .26987 .59899 .28276 .60638 .27607 .60238 .2636 Mtetra
.711 .58 .706 r
.60238 .2636 .60638 .27607 .61376 .26862 .60977 .25664 Mtetra
.729 .596 .708 r
.60977 .25664 .61376 .26862 .62111 .26046 .61714 .24904 Mtetra
.747 .613 .71 r
.61714 .24904 .62111 .26046 .62843 .25165 .62449 .24085 Mtetra
.765 .631 .713 r
.62449 .24085 .62843 .25165 .63572 .24225 .63181 .23214 Mtetra
.783 .65 .716 r
.63181 .23214 .63572 .24225 .64298 .23235 .6391 .22298 Mtetra
.801 .671 .721 r
.6391 .22298 .64298 .23235 .6502 .22203 .64637 .21343 Mtetra
.819 .693 .726 r
.64637 .21343 .6502 .22203 .65739 .21137 .65361 .20357 Mtetra
.837 .717 .732 r
.65361 .20357 .65739 .21137 .66455 .20044 .66082 .19348 Mtetra
.855 .743 .739 r
.66082 .19348 .66455 .20044 .67168 .18936 .66801 .18323 Mtetra
.872 .771 .747 r
.66801 .18323 .67168 .18936 .67879 .17819 .67518 .1729 Mtetra
.889 .801 .756 r
.67518 .1729 .67879 .17819 .68587 .16702 .68233 .16257 Mtetra
.905 .833 .765 r
.68233 .16257 .68587 .16702 .69293 .15595 .68946 .15233 Mtetra
.917 .867 .774 r
.68946 .15233 .69293 .15595 .69999 .14506 .69659 .14223 Mtetra
.926 .901 .782 r
.69659 .14223 .69999 .14506 .70703 .13442 .70371 .13236 Mtetra
.927 .934 .788 r
.70371 .13236 .70703 .13442 .71408 .12412 .71083 .12279 Mtetra
.919 .964 .79 r
.71083 .12279 .71408 .12412 .72113 .11421 .71796 .11358 Mtetra
0 .082 .56 r
.04717 .39242 .05175 .39642 .05667 .40154 .05221 .39664 Mtetra
0 .147 .662 r
.05221 .39664 .05667 .40154 .06162 .40662 .05729 .40082 Mtetra
0 .21 .732 r
.05729 .40082 .06162 .40662 .06664 .41158 .06243 .40489 Mtetra
0 .263 .77 r
.06243 .40489 .06664 .41158 .07171 .41636 .06762 .4088 Mtetra
.095 .304 .783 r
.06762 .4088 .07171 .41636 .07687 .42087 .07288 .41247 Mtetra
.193 .336 .781 r
.07288 .41247 .07687 .42087 .0821 .42505 .07821 .41584 Mtetra
.272 .361 .772 r
.07821 .41584 .0821 .42505 .08743 .42882 .08363 .41885 Mtetra
.336 .382 .761 r
.08363 .41885 .08743 .42882 .09286 .43212 .08914 .42145 Mtetra
.388 .399 .75 r
.08914 .42145 .09286 .43212 .09839 .43488 .09474 .42358 Mtetra
.431 .414 .739 r
.09474 .42358 .09839 .43488 .10403 .43706 .10044 .42519 Mtetra
.468 .428 .73 r
.10044 .42519 .10403 .43706 .10978 .43859 .10624 .42624 Mtetra
.499 .441 .722 r
.10624 .42624 .10978 .43859 .11564 .43944 .11215 .42669 Mtetra
.527 .453 .716 r
.11215 .42669 .11564 .43944 .12162 .43957 .11815 .42651 Mtetra
.552 .465 .71 r
.11815 .42651 .12162 .43957 .12772 .43895 .12426 .42568 Mtetra
.574 .477 .706 r
.12426 .42568 .12772 .43895 .13392 .43757 .13047 .42417 Mtetra
.595 .489 .703 r
.13047 .42417 .13392 .43757 .14024 .4354 .13678 .42199 Mtetra
.614 .501 .701 r
.13678 .42199 .14024 .4354 .14666 .43246 .14319 .41913 Mtetra
.632 .513 .7 r
.14319 .41913 .14666 .43246 .15319 .42875 .14968 .41558 Mtetra
.649 .525 .699 r
.14968 .41558 .15319 .42875 .15981 .42427 .15626 .41138 Mtetra
.666 .538 .699 r
.15626 .41138 .15981 .42427 .16651 .41907 .16293 .40654 Mtetra
.682 .552 .701 r
.16293 .40654 .16651 .41907 .1733 .41317 .16966 .40109 Mtetra
.697 .566 .702 r
.16966 .40109 .1733 .41317 .18015 .4066 .17646 .39506 Mtetra
.713 .581 .705 r
.17646 .39506 .18015 .4066 .18707 .39943 .18331 .38849 Mtetra
.728 .596 .709 r
.18331 .38849 .18707 .39943 .19405 .39171 .19022 .38144 Mtetra
.744 .613 .713 r
.19022 .38144 .19405 .39171 .20106 .38348 .19717 .37395 Mtetra
.759 .631 .718 r
.19717 .37395 .20106 .38348 .20812 .37483 .20415 .36608 Mtetra
.775 .65 .724 r
.20415 .36608 .20812 .37483 .2152 .36582 .21116 .3579 Mtetra
.791 .671 .731 r
.21116 .3579 .2152 .36582 .22229 .35652 .21818 .34945 Mtetra
.807 .693 .739 r
.21818 .34945 .22229 .35652 .22939 .34701 .22521 .34082 Mtetra
.823 .717 .749 r
.22521 .34082 .22939 .34701 .2365 .33735 .23225 .33206 Mtetra
.839 .744 .759 r
.23225 .33206 .2365 .33735 .24359 .32764 .23928 .32324 Mtetra
.855 .773 .77 r
.23928 .32324 .24359 .32764 .25067 .31794 .2463 .31443 Mtetra
.87 .805 .783 r
.2463 .31443 .25067 .31794 .25773 .30832 .2533 .30569 Mtetra
.884 .839 .796 r
.2533 .30569 .25773 .30832 .26476 .29887 .26029 .29709 Mtetra
.895 .875 .809 r
.26029 .29709 .26476 .29887 .27176 .28965 .26724 .28869 Mtetra
.901 .912 .821 r
.26724 .28869 .27176 .28965 .27872 .28073 .27417 .28054 Mtetra
.898 .948 .829 r
.27417 .28054 .27872 .28073 .28565 .27217 .28106 .27271 Mtetra
.882 .978 .831 r
.28106 .27271 .28565 .27217 .29253 .26403 .28792 .26525 Mtetra
.847 .997 .821 r
.28792 .26525 .29253 .26403 .29937 .25637 .29474 .25821 Mtetra
.787 .997 .794 r
.29474 .25821 .29937 .25637 .30617 .24923 .30153 .25162 Mtetra
.697 .969 .746 r
.30153 .25162 .30617 .24923 .31292 .24266 .30827 .24554 Mtetra
.582 .912 .678 r
.30827 .24554 .31292 .24266 .31963 .2367 .31499 .23998 Mtetra
.45 .83 .594 r
.31499 .23998 .31963 .2367 .3263 .23137 .32166 .23499 Mtetra
0 0 0 r
.32166 .23499 .3263 .23137 .33294 .22671 .32831 .23059 Mtetra
.32831 .23059 .33294 .22671 .33953 .22274 .33492 .22679 Mtetra
.33492 .22679 .33953 .22274 .3461 .21947 .34151 .22361 Mtetra
.033 0 0 r
.34151 .22361 .3461 .21947 .35263 .21691 .34807 .22105 Mtetra
.119 0 0 r
.34807 .22105 .35263 .21691 .35915 .21506 .35462 .21912 Mtetra
.192 0 0 r
.35462 .21912 .35915 .21506 .36564 .21391 .36115 .21781 Mtetra
.254 0 0 r
.36115 .21781 .36564 .21391 .37212 .21346 .36766 .21712 Mtetra
.307 0 0 r
.36766 .21712 .37212 .21346 .37859 .21369 .37418 .21702 Mtetra
.352 0 0 r
.37418 .21702 .37859 .21369 .38506 .21458 .38069 .2175 Mtetra
.39 0 0 r
.38069 .2175 .38506 .21458 .39154 .21609 .3872 .21854 Mtetra
.421 0 0 r
.3872 .21854 .39154 .21609 .39802 .2182 .39373 .22009 Mtetra
.447 0 0 r
.39373 .22009 .39802 .2182 .40452 .22085 .40027 .22212 Mtetra
.464 0 0 r
.40027 .22212 .40452 .22085 .41103 .22401 .40683 .2246 Mtetra
.472 0 0 r
.40683 .2246 .41103 .22401 .41758 .22762 .41341 .22746 Mtetra
.467 0 0 r
.41341 .22746 .41758 .22762 .42415 .23162 .42002 .23068 Mtetra
.443 0 0 r
.42002 .23068 .42415 .23162 .43076 .23596 .42666 .23418 Mtetra
.396 0 0 r
.42666 .23418 .43076 .23596 .43741 .24057 .43335 .23792 Mtetra
0 .228 .647 r
.43335 .23792 .43741 .24057 .4441 .24537 .44007 .24182 Mtetra
0 .269 .73 r
.44007 .24182 .4441 .24537 .45084 .25031 .44683 .24584 Mtetra
0 .307 .788 r
.44683 .24584 .45084 .25031 .45762 .25529 .45365 .24989 Mtetra
0 .337 .818 r
.45365 .24989 .45762 .25529 .46446 .26026 .46051 .25392 Mtetra
.087 .359 .827 r
.46051 .25392 .46446 .26026 .47136 .26512 .46741 .25785 Mtetra
.171 .375 .822 r
.46741 .25785 .47136 .26512 .47831 .2698 .47437 .26163 Mtetra
.241 .388 .811 r
.47437 .26163 .47831 .2698 .48531 .27422 .48138 .26517 Mtetra
.3 .398 .796 r
.48138 .26517 .48531 .27422 .49237 .27832 .48844 .26842 Mtetra
.348 .407 .781 r
.48844 .26842 .49237 .27832 .49948 .282 .49555 .27131 Mtetra
.39 .415 .766 r
.49555 .27131 .49948 .282 .50664 .28522 .50271 .27379 Mtetra
.425 .423 .754 r
.50271 .27379 .50664 .28522 .51384 .28789 .50991 .27579 Mtetra
.457 .432 .742 r
.50991 .27579 .51384 .28789 .52109 .28997 .51715 .27726 Mtetra
.484 .44 .732 r
.51715 .27726 .52109 .28997 .52839 .29139 .52443 .27816 Mtetra
.509 .448 .724 r
.52443 .27816 .52839 .29139 .53571 .29212 .53175 .27845 Mtetra
.532 .457 .717 r
.53175 .27845 .53571 .29212 .54307 .2921 .53909 .2781 Mtetra
.553 .467 .712 r
.53909 .2781 .54307 .2921 .55045 .29132 .54646 .27707 Mtetra
.573 .476 .707 r
.54646 .27707 .55045 .29132 .55786 .28974 .55385 .27535 Mtetra
.591 .487 .704 r
.55385 .27535 .55786 .28974 .56527 .28737 .56126 .27292 Mtetra
.609 .497 .701 r
.56126 .27292 .56527 .28737 .5727 .28418 .56868 .26979 Mtetra
.627 .509 .699 r
.56868 .26979 .5727 .28418 .58013 .28019 .5761 .26596 Mtetra
.643 .521 .699 r
.5761 .26596 .58013 .28019 .58755 .27541 .58352 .26145 Mtetra
.66 .533 .699 r
.58352 .26145 .58755 .27541 .59497 .26987 .59094 .25626 Mtetra
.677 .547 .7 r
.59094 .25626 .59497 .26987 .60238 .2636 .59836 .25044 Mtetra
.693 .562 .702 r
.59836 .25044 .60238 .2636 .60977 .25664 .60576 .24401 Mtetra
.71 .578 .704 r
.60576 .24401 .60977 .25664 .61714 .24904 .61315 .23702 Mtetra
.727 .594 .708 r
.61315 .23702 .61714 .24904 .62449 .24085 .62052 .22952 Mtetra
.744 .613 .712 r
.62052 .22952 .62449 .24085 .63181 .23214 .62787 .22155 Mtetra
.762 .633 .718 r
.62787 .22155 .63181 .23214 .6391 .22298 .6352 .21319 Mtetra
.78 .655 .725 r
.6352 .21319 .6391 .22298 .64637 .21343 .64251 .20448 Mtetra
.798 .679 .732 r
.64251 .20448 .64637 .21343 .65361 .20357 .6498 .1955 Mtetra
.817 .705 .741 r
.6498 .1955 .65361 .20357 .66082 .19348 .65707 .1863 Mtetra
.837 .734 .751 r
.65707 .1863 .66082 .19348 .66801 .18323 .66432 .17697 Mtetra
.856 .765 .762 r
.66432 .17697 .66801 .18323 .67518 .1729 .67155 .16756 Mtetra
.874 .8 .774 r
.67155 .16756 .67518 .1729 .68233 .16257 .67877 .15815 Mtetra
.891 .837 .786 r
.67877 .15815 .68233 .16257 .68946 .15233 .68598 .14881 Mtetra
.905 .876 .797 r
.68598 .14881 .68946 .15233 .69659 .14223 .69318 .13959 Mtetra
.913 .915 .806 r
.69318 .13959 .69659 .14223 .70371 .13236 .70038 .13057 Mtetra
.911 .952 .811 r
.70038 .13057 .70371 .13236 .71083 .12279 .70758 .1218 Mtetra
.894 .981 .807 r
.70758 .1218 .71083 .12279 .71796 .11358 .7148 .11334 Mtetra
0 .25 .721 r
.04257 .38841 .04717 .39242 .05221 .39664 .04775 .39165 Mtetra
0 .303 .791 r
.04775 .39165 .05221 .39664 .05729 .40082 .05297 .39487 Mtetra
.037 .341 .82 r
.05297 .39487 .05729 .40082 .06243 .40489 .05823 .39799 Mtetra
.148 .366 .821 r
.05823 .39799 .06243 .40489 .06762 .4088 .06355 .40096 Mtetra
.236 .383 .808 r
.06355 .40096 .06762 .4088 .07288 .41247 .06893 .40373 Mtetra
.304 .395 .791 r
.06893 .40373 .07288 .41247 .07821 .41584 .07437 .40624 Mtetra
.358 .404 .773 r
.07437 .40624 .07821 .41584 .08363 .41885 .07989 .40845 Mtetra
.402 .412 .756 r
.07989 .40845 .08363 .41885 .08914 .42145 .08549 .4103 Mtetra
.438 .42 .742 r
.08549 .4103 .08914 .42145 .09474 .42358 .09117 .41175 Mtetra
.468 .428 .73 r
.09117 .41175 .09474 .42358 .10044 .42519 .09694 .41276 Mtetra
.495 .436 .72 r
.09694 .41276 .10044 .42519 .10624 .42624 .10279 .41329 Mtetra
.518 .444 .712 r
.10279 .41329 .10624 .42624 .11215 .42669 .10873 .41332 Mtetra
.539 .452 .706 r
.10873 .41332 .11215 .42669 .11815 .42651 .11477 .41281 Mtetra
.558 .461 .701 r
.11477 .41281 .11815 .42651 .12426 .42568 .12089 .41175 Mtetra
.575 .47 .697 r
.12089 .41175 .12426 .42568 .13047 .42417 .12711 .41012 Mtetra
.592 .48 .695 r
.12711 .41012 .13047 .42417 .13678 .42199 .13341 .40792 Mtetra
.608 .49 .693 r
.13341 .40792 .13678 .42199 .14319 .41913 .13979 .40514 Mtetra
.623 .5 .692 r
.13979 .40514 .14319 .41913 .14968 .41558 .14626 .40178 Mtetra
.638 .512 .693 r
.14626 .40178 .14968 .41558 .15626 .41138 .1528 .39787 Mtetra
.652 .523 .694 r
.1528 .39787 .15626 .41138 .16293 .40654 .15941 .39342 Mtetra
.666 .536 .696 r
.15941 .39342 .16293 .40654 .16966 .40109 .16609 .38844 Mtetra
.681 .55 .699 r
.16609 .38844 .16966 .40109 .17646 .39506 .17282 .38298 Mtetra
.695 .564 .703 r
.17282 .38298 .17646 .39506 .18331 .38849 .17961 .37706 Mtetra
.71 .58 .708 r
.17961 .37706 .18331 .38849 .19022 .38144 .18644 .37073 Mtetra
.725 .597 .714 r
.18644 .37073 .19022 .38144 .19717 .37395 .19331 .36402 Mtetra
.74 .616 .721 r
.19331 .36402 .19717 .37395 .20415 .36608 .20021 .35699 Mtetra
.756 .636 .728 r
.20021 .35699 .20415 .36608 .21116 .3579 .20714 .34969 Mtetra
.772 .659 .738 r
.20714 .34969 .21116 .3579 .21818 .34945 .21408 .34216 Mtetra
.789 .683 .748 r
.21408 .34216 .21818 .34945 .22521 .34082 .22103 .33447 Mtetra
.806 .711 .76 r
.22103 .33447 .22521 .34082 .23225 .33206 .22799 .32667 Mtetra
.823 .741 .773 r
.22799 .32667 .23225 .33206 .23928 .32324 .23495 .31881 Mtetra
.841 .774 .788 r
.23495 .31881 .23928 .32324 .2463 .31443 .2419 .31096 Mtetra
.857 .811 .804 r
.2419 .31096 .2463 .31443 .2533 .30569 .24884 .30316 Mtetra
.872 .851 .82 r
.24884 .30316 .2533 .30569 .26029 .29709 .25577 .29548 Mtetra
.882 .892 .834 r
.25577 .29548 .26029 .29709 .26724 .28869 .26267 .28796 Mtetra
.884 .934 .846 r
.26267 .28796 .26724 .28869 .27417 .28054 .26955 .28066 Mtetra
.874 .97 .85 r
.26955 .28066 .27417 .28054 .28106 .27271 .27641 .27362 Mtetra
.843 .995 .84 r
.27641 .27362 .28106 .27271 .28792 .26525 .28323 .2669 Mtetra
.786 .998 .811 r
.28323 .2669 .28792 .26525 .29474 .25821 .29003 .26052 Mtetra
.697 .971 .757 r
.29003 .26052 .29474 .25821 .30153 .25162 .2968 .25454 Mtetra
.582 .912 .679 r
.2968 .25454 .30153 .25162 .30827 .24554 .30354 .24898 Mtetra
.45 .827 .586 r
.30354 .24898 .30827 .24554 .31499 .23998 .31025 .24387 Mtetra
0 0 0 r
.31025 .24387 .31499 .23998 .32166 .23499 .31694 .23925 Mtetra
.31694 .23925 .32166 .23499 .32831 .23059 .32359 .23512 Mtetra
.32359 .23512 .32831 .23059 .33492 .22679 .33023 .23151 Mtetra
.008 0 0 r
.33023 .23151 .33492 .22679 .34151 .22361 .33684 .22842 Mtetra
.087 0 0 r
.33684 .22842 .34151 .22361 .34807 .22105 .34343 .22587 Mtetra
.153 0 0 r
.34343 .22587 .34807 .22105 .35462 .21912 .35001 .22386 Mtetra
.209 0 0 r
.35001 .22386 .35462 .21912 .36115 .21781 .35657 .22238 Mtetra
.256 0 0 r
.35657 .22238 .36115 .21781 .36766 .21712 .36313 .22142 Mtetra
.296 0 0 r
.36313 .22142 .36766 .21712 .37418 .21702 .36969 .22097 Mtetra
.33 0 0 r
.36969 .22097 .37418 .21702 .38069 .2175 .37624 .22101 Mtetra
.358 0 0 r
.37624 .22101 .38069 .2175 .3872 .21854 .38281 .22152 Mtetra
.381 0 0 r
.38281 .22152 .3872 .21854 .39373 .22009 .38938 .22247 Mtetra
.398 0 0 r
.38938 .22247 .39373 .22009 .40027 .22212 .39596 .22383 Mtetra
.407 0 0 r
.39596 .22383 .40027 .22212 .40683 .2246 .40257 .22557 Mtetra
.405 0 0 r
.40257 .22557 .40683 .2246 .41341 .22746 .4092 .22764 Mtetra
.389 0 0 r
.4092 .22764 .41341 .22746 .42002 .23068 .41585 .23 Mtetra
.351 0 0 r
.41585 .23 .42002 .23068 .42666 .23418 .42254 .2326 Mtetra
.287 0 0 r
.42254 .2326 .42666 .23418 .43335 .23792 .42926 .2354 Mtetra
0 .35 .742 r
.42926 .2354 .43335 .23792 .44007 .24182 .43602 .23833 Mtetra
0 .389 .82 r
.43602 .23833 .44007 .24182 .44683 .24584 .44281 .24136 Mtetra
.027 .415 .861 r
.44281 .24136 .44683 .24584 .45365 .24989 .44965 .24441 Mtetra
.127 .428 .869 r
.44965 .24441 .45365 .24989 .46051 .25392 .45653 .24744 Mtetra
.209 .433 .859 r
.45653 .24744 .46051 .25392 .46741 .25785 .46346 .25038 Mtetra
.275 .434 .839 r
.46346 .25038 .46741 .25785 .47437 .26163 .47044 .25318 Mtetra
.328 .434 .817 r
.47044 .25318 .47437 .26163 .48138 .26517 .47745 .25579 Mtetra
.371 .434 .796 r
.47745 .25579 .48138 .26517 .48844 .26842 .48452 .25814 Mtetra
.407 .434 .776 r
.48452 .25814 .48844 .26842 .49555 .27131 .49163 .26018 Mtetra
.437 .435 .76 r
.49163 .26018 .49555 .27131 .50271 .27379 .49878 .26187 Mtetra
.463 .438 .745 r
.49878 .26187 .50271 .27379 .50991 .27579 .50598 .26315 Mtetra
.485 .441 .733 r
.50598 .26315 .50991 .27579 .51715 .27726 .51321 .26398 Mtetra
.506 .445 .723 r
.51321 .26398 .51715 .27726 .52443 .27816 .52048 .26433 Mtetra
.525 .45 .714 r
.52048 .26433 .52443 .27816 .53175 .27845 .52778 .26416 Mtetra
.542 .456 .708 r
.52778 .26416 .53175 .27845 .53909 .2781 .53511 .26344 Mtetra
.558 .463 .702 r
.53511 .26344 .53909 .2781 .54646 .27707 .54247 .26215 Mtetra
.574 .47 .698 r
.54247 .26215 .54646 .27707 .55385 .27535 .54985 .26027 Mtetra
.589 .478 .695 r
.54985 .26027 .55385 .27535 .56126 .27292 .55724 .2578 Mtetra
.604 .487 .693 r
.55724 .2578 .56126 .27292 .56868 .26979 .56465 .25474 Mtetra
.618 .496 .692 r
.56465 .25474 .56868 .26979 .5761 .26596 .57206 .25108 Mtetra
.632 .507 .692 r
.57206 .25108 .5761 .26596 .58352 .26145 .57948 .24684 Mtetra
.647 .519 .693 r
.57948 .24684 .58352 .26145 .59094 .25626 .58691 .24203 Mtetra
.661 .531 .695 r
.58691 .24203 .59094 .25626 .59836 .25044 .59433 .23668 Mtetra
.676 .545 .698 r
.59433 .23668 .59836 .25044 .60576 .24401 .60174 .23082 Mtetra
.691 .56 .702 r
.60174 .23082 .60576 .24401 .61315 .23702 .60914 .22448 Mtetra
.707 .577 .707 r
.60914 .22448 .61315 .23702 .62052 .22952 .61654 .21771 Mtetra
.723 .595 .713 r
.61654 .21771 .62052 .22952 .62787 .22155 .62392 .21054 Mtetra
.74 .616 .72 r
.62392 .21054 .62787 .22155 .6352 .21319 .63128 .20303 Mtetra
.758 .638 .729 r
.63128 .20303 .6352 .21319 .64251 .20448 .63864 .19522 Mtetra
.776 .664 .739 r
.63864 .19522 .64251 .20448 .6498 .1955 .64597 .18718 Mtetra
.795 .692 .75 r
.64597 .18718 .6498 .1955 .65707 .1863 .6533 .17895 Mtetra
.815 .723 .763 r
.6533 .17895 .65707 .1863 .66432 .17697 .66061 .1706 Mtetra
.835 .758 .778 r
.66061 .1706 .66432 .17697 .67155 .16756 .66791 .16218 Mtetra
.855 .797 .793 r
.66791 .16218 .67155 .16756 .67877 .15815 .67519 .15376 Mtetra
.873 .84 .809 r
.67519 .15376 .67877 .15815 .68598 .14881 .68248 .14538 Mtetra
.887 .884 .824 r
.68248 .14538 .68598 .14881 .69318 .13959 .68976 .13711 Mtetra
.893 .929 .835 r
.68976 .13711 .69318 .13959 .70038 .13057 .69704 .129 Mtetra
.886 .968 .837 r
.69704 .129 .70038 .13057 .70758 .1218 .70433 .1211 Mtetra
.858 .994 .825 r
.70433 .1211 .70758 .1218 .7148 .11334 .71163 .11347 Mtetra
0 .425 .858 r
.03795 .38437 .04257 .38841 .04775 .39165 .04328 .3866 Mtetra
.123 .445 .88 r
.04328 .3866 .04775 .39165 .05297 .39487 .04865 .38879 Mtetra
.222 .45 .869 r
.04865 .38879 .05297 .39487 .05823 .39799 .05405 .3909 Mtetra
.296 .448 .844 r
.05405 .3909 .05823 .39799 .06355 .40096 .0595 .39289 Mtetra
.352 .444 .816 r
.0595 .39289 .06355 .40096 .06893 .40373 .06501 .39471 Mtetra
.395 .441 .791 r
.06501 .39471 .06893 .40373 .07437 .40624 .07057 .39631 Mtetra
.429 .439 .769 r
.07057 .39631 .07437 .40624 .07989 .40845 .0762 .39767 Mtetra
.456 .439 .75 r
.0762 .39767 .07989 .40845 .08549 .4103 .08189 .39874 Mtetra
.48 .439 .735 r
.08189 .39874 .08549 .4103 .09117 .41175 .08766 .39948 Mtetra
.5 .441 .722 r
.08766 .39948 .09117 .41175 .09694 .41276 .09349 .39986 Mtetra
.518 .444 .712 r
.09349 .39986 .09694 .41276 .10279 .41329 .09941 .39986 Mtetra
.534 .448 .704 r
.09941 .39986 .10279 .41329 .10873 .41332 .10539 .39944 Mtetra
.549 .453 .698 r
.10539 .39944 .10873 .41332 .11477 .41281 .11146 .39859 Mtetra
.563 .459 .693 r
.11146 .39859 .11477 .41281 .12089 .41175 .1176 .39729 Mtetra
.577 .465 .69 r
.1176 .39729 .12089 .41175 .12711 .41012 .12382 .39553 Mtetra
.589 .473 .688 r
.12382 .39553 .12711 .41012 .13341 .40792 .13011 .3933 Mtetra
.602 .481 .687 r
.13011 .3933 .13341 .40792 .13979 .40514 .13647 .39061 Mtetra
.614 .49 .687 r
.13647 .39061 .13979 .40514 .14626 .40178 .14291 .38745 Mtetra
.627 .499 .688 r
.14291 .38745 .14626 .40178 .1528 .39787 .1494 .38384 Mtetra
.639 .51 .69 r
.1494 .38384 .1528 .39787 .15941 .39342 .15596 .37979 Mtetra
.651 .522 .693 r
.15596 .37979 .15941 .39342 .16609 .38844 .16257 .37532 Mtetra
.664 .535 .697 r
.16257 .37532 .16609 .38844 .17282 .38298 .16923 .37045 Mtetra
.677 .549 .702 r
.16923 .37045 .17282 .38298 .17961 .37706 .17594 .36521 Mtetra
.69 .564 .708 r
.17594 .36521 .17961 .37706 .18644 .37073 .18269 .35964 Mtetra
.704 .582 .715 r
.18269 .35964 .18644 .37073 .19331 .36402 .18948 .35375 Mtetra
.719 .601 .723 r
.18948 .35375 .19331 .36402 .20021 .35699 .19629 .34761 Mtetra
.735 .622 .733 r
.19629 .34761 .20021 .35699 .20714 .34969 .20313 .34123 Mtetra
.751 .646 .745 r
.20313 .34123 .20714 .34969 .21408 .34216 .20998 .33468 Mtetra
.768 .673 .758 r
.20998 .33468 .21408 .34216 .22103 .33447 .21685 .32798 Mtetra
.785 .703 .773 r
.21685 .32798 .22103 .33447 .22799 .32667 .22373 .32119 Mtetra
.804 .737 .79 r
.22373 .32119 .22799 .32667 .23495 .31881 .2306 .31436 Mtetra
.822 .775 .808 r
.2306 .31436 .23495 .31881 .2419 .31096 .23748 .30752 Mtetra
.839 .817 .828 r
.23748 .30752 .2419 .31096 .24884 .30316 .24435 .30072 Mtetra
.853 .863 .847 r
.24435 .30072 .24884 .30316 .25577 .29548 .2512 .29401 Mtetra
.861 .91 .864 r
.2512 .29401 .25577 .29548 .26267 .28796 .25805 .28744 Mtetra
.857 .954 .873 r
.25805 .28744 .26267 .28796 .26955 .28066 .26488 .28104 Mtetra
.833 .987 .869 r
.26488 .28104 .26955 .28066 .27641 .27362 .27169 .27485 Mtetra
.781 .998 .841 r
.27169 .27485 .27641 .27362 .28323 .2669 .27848 .26891 Mtetra
.695 .976 .784 r
.27848 .26891 .28323 .2669 .29003 .26052 .28525 .26325 Mtetra
.58 .917 .699 r
.28525 .26325 .29003 .26052 .2968 .25454 .292 .25791 Mtetra
.448 .83 .596 r
.292 .25791 .2968 .25454 .30354 .24898 .29873 .25291 Mtetra
0 0 0 r
.29873 .25291 .30354 .24898 .31025 .24387 .30544 .24829 Mtetra
.30544 .24829 .31025 .24387 .31694 .23925 .31212 .24405 Mtetra
.31212 .24405 .31694 .23925 .32359 .23512 .31879 .24022 Mtetra
.31879 .24022 .32359 .23512 .33023 .23151 .32544 .23681 Mtetra
.067 0 0 r
.32544 .23681 .33023 .23151 .33684 .22842 .33208 .23384 Mtetra
.126 0 0 r
.33208 .23384 .33684 .22842 .34343 .22587 .3387 .23129 Mtetra
.176 0 0 r
.3387 .23129 .34343 .22587 .35001 .22386 .34531 .22919 Mtetra
.217 0 0 r
.34531 .22919 .35001 .22386 .35657 .22238 .35192 .22752 Mtetra
.251 0 0 r
.35192 .22752 .35657 .22238 .36313 .22142 .35852 .22627 Mtetra
.28 0 0 r
.35852 .22627 .36313 .22142 .36969 .22097 .36512 .22545 Mtetra
.303 0 0 r
.36512 .22545 .36969 .22097 .37624 .22101 .37173 .22502 Mtetra
.321 0 0 r
.37173 .22502 .37624 .22101 .38281 .22152 .37834 .22497 Mtetra
.334 0 0 r
.37834 .22497 .38281 .22152 .38938 .22247 .38497 .22528 Mtetra
.34 0 0 r
.38497 .22528 .38938 .22247 .39596 .22383 .39161 .22593 Mtetra
.337 0 0 r
.39161 .22593 .39596 .22383 .40257 .22557 .39826 .22688 Mtetra
.322 0 0 r
.39826 .22688 .40257 .22557 .4092 .22764 .40494 .22809 Mtetra
.289 0 0 r
.40494 .22809 .4092 .22764 .41585 .23 .41165 .22954 Mtetra
.231 0 0 r
.41165 .22954 .41585 .23 .42254 .2326 .41838 .23119 Mtetra
0 .435 .729 r
.41838 .23119 .42254 .2326 .42926 .2354 .42514 .23298 Mtetra
0 .486 .839 r
.42514 .23298 .42926 .2354 .43602 .23833 .43194 .23489 Mtetra
.08 .514 .902 r
.43194 .23489 .43602 .23833 .44281 .24136 .43877 .23687 Mtetra
.181 .519 .917 r
.43877 .23687 .44281 .24136 .44965 .24441 .44564 .23886 Mtetra
.262 .511 .903 r
.44564 .23886 .44965 .24441 .45653 .24744 .45255 .24083 Mtetra
.323 .498 .876 r
.45255 .24083 .45653 .24744 .46346 .25038 .4595 .24273 Mtetra
.369 .485 .846 r
.4595 .24273 .46346 .25038 .47044 .25318 .46649 .24451 Mtetra
.405 .474 .818 r
.46649 .24451 .47044 .25318 .47745 .25579 .47352 .24612 Mtetra
.434 .465 .792 r
.47352 .24612 .47745 .25579 .48452 .25814 .4806 .24752 Mtetra
.458 .458 .771 r
.4806 .24752 .48452 .25814 .49163 .26018 .48771 .24867 Mtetra
.478 .454 .753 r
.48771 .24867 .49163 .26018 .49878 .26187 .49486 .24953 Mtetra
.496 .452 .738 r
.49486 .24953 .49878 .26187 .50598 .26315 .50205 .25006 Mtetra
.511 .451 .725 r
.50205 .25006 .50598 .26315 .51321 .26398 .50927 .25022 Mtetra
.526 .451 .715 r
.50927 .25022 .51321 .26398 .52048 .26433 .51653 .24999 Mtetra
.539 .453 .707 r
.51653 .24999 .52048 .26433 .52778 .26416 .52382 .24934 Mtetra
.552 .456 .7 r
.52382 .24934 .52778 .26416 .53511 .26344 .53114 .24824 Mtetra
.564 .46 .695 r
.53114 .24824 .53511 .26344 .54247 .26215 .53848 .24668 Mtetra
.576 .465 .691 r
.53848 .24668 .54247 .26215 .54985 .26027 .54584 .24464 Mtetra
.587 .471 .688 r
.54584 .24464 .54985 .26027 .55724 .2578 .55322 .24213 Mtetra
.599 .478 .687 r
.55322 .24213 .55724 .2578 .56465 .25474 .56062 .23913 Mtetra
.61 .486 .686 r
.56062 .23913 .56465 .25474 .57206 .25108 .56803 .23565 Mtetra
.622 .495 .687 r
.56803 .23565 .57206 .25108 .57948 .24684 .57544 .23169 Mtetra
.634 .505 .689 r
.57544 .23169 .57948 .24684 .58691 .24203 .58286 .22728 Mtetra
.646 .517 .691 r
.58286 .22728 .58691 .24203 .59433 .23668 .59029 .22243 Mtetra
.659 .53 .695 r
.59029 .22243 .59433 .23668 .60174 .23082 .59771 .21717 Mtetra
.672 .544 .7 r
.59771 .21717 .60174 .23082 .60914 .22448 .60513 .21151 Mtetra
.686 .56 .706 r
.60513 .21151 .60914 .22448 .61654 .21771 .61254 .2055 Mtetra
.701 .578 .714 r
.61254 .2055 .61654 .21771 .62392 .21054 .61995 .19917 Mtetra
.717 .598 .723 r
.61995 .19917 .62392 .21054 .63128 .20303 .62735 .19255 Mtetra
.734 .621 .734 r
.62735 .19255 .63128 .20303 .63864 .19522 .63474 .1857 Mtetra
.751 .648 .746 r
.63474 .1857 .63864 .19522 .64597 .18718 .64213 .17864 Mtetra
.77 .677 .76 r
.64213 .17864 .64597 .18718 .6533 .17895 .64951 .17144 Mtetra
.79 .711 .777 r
.64951 .17144 .6533 .17895 .66061 .1706 .65688 .16413 Mtetra
.811 .75 .795 r
.65688 .16413 .66061 .1706 .66791 .16218 .66424 .15676 Mtetra
.831 .793 .815 r
.66424 .15676 .66791 .16218 .67519 .15376 .6716 .14937 Mtetra
.85 .841 .836 r
.6716 .14937 .67519 .15376 .68248 .14538 .67896 .14203 Mtetra
.863 .891 .854 r
.67896 .14203 .68248 .14538 .68976 .13711 .68632 .13476 Mtetra
.866 .94 .866 r
.68632 .13476 .68976 .13711 .69704 .129 .69369 .12763 Mtetra
.85 .98 .865 r
.69369 .12763 .69704 .129 .70433 .1211 .70106 .12066 Mtetra
.805 .999 .841 r
.70106 .12066 .70433 .1211 .71163 .11347 .70845 .1139 Mtetra
.231 .57 .94 r
.03331 .38032 .03795 .38437 .04328 .3866 .0388 .38148 Mtetra
.315 .554 .92 r
.0388 .38148 .04328 .3866 .04865 .38879 .04432 .3826 Mtetra
.373 .531 .884 r
.04432 .3826 .04865 .38879 .05405 .3909 .04988 .38366 Mtetra
.415 .51 .847 r
.04988 .38366 .05405 .3909 .0595 .39289 .05548 .38462 Mtetra
.445 .492 .814 r
.05548 .38462 .0595 .39289 .06501 .39471 .06112 .38545 Mtetra
.468 .478 .786 r
.06112 .38545 .06501 .39471 .07057 .39631 .06681 .38612 Mtetra
.487 .468 .763 r
.06681 .38612 .07057 .39631 .0762 .39767 .07255 .3866 Mtetra
.502 .461 .744 r
.07255 .3866 .0762 .39767 .08189 .39874 .07834 .38685 Mtetra
.516 .456 .728 r
.07834 .38685 .08189 .39874 .08766 .39948 .0842 .38686 Mtetra
.528 .454 .716 r
.0842 .38686 .08766 .39948 .09349 .39986 .09011 .38659 Mtetra
.539 .453 .706 r
.09011 .38659 .09349 .39986 .09941 .39986 .09608 .38602 Mtetra
.55 .453 .698 r
.09608 .38602 .09941 .39986 .10539 .39944 .10212 .38515 Mtetra
.559 .455 .692 r
.10212 .38515 .10539 .39944 .11146 .39859 .10821 .38394 Mtetra
.569 .458 .688 r
.10821 .38394 .11146 .39859 .1176 .39729 .11437 .3824 Mtetra
.578 .462 .684 r
.11437 .3824 .1176 .39729 .12382 .39553 .1206 .3805 Mtetra
.588 .467 .683 r
.1206 .3805 .12382 .39553 .13011 .3933 .12688 .37825 Mtetra
.597 .473 .682 r
.12688 .37825 .13011 .3933 .13647 .39061 .13322 .37565 Mtetra
.606 .48 .682 r
.13322 .37565 .13647 .39061 .14291 .38745 .13961 .3727 Mtetra
.616 .488 .684 r
.13961 .3727 .14291 .38745 .1494 .38384 .14606 .3694 Mtetra
.626 .498 .686 r
.14606 .3694 .1494 .38384 .15596 .37979 .15256 .36577 Mtetra
.636 .508 .69 r
.15256 .36577 .15596 .37979 .16257 .37532 .1591 .36182 Mtetra
.647 .52 .695 r
.1591 .36182 .16257 .37532 .16923 .37045 .16569 .35757 Mtetra
.658 .534 .701 r
.16569 .35757 .16923 .37045 .17594 .36521 .17232 .35303 Mtetra
.67 .549 .708 r
.17232 .35303 .17594 .36521 .18269 .35964 .17898 .34824 Mtetra
.683 .566 .717 r
.17898 .34824 .18269 .35964 .18948 .35375 .18567 .34321 Mtetra
.696 .585 .727 r
.18567 .34321 .18948 .35375 .19629 .34761 .19239 .33798 Mtetra
.711 .607 .739 r
.19239 .33798 .19629 .34761 .20313 .34123 .19913 .33258 Mtetra
.726 .632 .753 r
.19913 .33258 .20313 .34123 .20998 .33468 .20589 .32703 Mtetra
.743 .661 .769 r
.20589 .32703 .20998 .33468 .21685 .32798 .21266 .32138 Mtetra
.76 .693 .788 r
.21266 .32138 .21685 .32798 .22373 .32119 .21945 .31565 Mtetra
.779 .731 .809 r
.21945 .31565 .22373 .32119 .2306 .31436 .22623 .30988 Mtetra
.797 .774 .832 r
.22623 .30988 .2306 .31436 .23748 .30752 .23303 .3041 Mtetra
.814 .822 .856 r
.23303 .3041 .23748 .30752 .24435 .30072 .23981 .29836 Mtetra
.826 .874 .879 r
.23981 .29836 .24435 .30072 .2512 .29401 .2466 .29267 Mtetra
.829 .925 .897 r
.2466 .29267 .2512 .29401 .25805 .28744 .25338 .28709 Mtetra
.814 .969 .902 r
.25338 .28709 .25805 .28744 .26488 .28104 .26015 .28163 Mtetra
.77 .992 .882 r
.26015 .28163 .26488 .28104 .27169 .27485 .26691 .27633 Mtetra
.689 .98 .827 r
.26691 .27633 .27169 .27485 .27848 .26891 .27367 .27122 Mtetra
.575 .925 .737 r
.27367 .27122 .27848 .26891 .28525 .26325 .2804 .26632 Mtetra
.443 .836 .624 r
.2804 .26632 .28525 .26325 .292 .25791 .28713 .26166 Mtetra
0 0 0 r
.28713 .26166 .292 .25791 .29873 .25291 .29384 .25726 Mtetra
.29384 .25726 .29873 .25291 .30544 .24829 .30054 .25315 Mtetra
.30054 .25315 .30544 .24829 .31212 .24405 .30723 .24932 Mtetra
.30723 .24932 .31212 .24405 .31879 .24022 .31391 .24581 Mtetra
.057 0 0 r
.31391 .24581 .31879 .24022 .32544 .23681 .32058 .24262 Mtetra
.111 0 0 r
.32058 .24262 .32544 .23681 .33208 .23384 .32724 .23976 Mtetra
.154 0 0 r
.32724 .23976 .33208 .23384 .3387 .23129 .33389 .23722 Mtetra
.19 0 0 r
.33389 .23722 .3387 .23129 .34531 .22919 .34054 .23502 Mtetra
.218 0 0 r
.34054 .23502 .34531 .22919 .35192 .22752 .34719 .23315 Mtetra
.241 0 0 r
.34719 .23315 .35192 .22752 .35852 .22627 .35384 .23161 Mtetra
.259 0 0 r
.35384 .23161 .35852 .22627 .36512 .22545 .36049 .23038 Mtetra
.271 0 0 r
.36049 .23038 .36512 .22545 .37173 .22502 .36715 .22945 Mtetra
.278 0 0 r
.36715 .22945 .37173 .22502 .37834 .22497 .37382 .22882 Mtetra
.279 0 0 r
.37382 .22882 .37834 .22497 .38497 .22528 .3805 .22846 Mtetra
.272 0 0 r
.3805 .22846 .38497 .22528 .39161 .22593 .3872 .22834 Mtetra
.254 0 0 r
.3872 .22834 .39161 .22593 .39826 .22688 .39391 .22846 Mtetra
.221 0 0 r
.39391 .22846 .39826 .22688 .40494 .22809 .40064 .22878 Mtetra
.165 0 0 r
.40064 .22878 .40494 .22809 .41165 .22954 .4074 .22927 Mtetra
.082 0 0 r
.4074 .22927 .41165 .22954 .41838 .23119 .41418 .22991 Mtetra
.028 .58 .825 r
.41418 .22991 .41838 .23119 .42514 .23298 .421 .23066 Mtetra
.146 .623 .923 r
.421 .23066 .42514 .23298 .43194 .23489 .42784 .23149 Mtetra
.251 .629 .96 r
.42784 .23149 .43194 .23489 .43877 .23687 .43471 .23236 Mtetra
.33 .61 .95 r
.43471 .23236 .43877 .23687 .44564 .23886 .44161 .23325 Mtetra
.386 .581 .919 r
.44161 .23325 .44564 .23886 .45255 .24083 .44856 .23412 Mtetra
.424 .553 .881 r
.44856 .23412 .45255 .24083 .4595 .24273 .45553 .23492 Mtetra
.452 .528 .845 r
.45553 .23492 .4595 .24273 .46649 .24451 .46254 .23563 Mtetra
.473 .508 .814 r
.46254 .23563 .46649 .24451 .47352 .24612 .46959 .23622 Mtetra
.49 .493 .787 r
.46959 .23622 .47352 .24612 .4806 .24752 .47667 .23664 Mtetra
.503 .481 .765 r
.47667 .23664 .4806 .24752 .48771 .24867 .48379 .23686 Mtetra
.515 .471 .746 r
.48379 .23686 .48771 .24867 .49486 .24953 .49094 .23686 Mtetra
.526 .465 .731 r
.49094 .23686 .49486 .24953 .50205 .25006 .49813 .23661 Mtetra
.535 .461 .719 r
.49813 .23661 .50205 .25006 .50927 .25022 .50535 .23608 Mtetra
.544 .458 .708 r
.50535 .23608 .50927 .25022 .51653 .24999 .51259 .23525 Mtetra
.553 .457 .7 r
.51259 .23525 .51653 .24999 .52382 .24934 .51987 .2341 Mtetra
.561 .458 .694 r
.51987 .2341 .52382 .24934 .53114 .24824 .52717 .23261 Mtetra
.569 .459 .689 r
.52717 .23261 .53114 .24824 .53848 .24668 .5345 .23077 Mtetra
.578 .462 .685 r
.5345 .23077 .53848 .24668 .54584 .24464 .54185 .22857 Mtetra
.586 .466 .683 r
.54185 .22857 .54584 .24464 .55322 .24213 .54921 .22601 Mtetra
.594 .471 .682 r
.54921 .22601 .55322 .24213 .56062 .23913 .55659 .22308 Mtetra
.603 .478 .682 r
.55659 .22308 .56062 .23913 .56803 .23565 .56399 .21978 Mtetra
.612 .485 .683 r
.56399 .21978 .56803 .23565 .57544 .23169 .5714 .21613 Mtetra
.622 .494 .685 r
.5714 .21613 .57544 .23169 .58286 .22728 .57882 .21213 Mtetra
.632 .504 .689 r
.57882 .21213 .58286 .22728 .59029 .22243 .58624 .20779 Mtetra
.642 .515 .693 r
.58624 .20779 .59029 .22243 .59771 .21717 .59367 .20314 Mtetra
.653 .529 .699 r
.59367 .20314 .59771 .21717 .60513 .21151 .6011 .19819 Mtetra
.665 .544 .706 r
.6011 .19819 .60513 .21151 .61254 .2055 .60854 .19297 Mtetra
.678 .561 .715 r
.60854 .19297 .61254 .2055 .61995 .19917 .61597 .18751 Mtetra
.692 .581 .726 r
.61597 .18751 .61995 .19917 .62735 .19255 .6234 .18182 Mtetra
.708 .604 .739 r
.6234 .18182 .62735 .19255 .63474 .1857 .63084 .17596 Mtetra
.724 .631 .753 r
.63084 .17596 .63474 .1857 .64213 .17864 .63827 .16993 Mtetra
.742 .661 .771 r
.63827 .16993 .64213 .17864 .64951 .17144 .6457 .16379 Mtetra
.761 .697 .791 r
.6457 .16379 .64951 .17144 .65688 .16413 .65313 .15756 Mtetra
.781 .738 .814 r
.65313 .15756 .65688 .16413 .66424 .15676 .66056 .15129 Mtetra
.801 .786 .839 r
.66056 .15129 .66424 .15676 .6716 .14937 .66799 .145 Mtetra
.818 .838 .864 r
.66799 .145 .6716 .14937 .67896 .14203 .67543 .13874 Mtetra
.829 .894 .887 r
.67543 .13874 .67896 .14203 .68632 .13476 .68287 .13253 Mtetra
.826 .947 .901 r
.68287 .13253 .68632 .13476 .69369 .12763 .69032 .12641 Mtetra
.798 .985 .893 r
.69032 .12641 .69369 .12763 .70106 .12066 .69778 .12042 Mtetra
.734 .991 .853 r
.69778 .12042 .70106 .12066 .70845 .1139 .70526 .11459 Mtetra
.423 .668 .963 r
.02865 .37625 .03331 .38032 .0388 .38148 .03431 .3763 Mtetra
.465 .626 .922 r
.03431 .3763 .0388 .38148 .04432 .3826 .04 .37632 Mtetra
.49 .587 .878 r
.04 .37632 .04432 .3826 .04988 .38366 .04572 .3763 Mtetra
.507 .555 .839 r
.04572 .3763 .04988 .38366 .05548 .38462 .05146 .37621 Mtetra
.519 .529 .806 r
.05146 .37621 .05548 .38462 .06112 .38545 .05725 .37602 Mtetra
.528 .509 .778 r
.05725 .37602 .06112 .38545 .06681 .38612 .06307 .37573 Mtetra
.535 .493 .756 r
.06307 .37573 .06681 .38612 .07255 .3866 .06893 .3753 Mtetra
.542 .481 .737 r
.06893 .3753 .07255 .3866 .07834 .38685 .07483 .37472 Mtetra
.548 .472 .723 r
.07483 .37472 .07834 .38685 .0842 .38686 .08077 .37397 Mtetra
.553 .466 .711 r
.08077 .37397 .0842 .38686 .09011 .38659 .08677 .37304 Mtetra
.558 .462 .701 r
.08677 .37304 .09011 .38659 .09608 .38602 .0928 .3719 Mtetra
.564 .459 .693 r
.0928 .3719 .09608 .38602 .10212 .38515 .09889 .37056 Mtetra
.569 .458 .688 r
.09889 .37056 .10212 .38515 .10821 .38394 .10502 .36899 Mtetra
.575 .459 .683 r
.10502 .36899 .10821 .38394 .11437 .3824 .1112 .3672 Mtetra
.58 .46 .681 r
.1112 .3672 .11437 .3824 .1206 .3805 .11742 .36516 Mtetra
.586 .463 .679 r
.11742 .36516 .1206 .3805 .12688 .37825 .12369 .36289 Mtetra
.593 .467 .678 r
.12369 .36289 .12688 .37825 .13322 .37565 .13001 .36039 Mtetra
.599 .472 .679 r
.13001 .36039 .13322 .37565 .13961 .3727 .13636 .35764 Mtetra
.606 .479 .681 r
.13636 .35764 .13961 .3727 .14606 .3694 .14276 .35466 Mtetra
.613 .487 .684 r
.14276 .35466 .14606 .3694 .15256 .36577 .1492 .35146 Mtetra
.621 .496 .688 r
.1492 .35146 .15256 .36577 .1591 .36182 .15568 .34804 Mtetra
.629 .506 .694 r
.15568 .34804 .1591 .36182 .16569 .35757 .16218 .34442 Mtetra
.639 .519 .701 r
.16218 .34442 .16569 .35757 .17232 .35303 .16872 .34061 Mtetra
.648 .533 .709 r
.16872 .34061 .17232 .35303 .17898 .34824 .17529 .33662 Mtetra
.659 .549 .719 r
.17529 .33662 .17898 .34824 .18567 .34321 .18189 .33247 Mtetra
.671 .568 .731 r
.18189 .33247 .18567 .34321 .19239 .33798 .18851 .32818 Mtetra
.684 .59 .745 r
.18851 .32818 .19239 .33798 .19913 .33258 .19515 .32377 Mtetra
.698 .616 .762 r
.19515 .32377 .19913 .33258 .20589 .32703 .2018 .31927 Mtetra
.713 .646 .781 r
.2018 .31927 .20589 .32703 .21266 .32138 .20847 .31468 Mtetra
.73 .682 .804 r
.20847 .31468 .21266 .32138 .21945 .31565 .21516 .31004 Mtetra
.747 .723 .83 r
.21516 .31004 .21945 .31565 .22623 .30988 .22185 .30538 Mtetra
.764 .77 .858 r
.22185 .30538 .22623 .30988 .23303 .3041 .22855 .3007 Mtetra
.778 .824 .888 r
.22855 .3007 .23303 .3041 .23981 .29836 .23525 .29604 Mtetra
.786 .881 .916 r
.23525 .29604 .23981 .29836 .2466 .29267 .24196 .29142 Mtetra
.779 .935 .933 r
.24196 .29142 .2466 .29267 .25338 .28709 .24867 .28687 Mtetra
.745 .973 .926 r
.24867 .28687 .25338 .28709 .26015 .28163 .25538 .28239 Mtetra
.673 .976 .881 r
.25538 .28239 .26015 .28163 .26691 .27633 .26208 .27802 Mtetra
.563 .931 .791 r
.26208 .27802 .26691 .27633 .27367 .27122 .26879 .27377 Mtetra
.43 .843 .669 r
.26879 .27377 .27367 .27122 .2804 .26632 .27549 .26967 Mtetra
0 0 0 r
.27549 .26967 .2804 .26632 .28713 .26166 .28219 .26572 Mtetra
.28219 .26572 .28713 .26166 .29384 .25726 .28888 .26195 Mtetra
.28888 .26195 .29384 .25726 .30054 .25315 .29557 .25836 Mtetra
.29557 .25836 .30054 .25315 .30723 .24932 .30226 .25497 Mtetra
.058 0 0 r
.30226 .25497 .30723 .24932 .31391 .24581 .30895 .25179 Mtetra
.106 0 0 r
.30895 .25179 .31391 .24581 .32058 .24262 .31563 .24883 Mtetra
.144 0 0 r
.31563 .24883 .32058 .24262 .32724 .23976 .32232 .24608 Mtetra
.174 0 0 r
.32232 .24608 .32724 .23976 .33389 .23722 .329 .24356 Mtetra
.197 0 0 r
.329 .24356 .33389 .23722 .34054 .23502 .33569 .24126 Mtetra
.214 0 0 r
.33569 .24126 .34054 .23502 .34719 .23315 .34238 .23918 Mtetra
.226 0 0 r
.34238 .23918 .34719 .23315 .35384 .23161 .34908 .23732 Mtetra
.233 0 0 r
.34908 .23732 .35384 .23161 .36049 .23038 .35579 .23568 Mtetra
.234 0 0 r
.35579 .23568 .36049 .23038 .36715 .22945 .36251 .23423 Mtetra
.229 0 0 r
.36251 .23423 .36715 .22945 .37382 .22882 .36923 .23298 Mtetra
.217 0 0 r
.36923 .23298 .37382 .22882 .3805 .22846 .37597 .23191 Mtetra
.194 0 0 r
.37597 .23191 .3805 .22846 .3872 .22834 .38273 .23101 Mtetra
.157 0 0 r
.38273 .23101 .3872 .22834 .39391 .22846 .38951 .23026 Mtetra
.099 0 0 r
.38951 .23026 .39391 .22846 .40064 .22878 .3963 .22964 Mtetra
.016 0 0 r
.3963 .22964 .40064 .22878 .4074 .22927 .40312 .22914 Mtetra
.094 .651 .771 r
.40312 .22914 .4074 .22927 .41418 .22991 .40996 .22873 Mtetra
.218 .72 .906 r
.40996 .22873 .41418 .22991 .421 .23066 .41682 .22839 Mtetra
.329 .741 .979 r
.41682 .22839 .421 .23066 .42784 .23149 .42371 .22811 Mtetra
.41 .721 .988 r
.42371 .22811 .42784 .23149 .43471 .23236 .43063 .22785 Mtetra
.462 .68 .96 r
.43063 .22785 .43471 .23236 .44161 .23325 .43757 .22759 Mtetra
.493 .637 .918 r
.43757 .22759 .44161 .23325 .44856 .23412 .44455 .22732 Mtetra
.512 .597 .876 r
.44455 .22732 .44856 .23412 .45553 .23492 .45155 .227 Mtetra
.524 .565 .839 r
.45155 .227 .45553 .23492 .46254 .23563 .45859 .22661 Mtetra
.532 .538 .807 r
.45859 .22661 .46254 .23563 .46959 .23622 .46565 .22614 Mtetra
.538 .517 .78 r
.46565 .22614 .46959 .23622 .47667 .23664 .47275 .22555 Mtetra
.544 .501 .758 r
.47275 .22555 .47667 .23664 .48379 .23686 .47987 .22482 Mtetra
.548 .488 .74 r
.47987 .22482 .48379 .23686 .49094 .23686 .48703 .22395 Mtetra
.553 .478 .725 r
.48703 .22395 .49094 .23686 .49813 .23661 .49421 .2229 Mtetra
.557 .471 .713 r
.49421 .2229 .49813 .23661 .50535 .23608 .50142 .22166 Mtetra
.561 .466 .703 r
.50142 .22166 .50535 .23608 .51259 .23525 .50866 .22022 Mtetra
.566 .462 .695 r
.50866 .22022 .51259 .23525 .51987 .2341 .51593 .21856 Mtetra
.57 .46 .689 r
.51593 .21856 .51987 .2341 .52717 .23261 .52321 .21667 Mtetra
.575 .46 .684 r
.52321 .21667 .52717 .23261 .5345 .23077 .53052 .21455 Mtetra
.58 .461 .681 r
.53052 .21455 .5345 .23077 .54185 .22857 .53786 .21218 Mtetra
.585 .463 .679 r
.53786 .21218 .54185 .22857 .54921 .22601 .54521 .20957 Mtetra
.591 .466 .678 r
.54521 .20957 .54921 .22601 .55659 .22308 .55258 .20671 Mtetra
.597 .47 .679 r
.55258 .20671 .55659 .22308 .56399 .21978 .55996 .2036 Mtetra
.603 .476 .68 r
.55996 .2036 .56399 .21978 .5714 .21613 .56736 .20025 Mtetra
.61 .483 .683 r
.56736 .20025 .5714 .21613 .57882 .21213 .57477 .19667 Mtetra
.618 .492 .687 r
.57477 .19667 .57882 .21213 .58624 .20779 .5822 .19286 Mtetra
.626 .502 .692 r
.5822 .19286 .58624 .20779 .59367 .20314 .58963 .18884 Mtetra
.634 .514 .699 r
.58963 .18884 .59367 .20314 .6011 .19819 .59707 .18462 Mtetra
.644 .528 .707 r
.59707 .18462 .6011 .19819 .60854 .19297 .60452 .18021 Mtetra
.655 .544 .717 r
.60452 .18021 .60854 .19297 .61597 .18751 .61198 .17563 Mtetra
.667 .564 .729 r
.61198 .17563 .61597 .18751 .6234 .18182 .61945 .1709 Mtetra
.68 .586 .744 r
.61945 .1709 .6234 .18182 .63084 .17596 .62692 .16605 Mtetra
.694 .612 .761 r
.62692 .16605 .63084 .17596 .63827 .16993 .63439 .16109 Mtetra
.71 .644 .781 r
.63439 .16109 .63827 .16993 .6457 .16379 .64187 .15604 Mtetra
.727 .681 .805 r
.64187 .15604 .6457 .16379 .65313 .15756 .64936 .15093 Mtetra
.745 .724 .832 r
.64936 .15093 .65313 .15756 .66056 .15129 .65686 .14579 Mtetra
.763 .774 .863 r
.65686 .14579 .66056 .15129 .66799 .145 .66436 .14063 Mtetra
.777 .832 .894 r
.66436 .14063 .66799 .145 .67543 .13874 .67187 .13548 Mtetra
.783 .892 .922 r
.67187 .13548 .67543 .13874 .68287 .13253 .6794 .13037 Mtetra
.771 .946 .935 r
.6794 .13037 .68287 .13253 .69032 .12641 .68693 .12532 Mtetra
.727 .978 .919 r
.68693 .12532 .69032 .12641 .69778 .12042 .69448 .12034 Mtetra
.641 .966 .857 r
.69448 .12034 .69778 .12042 .70526 .11459 .70205 .11547 Mtetra
.561 .723 .95 r
.02397 .37217 .02865 .37625 .03431 .3763 .02981 .37108 Mtetra
.573 .67 .905 r
.02981 .37108 .03431 .3763 .04 .37632 .03567 .36998 Mtetra
.578 .625 .862 r
.03567 .36998 .04 .37632 .04572 .3763 .04155 .36885 Mtetra
.579 .587 .826 r
.04155 .36885 .04572 .3763 .05146 .37621 .04746 .36769 Mtetra
.578 .557 .795 r
.04746 .36769 .05146 .37621 .05725 .37602 .05339 .36647 Mtetra
.577 .533 .77 r
.05339 .36647 .05725 .37602 .06307 .37573 .05934 .3652 Mtetra
.576 .514 .749 r
.05934 .3652 .06307 .37573 .06893 .3753 .06533 .36385 Mtetra
.576 .499 .732 r
.06533 .36385 .06893 .3753 .07483 .37472 .07134 .36243 Mtetra
.575 .487 .718 r
.07134 .36243 .07483 .37472 .08077 .37397 .07738 .36092 Mtetra
.576 .478 .706 r
.07738 .36092 .08077 .37397 .08677 .37304 .08346 .35931 Mtetra
.576 .471 .697 r
.08346 .35931 .08677 .37304 .0928 .3719 .08956 .3576 Mtetra
.577 .466 .69 r
.08956 .3576 .0928 .3719 .09889 .37056 .09569 .35578 Mtetra
.579 .462 .685 r
.09569 .35578 .09889 .37056 .10502 .36899 .10186 .35385 Mtetra
.581 .46 .681 r
.10186 .35385 .10502 .36899 .1112 .3672 .10806 .3518 Mtetra
.583 .46 .678 r
.10806 .3518 .1112 .3672 .11742 .36516 .11429 .34963 Mtetra
.586 .461 .676 r
.11429 .34963 .11742 .36516 .12369 .36289 .12055 .34734 Mtetra
.589 .463 .676 r
.12055 .34734 .12369 .36289 .13001 .36039 .12683 .34493 Mtetra
.592 .466 .677 r
.12683 .34493 .13001 .36039 .13636 .35764 .13315 .34239 Mtetra
.596 .47 .679 r
.13315 .34239 .13636 .35764 .14276 .35466 .1395 .33974 Mtetra
.601 .476 .683 r
.1395 .33974 .14276 .35466 .1492 .35146 .14587 .33697 Mtetra
.606 .484 .687 r
.14587 .33697 .1492 .35146 .15568 .34804 .15227 .33409 Mtetra
.611 .493 .694 r
.15227 .33409 .15568 .34804 .16218 .34442 .1587 .3311 Mtetra
.618 .504 .701 r
.1587 .3311 .16218 .34442 .16872 .34061 .16515 .32802 Mtetra
.625 .517 .711 r
.16515 .32802 .16872 .34061 .17529 .33662 .17162 .32484 Mtetra
.633 .532 .722 r
.17162 .32484 .17529 .33662 .18189 .33247 .17812 .32158 Mtetra
.642 .551 .736 r
.17812 .32158 .18189 .33247 .18851 .32818 .18463 .31825 Mtetra
.653 .572 .752 r
.18463 .31825 .18851 .32818 .19515 .32377 .19116 .31486 Mtetra
.664 .598 .771 r
.19116 .31486 .19515 .32377 .2018 .31927 .19771 .31141 Mtetra
.677 .629 .794 r
.19771 .31141 .2018 .31927 .20847 .31468 .20427 .30792 Mtetra
.691 .666 .821 r
.20427 .30792 .20847 .31468 .21516 .31004 .21085 .30439 Mtetra
.705 .71 .852 r
.21085 .30439 .21516 .31004 .22185 .30538 .21744 .30085 Mtetra
.718 .762 .887 r
.21744 .30085 .22185 .30538 .22855 .3007 .22404 .2973 Mtetra
.727 .82 .923 r
.22404 .2973 .22855 .3007 .23525 .29604 .23066 .29376 Mtetra
.725 .881 .953 r
.23066 .29376 .23525 .29604 .24196 .29142 .23728 .29023 Mtetra
.701 .933 .964 r
.23728 .29023 .24196 .29142 .24867 .28687 .24391 .28673 Mtetra
.641 .954 .937 r
.24391 .28673 .24867 .28687 .25538 .28239 .25055 .28327 Mtetra
.538 .926 .857 r
.25055 .28327 .25538 .28239 .26208 .27802 .2572 .27985 Mtetra
.407 .846 .73 r
.2572 .27985 .26208 .27802 .26879 .27377 .26385 .2765 Mtetra
0 0 0 r
.26385 .2765 .26879 .27377 .27549 .26967 .27051 .27321 Mtetra
.27051 .27321 .27549 .26967 .28219 .26572 .27718 .27 Mtetra
.27718 .27 .28219 .26572 .28888 .26195 .28385 .26688 Mtetra
.014 0 0 r
.28385 .26688 .28888 .26195 .29557 .25836 .29053 .26384 Mtetra
.07 0 0 r
.29053 .26384 .29557 .25836 .30226 .25497 .29722 .2609 Mtetra
.113 0 0 r
.29722 .2609 .30226 .25497 .30895 .25179 .30391 .25807 Mtetra
.145 0 0 r
.30391 .25807 .30895 .25179 .31563 .24883 .31061 .25534 Mtetra
.169 0 0 r
.31061 .25534 .31563 .24883 .32232 .24608 .31732 .25272 Mtetra
.186 0 0 r
.31732 .25272 .32232 .24608 .329 .24356 .32404 .2502 Mtetra
.198 0 0 r
.32404 .2502 .329 .24356 .33569 .24126 .33077 .2478 Mtetra
.204 0 0 r
.33077 .2478 .33569 .24126 .34238 .23918 .33751 .24551 Mtetra
.206 0 0 r
.33751 .24551 .34238 .23918 .34908 .23732 .34426 .24332 Mtetra
.201 0 0 r
.34426 .24332 .34908 .23732 .35579 .23568 .35102 .24124 Mtetra
.191 0 0 r
.35102 .24124 .35579 .23568 .36251 .23423 .3578 .23926 Mtetra
.173 0 0 r
.3578 .23926 .36251 .23423 .36923 .23298 .36459 .23737 Mtetra
.144 0 0 r
.36459 .23737 .36923 .23298 .37597 .23191 .3714 .23558 Mtetra
.103 0 0 r
.3714 .23558 .37597 .23191 .38273 .23101 .37822 .23386 Mtetra
.043 0 0 r
.37822 .23386 .38273 .23101 .38951 .23026 .38506 .23221 Mtetra
0 0 0 r
.38506 .23221 .38951 .23026 .3963 .22964 .39192 .23063 Mtetra
.39192 .23063 .3963 .22964 .40312 .22914 .3988 .2291 Mtetra
.28 .782 .844 r
.3988 .2291 .40312 .22914 .40996 .22873 .4057 .22762 Mtetra
.402 .833 .956 r
.4057 .22762 .40996 .22873 .41682 .22839 .41262 .22616 Mtetra
.492 .828 .999 r
.41262 .22616 .41682 .22839 .42371 .22811 .41956 .22473 Mtetra
.545 .786 .988 r
.41956 .22473 .42371 .22811 .43063 .22785 .42652 .22331 Mtetra
.571 .731 .95 r
.42652 .22331 .43063 .22785 .43757 .22759 .43351 .22189 Mtetra
.581 .678 .906 r
.43351 .22189 .43757 .22759 .44455 .22732 .44053 .22045 Mtetra
.584 .632 .865 r
.44053 .22045 .44455 .22732 .45155 .227 .44756 .21899 Mtetra
.584 .594 .829 r
.44756 .21899 .45155 .227 .45859 .22661 .45463 .21748 Mtetra
.583 .564 .798 r
.45463 .21748 .45859 .22661 .46565 .22614 .46171 .21593 Mtetra
.581 .539 .773 r
.46171 .21593 .46565 .22614 .47275 .22555 .46882 .21432 Mtetra
.58 .52 .752 r
.46882 .21432 .47275 .22555 .47987 .22482 .47596 .21264 Mtetra
.579 .504 .735 r
.47596 .21264 .47987 .22482 .48703 .22395 .48312 .21087 Mtetra
.578 .491 .72 r
.48312 .21087 .48703 .22395 .49421 .2229 .4903 .20902 Mtetra
.578 .481 .709 r
.4903 .20902 .49421 .2229 .50142 .22166 .49751 .20706 Mtetra
.578 .474 .699 r
.49751 .20706 .50142 .22166 .50866 .22022 .50474 .205 Mtetra
.578 .468 .692 r
.50474 .205 .50866 .22022 .51593 .21856 .51199 .20283 Mtetra
.579 .464 .686 r
.51199 .20283 .51593 .21856 .52321 .21667 .51927 .20054 Mtetra
.581 .461 .681 r
.51927 .20054 .52321 .21667 .53052 .21455 .52656 .19813 Mtetra
.583 .46 .678 r
.52656 .19813 .53052 .21455 .53786 .21218 .53388 .1956 Mtetra
.585 .46 .677 r
.53388 .1956 .53786 .21218 .54521 .20957 .54121 .19294 Mtetra
.588 .462 .676 r
.54121 .19294 .54521 .20957 .55258 .20671 .54857 .19015 Mtetra
.591 .465 .677 r
.54857 .19015 .55258 .20671 .55996 .2036 .55594 .18723 Mtetra
.595 .469 .679 r
.55594 .18723 .55996 .2036 .56736 .20025 .56333 .18419 Mtetra
.599 .474 .682 r
.56333 .18419 .56736 .20025 .57477 .19667 .57073 .18103 Mtetra
.604 .481 .686 r
.57073 .18103 .57477 .19667 .5822 .19286 .57815 .17775 Mtetra
.609 .49 .692 r
.57815 .17775 .5822 .19286 .58963 .18884 .58559 .17437 Mtetra
.615 .5 .699 r
.58559 .17437 .58963 .18884 .59707 .18462 .59304 .17087 Mtetra
.622 .513 .708 r
.59304 .17087 .59707 .18462 .60452 .18021 .60051 .16728 Mtetra
.63 .528 .72 r
.60051 .16728 .60452 .18021 .61198 .17563 .60799 .1636 Mtetra
.639 .546 .733 r
.60799 .1636 .61198 .17563 .61945 .1709 .61548 .15985 Mtetra
.649 .567 .749 r
.61548 .15985 .61945 .1709 .62692 .16605 .62298 .15602 Mtetra
.66 .593 .769 r
.62298 .15602 .62692 .16605 .63439 .16109 .6305 .15214 Mtetra
.673 .624 .792 r
.6305 .15214 .63439 .16109 .64187 .15604 .63804 .14821 Mtetra
.687 .661 .819 r
.63804 .14821 .64187 .15604 .64936 .15093 .64558 .14424 Mtetra
.701 .705 .851 r
.64558 .14424 .64936 .15093 .65686 .14579 .65314 .14025 Mtetra
.715 .758 .886 r
.65314 .14025 .65686 .14579 .66436 .14063 .66071 .13625 Mtetra
.724 .817 .923 r
.66071 .13625 .66436 .14063 .67187 .13548 .6683 .13225 Mtetra
.721 .88 .954 r
.6683 .13225 .67187 .13548 .6794 .13037 .67591 .12826 Mtetra
.696 .932 .966 r
.67591 .12826 .6794 .13037 .68693 .12532 .68353 .1243 Mtetra
.633 .953 .936 r
.68353 .1243 .68693 .12532 .69448 .12034 .69116 .12037 Mtetra
.526 .92 .85 r
.69116 .12037 .69448 .12034 .70205 .11547 .69882 .11649 Mtetra
.656 .751 .92 r
.01926 .36806 .02397 .37217 .02981 .37108 .02529 .36583 Mtetra
.651 .697 .879 r
.02529 .36583 .02981 .37108 .03567 .36998 .03133 .3636 Mtetra
.643 .65 .842 r
.03133 .3636 .03567 .36998 .04155 .36885 .03738 .36135 Mtetra
.634 .612 .81 r
.03738 .36135 .04155 .36885 .04746 .36769 .04345 .35911 Mtetra
.625 .58 .783 r
.04345 .35911 .04746 .36769 .05339 .36647 .04953 .35685 Mtetra
.618 .554 .761 r
.04953 .35685 .05339 .36647 .05934 .3652 .05563 .3546 Mtetra
.611 .533 .742 r
.05563 .3546 .05934 .3652 .06533 .36385 .06174 .35233 Mtetra
.605 .516 .727 r
.06174 .35233 .06533 .36385 .07134 .36243 .06787 .35006 Mtetra
.601 .502 .714 r
.06787 .35006 .07134 .36243 .07738 .36092 .07401 .34779 Mtetra
.596 .49 .703 r
.07401 .34779 .07738 .36092 .08346 .35931 .08016 .34551 Mtetra
.593 .481 .695 r
.08016 .34551 .08346 .35931 .08956 .3576 .08634 .34322 Mtetra
.59 .473 .688 r
.08634 .34322 .08956 .3576 .09569 .35578 .09252 .34093 Mtetra
.588 .468 .683 r
.09252 .34093 .09569 .35578 .10186 .35385 .09872 .33863 Mtetra
.587 .464 .679 r
.09872 .33863 .10186 .35385 .10806 .3518 .10494 .33633 Mtetra
.586 .461 .677 r
.10494 .33633 .10806 .3518 .11429 .34963 .11117 .33402 Mtetra
.585 .459 .675 r
.11117 .33402 .11429 .34963 .12055 .34734 .11742 .33171 Mtetra
.11742 .33171 .12055 .34734 .12683 .34493 .12368 .32939 Mtetra
.586 .461 .676 r
.12368 .32939 .12683 .34493 .13315 .34239 .12996 .32706 Mtetra
.587 .463 .679 r
.12996 .32706 .13315 .34239 .1395 .33974 .13626 .32473 Mtetra
.588 .467 .682 r
.13626 .32473 .1395 .33974 .14587 .33697 .14257 .3224 Mtetra
.59 .473 .687 r
.14257 .3224 .14587 .33697 .15227 .33409 .14889 .32005 Mtetra
.593 .48 .694 r
.14889 .32005 .15227 .33409 .1587 .3311 .15523 .31771 Mtetra
.596 .489 .702 r
.15523 .31771 .1587 .3311 .16515 .32802 .16159 .31535 Mtetra
.6 .5 .713 r
.16159 .31535 .16515 .32802 .17162 .32484 .16796 .31299 Mtetra
.605 .514 .725 r
.16796 .31299 .17162 .32484 .17812 .32158 .17435 .31063 Mtetra
.611 .531 .74 r
.17435 .31063 .17812 .32158 .18463 .31825 .18075 .30825 Mtetra
.617 .552 .759 r
.18075 .30825 .18463 .31825 .19116 .31486 .18717 .30588 Mtetra
.625 .577 .781 r
.18717 .30588 .19116 .31486 .19771 .31141 .19361 .30349 Mtetra
.633 .608 .807 r
.19361 .30349 .19771 .31141 .20427 .30792 .20006 .3011 Mtetra
.642 .646 .839 r
.20006 .3011 .20427 .30792 .21085 .30439 .20653 .29871 Mtetra
.65 .692 .875 r
.20653 .29871 .21085 .30439 .21744 .30085 .21301 .29631 Mtetra
.656 .745 .916 r
.21301 .29631 .21744 .30085 .22404 .2973 .21951 .2939 Mtetra
.653 .806 .956 r
.21951 .2939 .22404 .2973 .23066 .29376 .22603 .29149 Mtetra
.634 .865 .985 r
.22603 .29149 .23066 .29376 .23728 .29023 .23256 .28907 Mtetra
.584 .904 .982 r
.23256 .28907 .23728 .29023 .24391 .28673 .23911 .28664 Mtetra
.492 .898 .922 r
.23911 .28664 .24391 .28673 .25055 .28327 .24568 .28421 Mtetra
.367 .835 .801 r
.24568 .28421 .25055 .28327 .2572 .27985 .25226 .28177 Mtetra
0 0 0 r
.25226 .28177 .2572 .27985 .26385 .2765 .25886 .27933 Mtetra
.25886 .27933 .26385 .2765 .27051 .27321 .26548 .27688 Mtetra
.26548 .27688 .27051 .27321 .27718 .27 .27211 .27442 Mtetra
.044 0 0 r
.27211 .27442 .27718 .27 .28385 .26688 .27876 .27196 Mtetra
.095 0 0 r
.27876 .27196 .28385 .26688 .29053 .26384 .28543 .26949 Mtetra
.131 0 0 r
.28543 .26949 .29053 .26384 .29722 .2609 .29211 .26701 Mtetra
.158 0 0 r
.29211 .26701 .29722 .2609 .30391 .25807 .29881 .26453 Mtetra
.176 0 0 r
.29881 .26453 .30391 .25807 .31061 .25534 .30553 .26204 Mtetra
.187 0 0 r
.30553 .26204 .31061 .25534 .31732 .25272 .31226 .25955 Mtetra
.193 0 0 r
.31226 .25955 .31732 .25272 .32404 .2502 .31901 .25705 Mtetra
.194 0 0 r
.31901 .25705 .32404 .2502 .33077 .2478 .32578 .25454 Mtetra
.19 0 0 r
.32578 .25454 .33077 .2478 .33751 .24551 .33257 .25203 Mtetra
.18 0 0 r
.33257 .25203 .33751 .24551 .34426 .24332 .33937 .24951 Mtetra
.164 0 0 r
.33937 .24951 .34426 .24332 .35102 .24124 .3462 .24698 Mtetra
.14 0 0 r
.3462 .24698 .35102 .24124 .3578 .23926 .35303 .24445 Mtetra
.107 0 0 r
.35303 .24445 .3578 .23926 .36459 .23737 .35989 .24191 Mtetra
.061 0 0 r
.35989 .24191 .36459 .23737 .3714 .23558 .36676 .23936 Mtetra
0 0 0 r
.36676 .23936 .3714 .23558 .37822 .23386 .37366 .23681 Mtetra
.37366 .23681 .37822 .23386 .38506 .23221 .38057 .23425 Mtetra
.38057 .23425 .38506 .23221 .39192 .23063 .38749 .23169 Mtetra
.325 .806 .756 r
.38749 .23169 .39192 .23063 .3988 .2291 .39444 .22911 Mtetra
.457 .885 .891 r
.39444 .22911 .3988 .2291 .4057 .22762 .4014 .22653 Mtetra
.561 .908 .971 r
.4014 .22653 .4057 .22762 .41262 .22616 .40838 .22395 Mtetra
.623 .88 .989 r
.40838 .22395 .41262 .22616 .41956 .22473 .41538 .22136 Mtetra
.65 .825 .967 r
.41538 .22136 .41956 .22473 .42652 .22331 .4224 .21876 Mtetra
.656 .763 .929 r
.4224 .21876 .42652 .22331 .43351 .22189 .42944 .21615 Mtetra
.652 .707 .888 r
.42944 .21615 .43351 .22189 .44053 .22045 .43649 .21354 Mtetra
.644 .659 .849 r
.43649 .21354 .44053 .22045 .44756 .21899 .44357 .21092 Mtetra
.636 .619 .816 r
.44357 .21092 .44756 .21899 .45463 .21748 .45066 .20829 Mtetra
.627 .586 .789 r
.45066 .20829 .45463 .21748 .46171 .21593 .45777 .20566 Mtetra
.619 .559 .765 r
.45777 .20566 .46171 .21593 .46882 .21432 .4649 .20302 Mtetra
.612 .537 .746 r
.4649 .20302 .46882 .21432 .47596 .21264 .47204 .20037 Mtetra
.607 .519 .73 r
.47204 .20037 .47596 .21264 .48312 .21087 .47921 .19772 Mtetra
.601 .504 .716 r
.47921 .19772 .48312 .21087 .4903 .20902 .4864 .19506 Mtetra
.597 .492 .705 r
.4864 .19506 .4903 .20902 .49751 .20706 .4936 .19239 Mtetra
.594 .483 .696 r
.4936 .19239 .49751 .20706 .50474 .205 .50082 .18971 Mtetra
.591 .475 .689 r
.50082 .18971 .50474 .205 .51199 .20283 .50807 .18703 Mtetra
.589 .469 .684 r
.50807 .18703 .51199 .20283 .51927 .20054 .51533 .18434 Mtetra
.587 .464 .68 r
.51533 .18434 .51927 .20054 .52656 .19813 .52261 .18164 Mtetra
.586 .461 .677 r
.52261 .18164 .52656 .19813 .53388 .1956 .52991 .17894 Mtetra
.585 .46 .675 r
.52991 .17894 .53388 .1956 .54121 .19294 .53723 .17623 Mtetra
.585 .459 .675 r
.53723 .17623 .54121 .19294 .54857 .19015 .54457 .17351 Mtetra
.585 .46 .676 r
.54457 .17351 .54857 .19015 .55594 .18723 .55192 .17079 Mtetra
.586 .463 .678 r
.55192 .17079 .55594 .18723 .56333 .18419 .5593 .16805 Mtetra
.588 .466 .682 r
.5593 .16805 .56333 .18419 .57073 .18103 .5667 .16531 Mtetra
.59 .471 .686 r
.5667 .16531 .57073 .18103 .57815 .17775 .57412 .16257 Mtetra
.592 .478 .693 r
.57412 .16257 .57815 .17775 .58559 .17437 .58156 .15981 Mtetra
.595 .487 .701 r
.58156 .15981 .58559 .17437 .59304 .17087 .58901 .15705 Mtetra
.599 .498 .71 r
.58901 .15705 .59304 .17087 .60051 .16728 .59649 .15428 Mtetra
.604 .511 .722 r
.59649 .15428 .60051 .16728 .60799 .1636 .60399 .1515 Mtetra
.609 .528 .737 r
.60399 .1515 .60799 .1636 .61548 .15985 .61151 .14872 Mtetra
.616 .548 .755 r
.61151 .14872 .61548 .15985 .62298 .15602 .61905 .14593 Mtetra
.623 .572 .776 r
.61905 .14593 .62298 .15602 .6305 .15214 .6266 .14313 Mtetra
.631 .602 .802 r
.6266 .14313 .6305 .15214 .63804 .14821 .63418 .14032 Mtetra
.64 .638 .832 r
.63418 .14032 .63804 .14821 .64558 .14424 .64178 .13751 Mtetra
.649 .682 .868 r
.64178 .13751 .64558 .14424 .65314 .14025 .6494 .13468 Mtetra
.655 .734 .908 r
.6494 .13468 .65314 .14025 .66071 .13625 .65704 .13185 Mtetra
.655 .793 .949 r
.65704 .13185 .66071 .13625 .6683 .13225 .66471 .12902 Mtetra
.64 .854 .981 r
.66471 .12902 .6683 .13225 .67591 .12826 .67239 .12617 Mtetra
.597 .899 .987 r
.67239 .12617 .67591 .12826 .68353 .1243 .68009 .12332 Mtetra
.514 .904 .94 r
.68009 .12332 .68353 .1243 .69116 .12037 .68782 .12046 Mtetra
.394 .852 .83 r
.68782 .12046 .69116 .12037 .69882 .11649 .69556 .11759 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[46]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN4J0>7Qh@L000000`3Q
hN44000008T0hN7Q003o0>7QhAd0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q08H0hN7Q003o0>7QhAd0hN7Q00<000000>7Qh@3QhN400`3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q08H0hN7Q003o0>7QhAd0hN7Q00<000000>7Qh@3Q
hN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q08H0hN7Q003o0>7QhAd0hN7Q
00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q08H0hN7Q
003o0>7QhAd0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003Q
hN40hN7Q08H0hN7Q003o0>7QhAd0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@02
0>7Qh@030000003QhN40hN7Q08H0hN7Q003o0>7QhA/0hN7Q0`0000050>7Qh@030000003QhN40hN7Q
0080hN7Q00<000000>7Qh@3QhN40QP3QhN400?l0hN7Q7@3QhN400`000000hN7Q0>7Qh@040>7Qh@@0
00002P3QhN44000007/0hN7Q003o0>7QhC40hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@1h0>7Qh@00o`3QhN4a0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40N03Q
hN400?l0hN7Q<@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q07P0hN7Q003o0>7Q
hC40hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@1h0>7Qh@00o`3QhN4a0>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40N03QhN400?l0hN7Q<@3QhN400`000000hN7Q
0>7Qh@020>7Qh@030000003QhN40hN7Q07P0hN7Q003o0>7QhC40hN7Q00<000000>7Qh@3QhN400P3Q
hN400`000000hN7Q0>7Qh@1h0>7Qh@00o`3QhN4Z0>7Qh@8000001P3QhN44000007/0hN7Q003o0>7Q
hBP0hN7Q1@0000240>7Qh@00o`3QhN4U0>7Qh@<000000`3QhN42000008@0hN7Q003o0>7QhB<0hN7Q
0P0000060>7Qh@030000003QhN40000008<0hN7Q003o0>7QhB00hN7Q0`0000080>7Qh@040000003Q
hN40hN7Q00000880hN7Q003o0>7QhAh0hN7Q0P00000;0>7Qh@040000003QhN40hN7Q00000880hN7Q
003Y0>7Qh@@00000;@3QhN43000000d0hN7Q00D000000>7Qh@3QhN40hN7Q000000210>7Qh@00j03Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q02L0hN7Q0`0000030>7Qh@030000003Q
hN40hN7Q00X0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@1n0>7Qh@00j03QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q02D0hN7Q0P00000C0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN40OP3QhN400>P0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@0R0>7Qh@<000005P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
07d0hN7Q003Y0>7Qh@@000008`3QhN42000001T0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000
hN7Q0>7Qh@1l0>7Qh@00j03QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01d0hN7Q
0`00000K0>7Qh@040000003QhN40hN7Q0>7Qh@<00000OP3QhN400>P0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@0K0>7Qh@80000000<0hN7Q0000003QhN406`3QhN400`000000hN7Q
0>7Qh@040>7Qh@030000003QhN40hN7Q07/0hN7Q003X0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN40603QhN43000000@0hN7Q00<000000>7Qh@3QhN406@3QhN400`000000hN7Q0>7Q
h@050>7Qh@030000003QhN40hN7Q07X0hN7Q003Y0>7Qh@@000006@3QhN42000002<0hN7Q00<00000
0>7Qh@3QhN401@3QhN400`000000hN7Q0>7Qh@1j0>7Qh@00o`3QhN440>7Qh@<000009@3QhN400`00
0000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q07T0hN7Q003o0>7Qh@80hN7Q0P00000X0>7Qh@03
0000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40N@3QhN400?h0hN7Q0`00000Z0>7Qh@030000
003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40N03QhN400?`0hN7Q0P0000030>7Qh@030000003Q
hN40hN7Q02L0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@1g0>7Qh@00n@3QhN43
000002l0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@1g0>7Qh@00mP3QhN430000
0380hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@1f0>7Qh@00m03QhN42000003D0
hN7Q00<000000>7Qh@3QhN40203QhN43000007L0hN7Q003a0>7Qh@<00000=`3QhN400`000000hN7Q
0>7Qh@0:0>7Qh@030000003QhN40hN7Q07D0hN7Q003_0>7Qh@8000000P3QhN400`000000hN7Q0>7Q
h@0e0>7Qh@030000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN40M03QhN400>`0hN7Q0`000005
0>7Qh@030000003QhN40hN7Q03@0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@1c
0>7Qh@00jP3QhN4200000400hN7Q00<000000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@1c0>7Q
h@00i`3QhN4300000480hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@1b0>7Qh@00
]03QhN44000002d0hN7Q0P0000150>7Qh@030000003QhN40hN7Q00d0hN7Q00<000000>7Qh@3QhN40
L@3QhN400;<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0W0>7Qh@@00000AP3Q
hN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q0740hN7Q002c0>7Qh@030000003QhN40
hN7Q0080hN7Q00<000000>7Qh@3QhN409@3QhN42000000<0hN7Q00<000000>7Qh@3QhN40A03QhN40
0`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q0700hN7Q002c0>7Qh@8000000`3QhN400`00
0000hN7Q0>7Qh@0R0>7Qh@<00000C03QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q
06l0hN7Q002c0>7Qh@030000003QhN400000008000008P3QhN43000004l0hN7Q00<000000>7Qh@3Q
hN403@3QhN4300000740hN7Q002c0>7Qh@030000003QhN40hN7Q0280hN7Q0P00001B0>7Qh@030000
003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN40203QhN4600000600hN7Q002d0>7Qh@030000003Q
hN40hN7Q01h0hN7Q0`00001D0>7Qh@030000003QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN401`3Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q05h0hN7Q002e0>7Qh@030000003QhN40
hN7Q01/0hN7Q0P0000030>7Qh@030000003QhN40hN7Q0540hN7Q00<000000>7Qh@3QhN404@3QhN40
0`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q0680hN7Q002f0>7Qh@<000005`3QhN430000
05T0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q
0640hN7Q003>0>7Qh@800000G03QhN400`000000hN7Q0>7Qh@0C0>7Qh@030000003QhN40hN7Q00P0
hN7Q00<000000>7Qh@3QhN40H03QhN400</0hN7Q0`00001N0>7Qh@030000003QhN40hN7Q01<0hN7Q
00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@1O0>7Qh@00b@3QhN4200000640hN7Q00<0
00000>7Qh@3QhN40503QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN40GP3QhN400<H0hN7Q0`0000020>7Qh@030000003QhN40hN7Q05h0hN7Q00<00000
0>7Qh@3QhN405@3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<00000
0>7Qh@3QhN40GP3QhN400<@0hN7Q0P00001V0>7Qh@030000003QhN40hN7Q01D0hN7Q00<000000>7Q
h@3QhN40103QhN4400000640hN7Q00310>7Qh@<00000J@3QhN400`000000hN7Q0>7Qh@0B0>7Qh@80
000000<0hN7Q0000003QhN40J@3QhN400;l0hN7Q0P00001/0>7Qh@030000003QhN40hN7Q01D0hN7Q
00<000000>7Qh@3QhN40J03QhN400;`0hN7Q0`00001^0>7Qh@030000003QhN40hN7Q01H0hN7Q00<0
00000>7Qh@3QhN40I`3QhN400;T0hN7Q0`0000020>7Qh@030000003QhN40hN7Q06`0hN7Q00<00000
0>7Qh@3QhN405`3QhN400`000000hN7Q0>7Qh@1V0>7Qh@00]`3QhN42000000H0hN7Q00<000000>7Q
h@3QhN40J`3QhN400`000000hN7Q0>7Qh@0G0>7Qh@030000003QhN40hN7Q06H0hN7Q002d0>7Qh@<0
0000MP3QhN401P000000hN7Q0:Cgf`2koMX0c_oG0=_nd`80i?_>0P3[m/X00`3_lLH0lNc20>7Qh@0>
0>7Qh@030000003QhN40hN7Q06D0hN7Q00210>7Qh@@00000;@3QhN42000007H0hN7Q00@0I=[D08K[
f@2Tmm/000000P2koMX0103>omL0fokC0>CkcP3Tnlh20>_fbP040>oaaP3ak<80lNc20?;V_`l0hN7Q
00<000000>7Qh@3QhN40I03QhN4008<0hN7Q00<000000>7Qh@3QhN40:@3QhN43000007L0hN7Q00P0
PnO`0:;ck`2jn^/0^_[[0000003<o>@0c_oG0=_nd`80i?_>0P3[m/X20>oaaP030?7/`P3bi[l0l^Jo
0080l^6l3@3QhN400`000000hN7Q0>7Qh@1T0>7Qh@00P`3QhN400`000000hN7Q0>7Qh@0W0>7Qh@80
00000P3QhN400`000000hN7Q0>7Qh@1c0>7Qh@0308?Wl02Rlnl0^_[[0080^_[[00<0c?cT0000003I
n]d00P3RmmH20>Wcc`030>g_b@3_lLH0ko760080lNc200D0l^Jo0?;Q_03bhK`0l^6l0?7L^P0=0>7Q
h@030000003QhN40hN7Q06<0hN7Q001o0>7Qh@H000009@3QhN43000007L0hN7Q0`2Hi_`01`2bk_L0
aO;_0<Gbk`35l^l0c?cT0=Wjg@0000000P3RmmH20>Wcc`80kNo900<0kn[40?7/`P3ak<800P3bi[l2
0?;Q_080lMbj00<0l=Nh0>7Qh@3QhN402@3QhN400`000000hN7Q0000001T0>7Qh@00P03QhN401000
0000hN7Q0>7Qh@00000T0>7Qh@800000M`3QhN440:?Jn`030;;^m`35l^l0aO;_0080aO;_00D0do;V
0=g`g@3Ml=d000000>;geP020>Wcc`80kNo90P3_j/@20?7U`0@0l^6l00<0lMbj0?3G^03`ekP03@3Q
hN400`000000hN7Q0>7Qh@1R0>7Qh@00P03QhN4010000000hN7Q0>7Qh@00000Q0>7Qh@<00000MP3Q
hN440:O;lP<0^>7d0`38i>`20=?biP<0gO3M00<000000>C]e@3Yj/h00P3]klT20>oZa080lNG00P3b
hK`0103bgKX0l^6l0?7L^P3ag;X20?3G^080k]>g303QhN400`000000hN7Q0>7Qh@1Q0>7Qh@00P@3Q
hN400`000000hN7Q0000000O0>7Qh@800000MP3QhN440:Nkj080Yl_b0`2idN`30<STk080e>CS0`3M
l=d01@3TkMD000000>WZcP3Yj/h0kNK800<0kn[40P3aiL000`3bhK`0l]fj0?;M^P020?7L^P80l=Nh
0`3^dkL00`3/c[H0hN7Q0>7Qh@0:0>7Qh@030000003QhN40hN7Q0600hN7Q00210>7Qh@030000003Q
hN40000001`0hN7Q0`0000000`3QhN4000000>7Qh@1b0>7Qh@@0YZkN0`2W^nP40;WAk080a]CT00<0
b>C/0=CTh`3Di><00`3Li=X20>C]e@040000003Yj/h0kNK80>gVb080kn?30P3aiL020?;Q_080l]fj
00@0lMVh0?3G^03`ekP0l=Nh0P3^dkL20>c>]P`0hN7Q00<000000>7Qh@3QhN40H03QhN400880hN7Q
0P00000J0>7Qh@800000M@3QhN440:>Se0<0YZkN1@2g`^840<KDi080e>CS0`3Li=X20>?RdP040>WZ
cP000000kNK80>gVb0<0kn?300<0l=nn0?;Q_03bhK`00P3bgKX20?7I^080l=Ff0`3^dkL20>c>]P03
0>W:]P3QhN40hN7Q00X0hN7Q00<000000>7Qh@3QhN40G`3QhN4009/0hN7Q0`00001d0>7Qh@@0XI[=
0`2SXm@20:J^gP80/kCI0`2g`^820<?6g080a]CT0P3Ae]d30=cTfP<0hn;B00@0in3<0000003]i/P0
kNK80P3_hl<20?3O_P030?7L^`3bgKX0l]fj00<0lMVh0P3`eKH0103_dKD0k]>g0>c>]P3/c[H20>W:
]Pd0hN7Q00<000000>7Qh@3QhN40GP3QhN4009P0hN7Q0`00001d0>7Qh@@0Wi;60`2QV/d30:>Se0D0
/kCI1033a]`30=7Fg@<0fMOF0`3Sh]820>OPc0040>[MaP000000kn?30>oS``80l=nn0P3ag;/40?7I
^080l=Ff0P3_dKD30>c>]P80jLZf00<0ilJe0>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@1N0>7Q
h@00UP3QhN42000007H0hN7Q0P2MS<4309nBaP<0XI[=102_ZM430;>df@80_[WD0P33a]`20<g9eP04
0=7Fg@3IemH0fMOF0=WGeP80gmO?00<0hn;B0>OPc03Wh<`00P3ZgLH00`000000kM_10?3O_P020?3O
_P040?7L^`3afKP0lMVh0?7F]P80lMVh0P3`eKH20>oA]@030>g>]03/c[H0jLZf0080jLZf00<0ilJe
0>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@1M0>7Qh@00T`3QhN4300000080hN7Q00<000000>7Q
h@3QhN40L@3QhN4409f<`@<0Wi;60P2QV/d20:bObP@0[jWA102n^M@01033a]`0cLWF0<g9eP3=bMH3
0=WGeP<0gmO?0P3Wh<`30>[MaP040000003]fl40k]Vl0?3O_P80lMbk0P3afKP20?7F]P80l=Ff0P3_
dKD20>g>]0<0jLZf0P3Wa[D<0>7Qh@<00000GP3QhN400940hN7Q0P00001f0>7Qh@@0VhNl0`2MS<43
09nBaPD0[9o:0P2_ZM420;Z^cP<0_[WD103=bMH20=C;d0<0gmO?0P3Te/T30>[MaP040>gK`@000000
k]Vl0>kI_080lMbk0P3afKP30?7F]P040?3C]03_dKD0km6e0>oA]@80kLjd00<0jl^c0>W:]P3Yb[H0
0P3Wa[D00`3T`[D0hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q05`0hN7Q002>0>7Qh@<00000M@3Q
hN4409Z2^0<0VhNl0`2MS<440:RGa0@0[9o:102j[/h20;jie080akc@0P3=bMH30=C;d0030=[<b`3O
ell0i=K90080i=K90P3WeL<20>gK`@040000003^fK`0k]Vl0>oG^@<0lMVh0P3ae[H20?3C]0030>o@
/`3_dKD0kLjd0080kLjd0P3[bk<20>O6]@<0i<:e3@3QhN400`000000hN7Q0>7Qh@1K0>7Qh@00S03Q
hN42000007D0hN7Q102IOkD309Z2^0@0VhNl00<0WHc10:JA_`2VTKl0102XUl@20:bObP80]JC70`2j
[/h50<Nld0<0e<_@0P3Jc</30>CFb@<0imG300@0j]Bo0>gK`@000000k]Vl0P3_ekT20?3D]P<0lMJf
00<0l=>d0>o@/`3_d;<00`3]c[@30>_;/`030>W7/`3Wa[D0i<:e0080i<:e00<0h;je0>7Qh@3QhN40
2`3QhN400`000000hN7Q0>7Qh@1J0>7Qh@00R@3QhN43000007@0hN7Q102HO;<309Uo]@@0VX:h0`2K
Qk`30:JA_`@0Z9O4102eY<L20;Z^cP80`[;:0`37_=020<nob`050=C;d03Jc</0f/c;0=[<b`3Oc<H0
0P3Te/T20>OE``80j]Bo00<0k]Vl0000003_ekT00P3_ekT20?3D]P040?3B]03ae[H0l=>d0?3C]080
km2c00<0k/jb0>g>]03]c[@00P3[bk<20>W7/`<0i<:e0P3P_[D=0>7Qh@030000003QhN40hN7Q05X0
hN7Q00270>7Qh@8000000P3QhN400`000000hN7Q0>7Qh@1_0>7Qh@@0UgZa0`2HO;<409Uo]@<0VX:h
102SRk/30:JA_`80Z9O40P2aW<830;FTa`D0`[;:00@0akc@0<nob`3?_l/0cko;0`3Jc</30=o<aP<0
imG30P3Ze;l0103/dk/000000>oG^@3_ekT20?3D]P80l=:d0P3`dk@30>o@/`80k/jb0`3[bk<20>W7
/`030>K4]03T`[D0i<:e0080h;je3P3QhN400`000000hN7Q0>7Qh@1I0>7Qh@00Q03QhN43000000D0
hN7Q00<000000>7Qh@3QhN40J`3QhN4409Mh[`<0UgZa102HO;<309Uo]@80VX:h0P2QQkP30:>;^`<0
YY6o102aW<820;FTa`80_JW51032//X30<nob`80eL;700<0f/c;0=o<aP3Oc<H00P3Oc<H0103ScL40
imG30>[D_`3Ze;l20>cC^`030000003_ekT0kmNi0080l=Bf0P3`d[@0103`dK80l=>d0>o@/`3_d;<3
0>k>/P040>g;/P3[bk<0jLNc0>W7/`80i/Bd00D0i<:e0>2n]@3P_[D0h;je0=fj]P0>0>7Qh@030000
003QhN40hN7Q05P0hN7Q001>0>7Qh@H00000;P3QhN42000007@0hN7Q0`2FMjh309Mh[`<0UgZa102H
O;<309Uo]@@0XHNh0`2SRk/20:JA_`80[YJn0`2aW<800`2eY<L0_JW50;fYa@020;fYa@80`[;:0P3:
]/H0103?_l/0eL;70=G2a`3E`/L40=o<aP80hlg10P3Ze;l30>cC^`040000003]dKP0l=Bf0?3D]P80
l=:d0P3`dK830>o@/`80k/jb0P3]bk830>W7/`80i/Bd103P_[D00`3M^[H0hN7Q0>7Qh@0<0>7Qh@03
0000003QhN40hN7Q05P0hN7Q001>0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40
:@3QhN43000007<0hN7Q102FMZd209Ig[P<0UgR_102GN[4309Ql/`@0Wh>e0`2QQkP30:>;^`@0[YJn
0`2aW<850;fYa@@0b[K6103E`/L00`3K`l<0glc60=o<aP030>?=`@090>K=_@3/dk/0k=>k0>cC^`3]
dKP000000>gA^03^d;D0l=Bf0080l=:d0P3`dK820>o?/@<0k/jb0P3]bk800`3[bK80jLNc0>K4]002
0>K4]0030>C1]03P_[D0h;je0080gKZf3`3QhN400`000000hN7Q0>7Qh@1G0>7Qh@00C`3QhN400`00
0000hN7Q0>7Qh@0[0>7Qh@800000L`3QhN4409Ee[@<0UWJ]0P2FMjh409Mh[`<0UgZa0P2HO;<209eo
/P<0Wh>e0`2QQkP20:>;^`80ZY2j102^U[h00`2aW<80^J700;VQ`0030;fYa@80aJg20P3:]/H20=2i
``80eL;70`3K`l<30>?=`@80i/fm00D0jLfj0>cC^`3/dk/0kM6h000000020>k@]@80l=:d0`3`dK82
0>o?/@040>o=/@3^c[80kL^b0>g;/P80jlVb103Va;@20>C1]0040>2n]@3M^[H0gKZf0=Vf]P`0hN7Q
1000000;0>7Qh@@00000B@3QhN400500hN7Q00<000000>7Qh@3QhN409`3QhN4300000080hN7Q00<0
00000>7Qh@3QhN40K@3QhN4409Ee[0<0UGF]0`2FMZd309Ig[P<0UgR_0`2GN[4409eo/P<0Wh>e0`2Q
QkP40:Z@^P@0[YJn102iXL001@2mZLD0aJg20<F]`P35[L80b[K600@0d;W300H0eL;70=_3``3K`l<0
fl?30=o5_`3ScL430>K=_@80jLfj0P3]dKP010000000k]2e0>k@]@3_d;<30?3A/P80klna0P3_cK43
0>g;/P80jlVb00<0jLNb0>K4]03Va;@00`3T`K@20=fj]P<0fKJf3P3QhN400`000000hN7Q0>7Qh@0;
0>7Qh@030000003QhN40hN7Q04P0hN7Q001A0>7Qh@030000003QhN40hN7Q02<0hN7Q0`00001b0>7Q
h@L0UGF/0`2EMJd309If[@<0UWN^0`2GN:l409]m/@<0WGnb0`2OPkD20:67^080Yh^g102ZT;X20:jF
_P80]IZm0`2iXL040<F]`PD0d;W30`3K`l<20=o5_`<0i/fm0`3YcKX0103[cKL0kM6h0000003^d;D2
0>o@/`030>o?/P3`dK80l=6b0080klna0P3_cK400`3^c;40kL^b0>_9/P020>_9/P80jLNb00H0i/Bd
0>C1]03T`K@0i<6d0>6n]@3M^[H30=Vf]Pl0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q
0>7Qh@180>7Qh@00DP3QhN400`000000hN7Q0>7Qh@0P0>7Qh@800000LP3QhN4409If[@H0UGF/0`2E
MJd309If[@<0UWN^102JNjl309]m/@<0WGnb0`2OPkD40:N;]`@0ZY2j102eV[d20;VQ`080`:Fn0`35
[L80103;/Kl0d;W30=2i``3@^L<20=Jk`0050=_3``3OaKl0glFo0=o5_`3Ra[/00P3VcKd20>W=^P80
jlfg00<0k]2e0000003^d;D00P3_d;<20>o?/P80klna0P3_cK420>k</@<0jlVb0`3Yak830>C1]080
hKje103I][H00`3E/kL0hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q00H0hN7Q1P0000190>7Qh@00
CP3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01`0hN7Q0`00001a0>7Qh@@0UWJ^
0`2FMZd609Ee[0<0UGF]0`2FMZd409Ui[P<0VW^_0`2KOK4309eo/P80Wh>e0P2TQk@40:N;]`80ZY2j
0P2aU;T30;FJ_@040;VQ`030YKh0`:Fn0<2U_P80aJg20`3;/Kl0103@^L<0e[_00=Jk`03F^l030=o5
_`<0h/Jk0`3YcKX20>_=]`040>c=]0000000km2c0>o@/`<0klnb00@0klja0>o?/@3_cK40klfa0P3^
c;400`3]bk40jlVb0>_9/P030>W7/P030>O4/`3T`K@0hKje0080hKje00<0gK^f0=Vf]P3I][H00P3E
/kL?0>7Qh@030000003QhN40hN7Q00H0hN7Q00@000000>7Qh@3QhN400000BP3QhN4004h0hN7Q00<0
00000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0J0>7Qh@<00000L@3QhN4309Ih[`<0UWJ^0`2F
MZd609Ee[0<0UGF]0P2FMZd209Qh[@<0VGV^0`2JNjl309]m/@<0WGnb102TQk@40:N;]`040:Z@^P2a
U;T0/IBi0;6D^@<0]IZm1030YKh00`35[L80bk6o0<^a_`020<^a_`@0e[_000<0f[jm0=o5_`3Ra[/0
0`3Ra[/0103UakT0jLfj0>_=]`3[cKL20>c=]0030>o@/`000000km2c0080klnb0P3_c[420>o=/@<0
k/ba0P3]bk430>W7/P80ilBc0`3Q_[D20=fk]P040=Vf]P3E/kL0eK>g0=Fc]a00hN7Q00<000000>7Q
h@3QhN401@3QhN4010000000hN7Q0>7Qh@00001:0>7Qh@00C`3QhN44000001X0hN7Q0`0000030>7Q
h@030000003QhN40hN7Q06d0hN7Q0P2GNK0209Ih[`<0UWJ^102FMZd509Ee[0<0UGF]102HN:d309Ui
[P@0VW^_0P2KOK440::3/P@0Y8Nd0`2WRkL40;6D^@80]IZm0P2kW[/30<2U_PD0bk6o00<0dKBm0=Jk
`03F^l000P3J_[d40>;6^`80iLNi0`3[cKL20>c=]0030>g=/P000000km2c0080klnb0P3_c[40103_
cK00klfa0>k</@3^c;430>g;/@030>_9/P3Yak80jLNb0080ilBc00<0i<:d0>6n]@3Q_[D00P3M^kH4
0=Fc]a00hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0000001:0>7Qh@00J`3QhN420000
07@0hN7Q102GNK0209Ih[`@0UWJ^0`2FMZd509Ee[0@0UgN]0`2HN:d409Ui[P<0VW^_00<0Vgfa0:20
/@2PP;400`2RPk840:B7]080Yh^g0P2]SkL30;6D^@040;FJ_@2kW[/0^ijk0;^N^`<0`:Fn00@0aZVm
0<^a_`3;/Kl0bk6o0P3A];d01@3F^l00f[jm0=Zn_@3J_[d0g/2j00<0h/Jk0P3UakT00`3Xb;H0jlfg
0>c=]0020>c=]0040>g=/P000000klnb0>o?/P<0klja00@0klf`0>k</@3^c;40k/ba0P3]bk420>_9
/P030>W7/P3Wa;<0ilBc0080i<:d00D0hKje0=fk]P3M^kH0gK^f0=Zh]`030=Fc]`030=6_^03QhN40
hN7Q00h0hN7Q00<000000>7Qh@3QhN401@3QhN400`000000hN7Q0000001:0>7Qh@00J03QhN430000
07<0hN7Q102HNk8309Mi/0<0UWR_0`2FMZh309If[@<0UGF/0`2FMZd309Mg[@@0V7R]0`2INJh309Yk
[`<0X82a102RPk830:B7]0@0[Hng0`2aU;T50;^N^`050<2U_P36ZKd0aZVm0<JY_@3;/Kl00`3A];d4
0=Zn_@80g/2j00<0h/Jk0>G7^@3UakT00P3Xb;H30>c=]080kLfb00<000000>k=/@3_c[400P3_c[43
0>o=/080k/ba0P3]bk420>_9/P<0ilBc0P3T`[@40=fk]P030=Zh]`3E/kL0eK>g00<0dJnh3`3QhN42
000000L0hN7Q0P00001:0>7Qh@00IP3QhN42000007<0hN7Q102HOK@309Qk/P<0UgV`0`2FN:l309If
[P<0UWJ]102EMJd209If[@<0UgN]102HN:d309Ui[P@0WWf_0P2PP;440::3/P80Y8Nd0P2ZRk@30:f?
]`80/IBi0P2gVKT40;^N^`@0aZVm103A];d00`3F]k/0f[jm0=Zn_@030=k0^P<0iLNi0P3Xb;H00`3Z
bK@0k<fd0>c=]0020>g=/P030000003^cK40klf`0080klja103_cK020>g;/@<0jlVb00<0j/Rc0>O4
/`3T`[@00P3T`[@00`3R`;H0gK^f0=fk]P030=Zh]`040=Fc]`3A[kP0dJnh0=6_^0d0hN7Q0P000000
0`3QhN4000000>7Qh@1B0>7Qh@00H`3QhN43000000030>7Qh@000000hN7Q06l0hN7Q102IPKL309Qm
]0<0V7^b0`2GNK0309Ih[`<0UWJ^1`2EMJd209If[@@0UgN]0`2HN:d209Ui[P80W7^^0`2NOJl30:20
/@<0XX>b102ZRk@30:f?]`@0]iVi0`2kW[/20<:S^P80aZVm0P3<[K/20=6d_@<0e[Nk00H0f[jm0=k0
^P3N`;X0g/2j0>;2^03UakT30>S8]P80j/Vd0`3]cK800`000000k/fa0>o=/0060>o=/0040>k</03]
bk40jlVb0>_9/P80j/Rc0`3T`[@30>;0]P040=fk]P3J^;L0f[Rg0=Zh]`@0dJnh00<0c:bi0>7Qh@3Q
hN403P3QhN400`000000hN7Q0>7Qh@1@0>7Qh@00H@3QhN42000007<0hN7Q0`2KQ;X309V1]`<0V7fd
0`2HNk8309Mi/0<0UWR_102DMZh609Ee[@<0UWJ]0`2GMjd309Qh[@@0W7^^0`2NOJl30:20/@80XX>b
0P2WQk830:Z;]080[Hng0P2cTkH40;NI^@050;^N^`32XkX0`Z>j0<:S^P36ZKd00`3<[K/00`3A];d0
e[Nk0=Jg^`020=Jg^`<0g/2j0P3R`[P30>S8]P<0j/Vd00@0k<Zb0>g=/P3^cK4000001`3_cK020>k<
/0<0jlVb0P3Zb;<00`3Xa[@0i<:d0>C2]0030>;0]P@0f[Rg00<0e[Fi0=6_^03A[kP00P3<[;TA0>7Q
h@030000003QhN40hN7Q04l0hN7Q001N0>7Qh@<00000LP3QhN4409b9_P80VhBj102IPKL209Qm]0<0
V7^b0`2GNK0409Af[`<0U7J^1P2EMJd309If[@<0UgN]102JNJh309ak[P<0WWf_0`2PP;440:N7/P<0
ZX^d00@0[Hng0;>C]P2cTkH0/i>f102gVKT40<:S^P@0c:fk1@3F]k/00`3J^[T0g/2j0>;2^0020>;2
^0030>G4]P3Xb;H0j<Rf0080j/Vd0P3/b[820>k=/@030000003_cK00klf`00D0klf`0P3^c;000`3]
c;40jlVb0>[8/`020>[8/`80j<Jd103R`;H00`3N_[P0f[Rg0=Zh]`020=Je^@040=6_^03<[;T0c:bi
0<b/^A40hN7Q00<000000>7Qh@3QhN40C`3QhN4005/0hN7Q0`00001A0>7Qh@8000001@0L0002002@
^aP0hN7Q102NSl<309b9_P<0VhBj0`2IPKL209Qm]0@0TgVb0`2CMk4309Af[`<0U7J^1P2EMJd309If
[@@0V7R]0`2JNJh309ak[P<0WWf_0P2PP;420:B3/@<0YhNb0`2ZRk@50;>C]P80]iVi0P2mWKP30<:S
^P050<NW^@3<[K/0c:fk0<b]^`3A/KT00`3F]k/20=Zj^@@0h/:h0P3Ua;H30>[9]080k<Zb00<0kL^a
0>k=/@0000001P3_cK030>k</0040>g</@3Zb;<0j/Rc0>[8/`<0j<Jd00<0iLFf0>;0]P3R`;H00P3N
_[P0103J^;L0e[Fi0=Je^@3F]KT40<b/^A80hN7Q00<000000>7Qh@3QhN40CP3QhN4005T0hN7Q0P00
001A0>7Qh@030000000<0000300000<0;@001018000505X00180hN7Q102PU/T309j?``<0W8Vn0`2K
Q;X309V1]`<0Tg^e0`2CNK8309=g/@<0U7J_0`2DMZh609Ee[@@0UgN]0`2HN:d309Yi[P<0W7^^0`2N
OJl40:B3/@<0YhNb0P2ZRk@20:n?]0@0/i>f00@0]iVi0;fM^02mWKP0_Ifh0P32XkX20<NW^@80c:fk
0`3A/KT01@3F]k/0f[Zi0=Zj^@3J^[T0g[fg0080h/:h0`3Ua;H0103Wa[@0j/Vd0>c:/P3/b[830>g;
/@030000003_cK00klf`00<0klf`0`3^c;020>g</@030>c;/P3Zb;<0j/Rc0080j<Jd0P3UaKH0103R
`;H0g[jh0=jn^03N_[P40=Je^@030=6b^P3<[;T0c:bi0080ajRj4P3QhN400`000000hN7Q0>7Qh@1=
0>7Qh@00EP3QhN4300000080hN7Q00<000000>7Qh@3QhN40C03QhN40100000007@0001d0000M0002
03P000<0C@00101O00040740000306l00000FJd0hN7Q00`0hN7Q102RW]030:2Fb@<0WXo30`2LRKh3
09^4^P@0Tgfh0P2CNkD309=i/P<0TgNa102DMZl209Af[P<0UGF]102EMZd309Mg[@<0V7R]0`2JNJh3
09ak[P@0XH6`102TPk420:N7/P@0[hnd102cTkH40;fM^0030<:S^P37YkT0ajNi0080ajNi00@0c:fk
0=6a^@3A/KT0dK6i0`3J^[T30=jm]`030>;2^03Ua;H0iLBf0080ilJd0`3/b[830>g;/@030000003_
cK00klf`00<0klf`00<0klj`0>k</03^c;000P3]c;420>c;/P<0j<Jd0P3UaKH40=jn^0030=^k^P3F
]KT0e[Fi0080dK:j00@0c:bi0<NX^P37Z;X0ajRj4P3QhN400`000000hN7Q0>7Qh@1=0>7Qh@00E03Q
hN42000000H0hN7Q00<000000>7Qh@3QhN40B03QhN400`1]fk`000000140000202T000<0?P000P1?
000305d000@0JP0000<0KP0007l0001o00000P1o00000`1X0000F`000>7Qh@080>7Qh@<0Y:SI102R
W]030:2Fb@80WXo3102DQL0309B1_0<0Tgfh0P2CNkD409=i/P<0TgNa0`2DMZl609Af[P<0UGJ]0`2G
Mjd309Qh[@<0VWV^0P2LNjh209mn[`<0XH6`102TPk400`2WQk80[8^c0:b;/`040:n?]080/i>f0P2i
V;H30;fM^0D0ajNi103A/KT00`3F];P0f[Zi0=Zj^@030=jm]`<0iLBf0P3Wa[@00`3Zak<0k<Zb0>g;
/@020>g;/@030>k</0000000klf`00@0klf`0P3_c[020>g</@<0k<^b00<0jl^d0>S6]03UaKH00P3U
aKH00`3Sa;P0g[jh0=jn^0020=^k^P040=Je^@3A/[X0dK:j0=6b^P@0ajRj4`3QhN400`000000hN7Q
0>7Qh@1<0>7Qh@008@3QhN44000002`0hN7Q0`00001A0>7Qh@8000000P0N0000100a0000@@000440
0011000204h000<0FP00101S000407@00080N`000`1o00000`1l0000hN7Q0>7Qh@030>7Qh@@0Y[CS
0`2TZ=T30::Nd0<0X9K90`2DRLD309B5`0<0U86l0`2COKP309=k]@<0TgVb0`2CMk4309Af[`<0TgF_
0`2DMZh309Ef[@@0UgN]0P2HN:d309Yi[P@0Wgj_102QPK030:B3/@<0[8^c102_Sk@40;VH]P80_Ifh
0P33X[L30<NW^@80cJ^h0P3A/KT20=Jd^0030=Zj^@3N_KL0g[fg0080g[fg00@0h/2f0>G4]P3Wa[@0
ilJd0P3Zak<40>g;/@030>k</0000000klf`00<0klf`0`3_c[00103_c[40kLba0>c;/P3/bk820>_;
]0<0iLFf0P3Sa;P0103N_[P0fk^j0=^k^P3K^kX40=6b^P040<f__037Z;X0ajRj0<NX^Q80hN7Q0`00
001=0>7Qh@00803QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q02L0hN7Q0P00001C
0>7Qh@8020000P0N000203D00080@@000`1;000205@000<0F`001@1[000407`0000508@000290000
R@0008`0001c0000102W`nd30:Jdh`<0Y:SI102EV=@309F@c080U8W5102DQL0209B1_0<0Tgfh0`2C
NkD309=i/P<0TgNa102AMK0209=e[`<0U7J^102EMZd309Mg[@80V7R]102LO:h309mn[`@0XH6`0P2T
Pk420:R7/@<0[8^c0P2_Sk@20;BC]0<0^IRf00<0_Ifh0<>R]`33X[L00P33X[L01@37YkT0cJ^h0<f[
^03=ZkP0dK6i00<0e[Bh103N_KL20>;0]P<0ilJd0P3Zak<00`3/bK40kL^a0>g;/@020>k</0030000
003_cK00klf`0080klf`0P3_c[020>o>/@<0k<^b0P3[bk@00`3YbkL0iLFf0>?4^0020>?4^0@0fk^j
00<0ekVl0=6b^P3A/[X00P3=[k`30<NX^P030<:T^`3QhN40hN7Q0140hN7Q00<000000>7Qh@3QhN40
B`3QhN400200hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0T0>7Qh@<00000D`3Q
hN420000000300P0000W00009`000080=@000P11000304/00080E0000`1K0002064000D0I@0000D0
LP00088000220000PP0008/000040:KCm`@0Yl?]0P2V]><409FQg@<0UISD0`2ET<`309B9a@<0U8G0
0P2DPK`309=m^0<0Tg^e102?Mk<3091f/@<0TGF`0P2CMJl409Af[P<0UGJ]0`2GMjd00`2HN:d0VWZ^
09Yj[P0309al[P@0Wgj_0`2QPK040:R7/@<0[8^c00@0[hnd0;BC]02dTk@0]9>d0`2iV;H50<>R]`@0
cJ^h103F];P0103J^;L0g[fg0=jm]`3N_KL20>;0]P030>G2]03Wa[@0j/Nc0080j/Nc0P3/bK430>k<
/0030000003_cK00l<j`0080klf`0P3_c[020>o>/@040>k?/P3/bk80jl^d0>_;]080jL^g103Sa;P0
0`3P`[/0fk^j0=^k^P030=Ni_0050=6b^P3=[k`0cJnl0<f__037Z;X00P32Y;/D0>7Qh@030000003Q
hN40hN7Q04X0hN7Q000P0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN408P3QhN42
000000<0hN7Q00<000000>7Qh@3QhN40C`3QhN420000000301H0000W00009`000080=`000P100002
04L00080C@000`1B000305D000@0E`00101X00000`1f0000Wn7m09oQo@0209oQo@<0Y]?g102B^o<2
09B]i`@0UJ7M0P2EV=@309F@c0<0U8W50`2DQL0209B1_0@0SGZi0`2>N;H308mg/`<0T7Ja0`2AMK03
09=e[`<0U7J^0`2EMZd309Mg[@<0VWZ^0`2LO:h409mn[`80XH6`0P2UQ;030:R7/@<0[8^c102dTk@2
0;VH]P80_Ybf1033X[L01@38Y[L0cJ^h0<f[^03=ZkP0dJng0080e[Bh0`3J^;L00`3N_KL0h/2f0>;0
]P020>G2]0030>O6]03Zak<0j/Nc00<0k<Va00D0kL^a0>k</03_cK0000000>o=/0020?3>/080klj`
0P3_c[420>k?/P<0jl^d0P3YbkL00`3Wb[T0hlBh0>?4^0030>32^`@0ekVl103=[k`40<:T^a@0hN7Q
00<000000>7Qh@3QhN40B@3QhN400200hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Q
h@0O0>7Qh@<00000E@3QhN40100000000P000080000F000202d00080=`000P100002048000<0A@00
1@17000304D000<0EP0000<0DP0008oXn02?j?P00P2?j?P507gCo`80RlWl0`2B^o<309B]i`<0UJ7M
0P2EV=@309F@c0@0RHC70`2;P<8208al_@<0SGZi0`2>N;H308mg/`<0T7Ja0`2AMK0309=e[`<0U7J^
0`2EMZd409Qh[P80VWZ^102LO:h309mn[`@0YHB`0`2XQk420:b;/`80/8nc0`2dTk@0102iV;H0_Ybf
0;jL]P2nW;H30<>R]`80b:Jg0P3=ZkP30=6_]`040=Jd^03J^;L0f[Rg0=Zh]`<0h/2f0P3U`[@30>[7
/`80k<Va0P3]bk430>o=/0040000003`c[00l<j`0?3?/0<0klja0P3^ck800`3^ck@0jl^d0>W;]`02
0>W;]`80ilZi00D0hlBh0>32^`3P`[/0h<:k0=c1_P020=Ni_080d[Jn0P3=[k`20<N[_P<0`ZBk503Q
hN400`000000hN7Q0>7Qh@190>7Qh@00803QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40
hN7Q01d0hN7Q0P00001F0>7Qh@8000000P0200020200000302d0000g0000=`000080?@000P120003
04D000D0A`000P1500000`1100006@000000000207CRi0@0AlSH0`1VeO@405BmnP80J;Sl0`1f[_D3
07jSj`<0PiSP0P26T=H308R9cP<0RHC70`2;P<8208al_@<0SGZi0`2>N;H308mg/`<0T7Ja0`2AMK03
09=e[`<0U7J^102FMjh309Qh[P<0VWZ^0`2LO:h209mn[`80XX6`0`2UQ;030:R7/@040:b;/`2`Sk<0
/8nc0;2?/`<0]9>d1@2nW;H01@33X[L0b:Jg0<RV]`38Y[L0cJ^h00@0dJng103J^;L00`3N_;H0h/2f
0>G2]0020>G2]0030>O5/`3Zak<0j/Nc0080k<Va0P3]bk430>o=/0060000003`c[00l<n`0?3?/03`
dK40klja0`3^ck80103^ck@0jL^g0>W;]`3YbkL30>O:^@<0h<:k0P3L`Kh01@3G^K`0d[Jn0=:f_P3B
][h0cJnl00<0aj^n0P32Y;/20;bP_1@0hN7Q00<000000>7Qh@3QhN40B03QhN400200hN7Q00<00000
0>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0J0>7Qh@<00000E`3QhN42000000804@000P0P0000
0`0`0000=`0003L0000203d000D0>`0000@0>P0003L0000g0000=`000`0a00000`0;000000000;>[
d0020:RVe0@0VIO@0P2;T=8307^7e0801iCC00@09Io/06Rho01X^?`0J;Sl0`1f[_D207jSj`<0PiSP
0`26T=H208R9cP<0RHC70`2;P<8308al_@<0SGZi0`2>N;H208mg/`<0T7Ja0`2AMK0309=e[`@0TgJ_
0`2FMjh309Qh[P<0VWZ^0`2LO:h40::1/0<0YHB`0`2XQk450;2?/`80]9>d00<0^YRe0;jL]P2nW;H0
0P2nW;H40<RV]`D0dJng00<0e[>f0=Zh]`3J^;L00P3N_;H40>G2]080ilFc0P3/bK430>g;/@80klf`
00@0l<j`0000003`c[00l<n`0P3`dK430>k?/P80k/nd00<0kM2g0>W;]`3YbkL00`3Wb[T00`3TbK`0
h<:k0=c1_P020=c1_P@0d[Jn1037Zkh01032Y;/0_:2l0;bP_02lX;`E0>7Qh@030000003QhN40hN7Q
04L0hN7Q000P0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40603QhN4200000080
hN7Q00<000000>7Qh@3QhN40E03QhN42000000804@000P0W0000100`0000=P0003H0000f000203T0
00@0>`000P0/00001P0T00006P0001X0000J000000000;b_c0<0/j_@0`2UWLd309VGd0<0Ri3B0P1k
Qm@206Mme@03051ae019000007cF0080@:7e0`1DW?<0101RU>/0PiSP08>Hh023V>0308J@eP<0R8W>
0P29Q<L308^0`P<0S7bm0`2=N[T308ih]P80SgNc0`2@M[4408me/@<0TGF`0`2CMZl309Ig[P<0V7R^
0`2JNZh409mn[`<0XX6`0`2UQ;020:R7/@80[H^b102`Sk<00`2dTk@0^YRe0;ZH]@030;jL]P80`j6f
0`38Y[L0103=ZkL0dJng0=6_]`3A[kL20=Jc]P050=Zh]`3N_;H0g[bf0=jl]P3R_kD00P3U`[@30>O5
/`040>[8/P3/bK40kL^a0>g;/@<0klf`00@0l<na0000003`ck00l<n`0P3`dK400`3`d[<0k/nb0>k?
/P020>k?]080kM2g0`3Wb[T20>C9_0@0g<6n00<0f;o10=:f_P3B][h00P3=/l430<N[_P@0_:2l5@3Q
hN400`000000hN7Q0>7Qh@170>7Qh@008@3QhN44000001P0hN7Q0`00001J0>7Qh@8000000P0L0002
02L00080<P000P0f000203T00080<`000P0`000202`0000400l00000000000000<RkcP<0_:o<102_
X/X30:FMc@80VIO@0`2;T=8207^7e0<0IggE00D0D77D06D00000FKd005Vm01B3iP0205BLl`80HYC[
0`1/SN4307>7f080NH;@0P29Q<L308^0`P<0S7bm0`2=N[T308ih]P<0RgFe0`2=M;<308me/@<0TGF`
0`2CMZl309Ig[P<0V7R^0P2JNZh209al[`<0Wgj_0`2RPK030:F4/0@0[H^b102`Sk<40;ZH]@040;jL
]P33XKH0`j6f0<>Q]P80b:Jg0P3=ZkL30=6_]`80e[>f0`3N_;H30>:o]@030>G2]03WaK<0ilFc0080
j/Rb0`3]bk420>o=/080l<na00<000000?3?/03`dK400P3`dK420?3B/`80k/nd0`3]d;L00`3[dKX0
ilZi0>C9_0020>C9_0030>79`03L`Kh0g<6n0080f;o100@0d[Jn0<fc`@3=/l40cK?10P37Zkh20<6X
`0<0_:2l5P3QhN400`000000hN7Q0>7Qh@160>7Qh@00>P3QhN43000005/0hN7Q0P0000000`0>0000
700001`0000302`000030380000f0000=P000080=0000P0c0002030000806`0000@03`000<RkcP38
^lh0b;_>0P33//P00`2l[l`0^:K70;RVa`030:nRbP<0YIg=0`2IT<T308f9b`80Oh;=0P1^N/h2051a
e080=f?A00<005Vm01B3iP0^Q>X00`1RU>/306b=h@80LhOH0`1iP]0207enb@<0P7_30`23N;h308Ig
^`<0R7Jh0P2;MKD308ed/`<0SgFa0`2AMK0309=f[`<0UWN^0`2HN:h409al[`<0Wgj_0`2RPK020:F4
/080ZHNa102]Rk820;2?/`80]I>d0`2jV;D40<>Q]P030<RV]`3=ZkL0cJ^g0080cJ^g00D0dJng0=Jc
]P3F/kH0e[>f0=Zh]P020=jl]P<0h[ne0`3WaK<20>[8/P030>c;/P3]bk40kL^a0080klf`0P3`ck40
10000000l<n`0?3A/@3`dK430?3B/`040?3D]@3^ck@0kM2g0>g@]`80jm6j0`3TbK`20>79`0040=c1
_P3H_l40f;o10=Ro`@@0cK?11@31Z<000`2lX;`0]Ybn0;JL_P0C0>7Qh@80000000<0hN7Q0000003Q
hN40AP3QhN4003P0hN7Q0P00001M0>7Qh@80000000@03P0002@0000T000090000P0/00000`0b0000
=00003@0000203@00080<`000P0S000201/000<0c[g91033//P40;RVa`80[j;:102SULL309V@b@80
SHW;0`1oP/d206ijcP0505a`cP0gHm40=f?A03MSd@00Hm400P0^Q>X304>2i`80DWoP0P1cQmP307V2
d080OGk90`20Nl<308=h_P<0QWNk0`28M[P208]e]@<0SGBc102?MK42095e/0<0TgJ_0`2FMjh409Uj
[`<0W7b_0`2OOZl30::1/0@0ZHNa102]Rk80102`Sk<0]I>d0;FC]02eTk@30;ZH]@040;nL]@33XKH0
`j6f0<>Q]PD0cJ^g0`3F/kH20=Zh]P030=jl]P3R_kD0h[ne0080h[ne00<0iL>d0>O5/`3Zb;800P3Z
b;820>c;/P80klf`0P3`ck400`3adK4000000?3A/@020?3A/@80l=:c0P3`e;D30>g@]`80jm6j00<0
jM6n0>C9_03QbL000P3QbL040=Ro`@050=:ma@3=/l40cK?10<fc`@37/<@01031Z<030;JL_QH0hN7Q
00<000000>7Qh@3QhN40A@3QhN4003D0hN7Q0`00001N0>7Qh@8000000P0K000202@00080;00000<0
<P0003@0000d00000`0^0000100Y00008`0002<0003Ha/T20=>na@80c[g90P39]<D20<>bb080_jW4
0`2hY/L30:bJa0<0XiG70`2IT<T208f9b`<0Oh;=0P1^N/h205a`cP80AfG=0P0KDl/00`00A;X01V[L
04>2i`0204>2i`80DWoP00@0GWcH07V2d01iP]00NH;@0`1mO/T3081k``80PgRn0`26Mk/308Qf^0<0
RgFe0`2=M;<308me/@80TGF`0`2CMZl409Ih/0<0VGZ_102LO:l209mn[`80XX6`0P2UQ;440:V7/@<0
[H^b102eTk@20;ZH]@80_ibe0`33XKH00`38Y[H0cJ^g0<f[]`020<f[]`030=:_]P3F/kH0e[>f0080
f[Rf103R_kD20>G3]0<0j/Rb0`3/bk80103^cK80klf`0?3?/@3`ck42000000030?7C/P3`dK40l=6a
0080l=:c0P3`e;D0103_e[P0kM2g0>_A^P3[dKX20>WA_P@0hLW000<0gLS40=Ro`@3H_l400`3B_LD0
103=/l40ak340<N`a037/<@20<6X`080^jC20`2fW;hF0>7Qh@030000003QhN40hN7Q04@0hN7Q000c
0>7Qh@8000000`3QhN400`000000hN7Q0>7Qh@1J0>7Qh@80000000@03P0001/0000K000090000P0_
0000100b0000<0000300000`000202h0000402T0003Oc/P0f<K90=S6b@<0dkk51039]<D40;nYa080
^:K70P2dW/830:bJa080XiG7102HR/<208j4a@<0PWk600@0M7O705a`cP1LL<h0G73>0P17ILd0100K
Dl/0OP000014^P06J]`2021]gP80DWoP0P1NO=P206Mid@<0OGk90`20Nl<208=h_P<0QWNk0`28M[P3
08]e]@<0SGBc0`2?MK42095e/0@0TgN`0`2FN;0309Uj[`@0W7b_0P2OOZl40:F4/@@0ZHNa0P2]Rk82
0;6?/`<0]I>d00<0^YRe0;nL]@2oW;D00P2oW;D00`33XKH0b:Jf0<RV]P030<f[]`80dZnf00D0e[>f
0=Zh]P3J^;H0f[Rf0=jl]@030>:o]@80iL>d00<0j<Jc0>[8/P3Zb;800P3/bk820>k=/P<000000P3a
dK4010000000lM>b0?3B/`3`d[<20?3D]@80kmJh0P3[dKX30>WA_P030>KB`P3QbL00hLW000<0gLS4
103B_LD40<N`a0@0^jC20`2fW;hG0>7Qh@030000003QhN40hN7Q04<0hN7Q000`0>7Qh@<00000H@3Q
hN400`0000003P0000h0000201/0000302/0000_0000;`000080<@000P0`000202h00080glk80P3K
a/@40=>na@050<nf`P39]<D0bKC50<Vda@35[<400`2oZL@40;BN`P<0[9[40`2QSl4309R:``80SXC5
0`22O/H207Aga`80IFo80P17ILd0100_F<X004;3000YY000C/T3021]gP0403E^f`1NO=P0GWcH05il
f080IgWA0`1_MlX207Eea@80PgRn0`26Mk/308Qf^0<0RgFe1`2=M;<2091e/@<0TgN`0`2FN;0409Uj
[`<0W7b_0`2QPK440:F4/@<0ZHNa102aSk<30;FC]0D0_ibe00D0`j6f0<RV]P38Y[H0b:Jf0<f[]`03
0=:_]P@0f[Rf0P3N_;D00`3R_kD0iL>d0>G3]0030>S6/`80k<^b0`000000203`d;80l<na0?7A/@3a
dK40lM>b0000003adk80l]Jc0`3`e;D20>oF^0040>kG^`3YdKh0jM6n0>WA_P<0i];20`3Mb<@20=S7
b080d[g50P3=^/P20<N`a080`:g70`2kY<820;JL_P80/9Vo5P3QhN400`000000hN7Q0>7Qh@130>7Q
h@00;P3QhN4200000680hN7Q0P00000200h000809@0000<0:`000340000a00000P0a000203000080
i=C60P3Oc/P30=_6a0030=Nn`P3C_/D0dkk500<0ckK200D0bKC50<F/`@35[<40aJc10;nYa0020;^R
`0<0]9k2102YU;l20:6?`@<0V8[30`2>Q<D2089naP<0M7O70P1UKlP00`1DI/P0;eS:02mHbP0201I9
a@03000d]000E]4086gN0080=FkK0P16KmH306Mid@80KgO:0`1eMLD207Yd`0<0OW>l0`22LkT308Ic
]`<0RG>d0`2=M;<2091e/@<0TgN`102FN;0309Uj[`80W7b_0P2NO[420:61/@@0YHBa0P2YQk420:f<
/`<0/Hnc0P2eTk@20;ZH]@@0_ibe1038Y[H40=:_]P030=Nd]P3J^;H0f[Rf00<0g[be0`3U`k@20>S6
/`<000000P3^cK820?3@/P<0lM6a0P3adk8010000000l]Jc0?;I]P3`e;D20>oF^080k]Nk00<0kMVo
0>WA_P3YdKh00`3Vd/800`3Sd/L0gLS40=S7b0020=S7b0050=:ma@3=^/P0cK[80<fjb037/<@00`30
[LL30;^T`P@0/9Vo5`3QhN400`000000hN7Q0>7Qh@120>7Qh@00;03QhN42000006<0hN7Q0P000002
01`000809@000P0_0003034000040>OLb@3Te<H0i=C60>CDaP80hLg30`3Ka/@30=Nn`P@0ckK21035
[<440;^R`0030;BN`P2`V;h0/9Rn00<0ZIBo0`2QSl4209R:``<0SXC50P22O/H307Aga`80IFo80P1D
I/P2041La`805TW500<003Bd001Fd@0eK]/00P0eK]/204I_eP80DfoA0P1_MlX307Eea@80NWC00`1n
Lk`3089c^@<0QW>g0`29Lk@308ed/`80T7Fa102CMk0309Ih/0<0VGZ_102NO[420:61/@@0YHBa102]
S;<30;6?/`040;FC]02jV;D0^YRe0;ZH]@<0_ibe0P34X[H30<RV]P030<j[]P3B[kH0dZnf00<0ekBf
00L0f[Rf0=jl]@3N_;D0g[be0>;0]@3U`k@0j<Jc008000000P3[b[<30>k=/P80l=2b1@3adk800`3b
e[<000000?;I]P030>oF^080k]Nk0P3]fKl30>KB`P80hm;7103HalP40<fjb0@0`:g70P2kY<820;>P
a0<0/9Vo5`3QhN400`000000hN7Q0>7Qh@120>7Qh@00;03QhN4300000600hN7Q0P0000000`0A0000
700001`0000302d0000502l0000a0000<@000>[Oa`3Xf<@00`3Te<H30>7=``030=k6`@3Ka/@0flK4
00<0ekk200<0dkRo0<nf`P3?]/800P3:[kl20<F/`@80`JJn0`2kX/030;2H_P<0ZIBo0`2QSl4309R5
_P<0Sh6o0P25Nl4307Ue`P0406e_``1DI/P0E6K805AVb080@5c700@05TW507l00000=;@003k10P0F
Fm<204I_eP<0DfoA00@0GVo;07Eea@1eMLD0MGG50`1jM<0307ic_0<0PW>i0P26LkL308Uc]0<0SGBc
0`2@MK4309=g/0<0UWR`102JO;4309in/@<0XH6a0P2UQ;420:R8/P<0[Hbc0`2aSk<50;ZH]@040;nL
]@34X[H0a::f0<BR]P80b:Jf0P3>ZkH00`3B[kH0ekBf0=Nd]P020=Nd]P<0g[be00@0h/2e00000000
000000000P3Xa[<20>_:/`030>g>/`3^cK80l=2b0080l=2b0P3adk801P3bek<0lM>b0?;F/`3be[<0
l]Vf00000080l]^h0P3^ek/30>gI_`040>_Ka03Vd/80hm;70>?Ba`80g];=0P3HalP20=;5cP80cK[8
0P35]l`30<2]a`@0/j340`2`VKlH0>7Qh@030000003QhN40hN7Q00X0hN7Q1000000c0>7Qh@00;03Q
hN43000005l0hN7Q0P000000100A0000:00002P0000X000202d0000402l0003[i/X0j]o70>[Oa`80
j=S40P3VdL830>7=``<0g/K10`3G_/820=>h_`040<nf`P3:[kl0bZno0<Z__`@0`JJn0P2kX/020;NL
_0<0/9Rn0P2YU;l409n:_@80V8Fn0`2?PKl208Ek`@<0NGG20P1]Kl<205mXa080@5c700<0:e75000j
_P007J400P00?/4201IKd`0404I_eP1CKm40DfoA05=_d@80GVo;0P1XKlH307Yd`0<0OW>l0`22LkT2
08Ic]`<0RG>d0`2=M;<3091e/@<0TgN`102FN[4309Yl/@<0WWja0`2QPK40102UQ;40Z8Rb0:R8/P2X
R;830:f</`80/Hnc0P2fU;@40;ZH]@@0a::f00@0b:Jf0<j[]P3>ZkH0cZ^f1@3G];H01P3K^KH00000
000000000000h/2e0>K5]@80j<Jc0P3[b[<20>g>/`<0l=2b0P3adk820?;G/`80l]Jc0P3bfKH01@00
0000l]^h0?;K^03ag[`0k]Nk0080kMVo0P3[fl@20>?Ba`<0g];=103BaLh40<Fgc080`:g70P2hZLX3
0;>Pa080/9Vo0P2XU<4F0>7Qh@030000003QhN40000000X0hN7Q00<000000>7Qh@3QhN400P3QhN40
0`000000hN7Q0>7Qh@0`0>7Qh@00;03QhN4010000000hN7Q0>7Qh@00001M0>7Qh@04000000030000
8@0002400080:0000P0]00020>_VbP80j]o70P3Xf<@30>KA`P030>?;_`3QcL<0hLg30080g/K10P3J
_kh0103G_/80dkRo0=>h_`3C^;l40<Z__`040<JY_031Y[h0`JJn0<6V_P@0]ibl0`2`V;h30:N>_0<0
WhZm0`2HQKh208n1_`<0QG_10P1iML8206e_``<0GfS400T0@5c702]Aa@0[DLD04dC1000[]000::l0
03k101IKd`0[Gm800`1CKm4205i_b`<0J6o60P1_Kl8307ic_0<0PW>i0P26LkL308Uc]0<0SGBc0`2@
MK44099h/P<0UWZa0`2JO;4309in/@<0XH6a102XR;830:f</`@0]YBd0`2jV;D20;nM]P<0a::f103>
ZkH00`3B/;L0ekBf0=Nd]P03000000040=jl]@3R`;D0h/2e0>;0]@80i/Fe00<0j<Jc0>_:/`3[b[<0
0P3]c[<00`3`dK<0l=2b0?3@/P020?7C/P80l]Nc00H0lmZd0?;I]P3bfKH0l]Vf0?;K^00000020?7N
_080kMVo0P3[fl@20>OMb@@0g];=00<0f=;C0=;5cP3BaLh00P3;`m<30<Fgc0D0^:W:0P2cX<@40:RD
`AP0hN7Q00<000000>7Qh@3QhN40203QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
0300hN7Q000O0>7Qh@L000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q05P0
hN7Q0P0000000`03000060000240000202P000040>[]c@3[ilX0jnO:0>_PaP80j]o70`3Xf<@20>KA
`P<0hl^o0P3Na/430=Zo_P@0dkRo00<0ck6m0<Z__`3:[kl00P36ZK`30<6V_P040;fP^`2gW;`0]ibl
0;NL_080/9Rn0P2]T[/20:N>_0<0WhZm0`2HQKh208n1_`<0QG_10P1iML8206e_``<0GfS400<0Cf34
02]Aa@0[DLD00P0CA<400`2E5P0002R_0017b00202]OdP80?F??0`1NKl/206Q_aP<0Kfo20`1fL;h3
07a`^`04085a^@29Lk@0RG>d08Uc]0@0RWBe0`2>M[<3099h/P<0UWZa0`2JO;4309in/@@0Y8Fb102X
R;820:f</`030;6@]02fU;@0]YBd0080]YBd00@0^YRe0;nM]P2oWKH0_iff0P34X[H20<VW]`80cZ^f
00D0d[2g00000000000000000=Nd]P020=^i]P<0h/2e0`3VaKD20>_:/`<0kLjc0P3`dK<20?7C/P80
l]Nc0P3cf[@20??M]`<0l]^h00<000000?7N_03`h/000P3[fl@30>OMb@030>?Od03Nd/d0g];=00<0
f=;C103;`m<00`35]l`0_K?@0;fcd0040;RYbP<0[9c6102XU<4H0>7Qh@030000003QhN40hN7Q00L0
hN7Q0P0000030>7Qh@030000003QhN40hN7Q0300hN7Q000R0>7Qh@030000003QhN40hN7Q00H0hN7Q
00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@1F0>7Qh@8000000P0H0000100Q0000ioCA
0>[]c@3ZkLd20>_WbP80jn360P3Zf/<20>SD`@80i]72103Sbkl00`3PaKh0f[nn0=Zo_P020=Zo_P03
0=Ni_03C^;l0dkRo00<0ck6m1036ZK`00`31Y[h0_J2k0;fP^`030;NL_0@0[I:k0`2WS[`209n:_@@0
Uh:j0P2?OK/308Mi_080OWBn00@0Lfno05mXa01OJ<@0GfS40P1?H<@02@0lEl@04dC101=4`@0CA<40
001o000X[`00AlP03do;02]OdP0203eSc`80C6G;0`1XKlH206m_`P<0MW2n0`1lL;/2085a^@<0QW>f
0`2:M;D308if/`<0TWRb0`2FN[4309Yl/@80WWja0P2PP[830:B5/P@0Z8Rb00<0[Hbc0;6@]02aT;@0
102fU;@40;nM]P040<BR]P39YkL0bJNg0<VW]`<000000P3B/;L01@3G];H0fkVf0=^i]P3K^KH0gkjf
0080h/2e0`3VaKD0103YbKD0jlZc0>g>/`3]c[<30?3A/`040?7E]03adk80l]Nc0?;G/`80lmZd0P3c
gKL01`3chKT0l]^h0?7N_03ag[`000000?3R`03^iLD00`3WgLT30>?Od0<0f=;C0P3@dMX30<_3d`@0
_K?@0P2hZLX20:nTc@80[9c6102XU<4I0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@00
00000P00000c0>7Qh@008P3QhN400`000000hN7Q0>7Qh@060>7Qh@8000001@3QhN400`000000hN7Q
0>7Qh@1C0>7Qh@0306kGZ`0000002`000080600000@0hO[D0>Odd@3Wm=40j^g=0P3[ilX20>_PaP80
j][30`3Xe<400`3Vckh0hl^o0>?;_`020>?;_`80h<Fn00<0gL2l0=Zo_P3J_kh00`3G^K`30<na_@80
bjbk0`36ZK`40;fP^`030;NL_02cUkX0/iNj00<0[I:k0`2WS[`309j6^@<0Uh:j0P2?OK/308Mi_080
OWBn0P1cKkl206QY`@80Cf340P0lEl@01`0XCL<04dC1000g^`0007l002R_0017b00?Cl/00`0mHll2
04aUb`80FFS70`1_Kl8207I`_P<0O72k0P21LKT308Ic]P<0RWBe0`2>M[<3099h/P<0UWZa0`2JO;44
0:22/P@0Y8Fb0`2XR;840;6@]080]YBd0P2jVKH30;nM]P050<VW]`000000000000000039YkL0103B
/;L30=^i]P<0gkjf0`3VaKD20>W9]@<0kLjc0P3`dK<20?7E]080l]Nc0P3cf[@20??M]`80ln6i0P3a
g[`01@3`h/0000000>kUa@3^iLD0jnS;0080img90P3Sgm020=gQf0040=SBd`3@dMX0d=7J0=3AfP@0
`/3H0`2m/m040:nTc@<0[9c60`2XU<4I0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3Q
hN40=@3QhN400280hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@050>7Qh@800000
D@3QhN430000000400/0003Go]L0hO[D0>7je080ioCA00<0j^g=0>_WbP3[ilX00`3[h<H0103Zf/<0
j=C10>SD`@3Xe<420>K?_P030>C9_@3Sbkl0hl^o0080h<Fn0`3M`;`30=Ni_080dkBk00@0ck6m0<^/
^`3;[;/0bjbk0P36ZK`20<:S^P<0_J2k0`2cUkX30:fB^`@0Y8Zh0P2NQ[T309N2^P80Sgfk0`27NK`2
07id_P80Lfno0`1XJL400`1KHl80?5O403aGa00202Q=``04000g^`007:T0001o000c^P803do;0P0U
E//204aUb`<0FFS70P1SJ/@207I`_P<0O72k0`21LKT308Ic]P<0RWBe0`2>M[<2099h/P<0UWZa102K
Ok<30:22/P@0Y8Fb0P2XR;820:b<]0<0/I2d00@0]YBd0;ZI]P2jVKH0^YVf0P2oWKH2000000@0bJNg
00H0cZbh0=:`]`3B/;L0d[2g0=Nf]`3K^KH40=nn]P030>?3]`3VaKD0i/Fe0080jLVe00<0k<je0>g>
/`3]c[<00P3`dK<20?7E]0040??J]@3cf[@0lmZd0??J]080lmfg0P3chKT01@3ciK`0l>;00?3R`03^
iLD0000000<0jnS;0P3Sgm030=gQf0<0d=7J0P36cn430<;0f0@0/joD0`2_Y<d30:bLaP@0XI336@3Q
hN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q03@0hN7Q000F0>7Qh@H000001P3QhN40
0`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN40C03QhN44
000000040=GlgP3On=T0iO;D0>Gbe080jNc?0P3[i/X20>_PaP80jm_300@0j][30>SD`@3Xe<40j=C1
0P3Vckh30>C9_@80h<Fn103M`;`00`3I^kX0ekVl0=>d^`020=>d^`@0bjbk1032XkX20;fP^`80^IZi
0`2cUkX00`2]T[/0Zhjh0:^>^0030:B:^080WXJi0`2GP[X208mm^`<0QgVl0P1nM;h307=__`80J6W1
0P1KHl802P1<G<<0?5O402Q=``0XCL<04T;0000Y/`000hd003>j000m`@0?Cl/202EFb`0404aUb`1I
J<L0FFS705UXa`<0Hf[400@0K6c107a`^`1lL;/0O72k0`21LKT308Ic]P<0RWBe0`2>M[<2099h/P@0
Ugbd0`2KOk<40:22/P<0Y8Fb102/S;@30;6@]0<0^YVf0`0000020<BS]`<0bJNg0P3>[;P20=:`]`80
ekJg103O_[H20>?3]`030>K5]@3YbKD0jLVe00<0k<je0P3`dK<20?7E]080lmZe0P3dg[H20??M]`80
ln6i0P3ciK`01P3aj/40k^G50>kUa@3^iLD000000>_Xb`80i^cC0`3MhMP20=GQh0@0a/oQ0P32`=P2
0;NlgP<0/joD0`2_Y<d40:>Gb@<0XI336P3QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40
hN7Q03<0hN7Q000R0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN40203QhN400`00
0000hN7Q0>7Qh@190>7Qh@<0000000@0aOgQ0=GlgP3Eo=h0goSI0P3Ul]@20>W/c`80jnK:0P3[h<H3
0>_K``030>[F`03XdKh0j=6n00<0i/nn0`3TbKd00`3RaK/0gL2l0=g0_0020=g0_080fK^j103C];/0
1@3?[kT0bjbk0<^/^`3;[;/0ajNi00<0`Z>j102iV[T30;>G^P<0Zhjh0`2TR[P209j6^@@0Ugng0P2@
NkP308Ug^@80PW>j0P1iKk`206QY`@80Ff?20P1<G<<202Q=``804T;000@0U1X0000PZ`00?L4003g1
0P0UE//0100hFlX0FFS705UXa`1IJ<L306=Za080K6c10P1dK[d3085a^@<0QW>f0`2:M;D308if/`<0
TWVd0`2GO;@409]o/`<0X8:b0P2TQK820:N9]0<0[8bd0P2aT;@01P2eUKH00000000000000000^YVf
0;nM]P@0a:>g00D0bJNg0<j/^03>[;P0cZbh0=:`]`030=Nf]`040=bk^03O_[H0gkjf0=nn]P80hl>g
0`3YbKD30>c>]@040>oC]P3aeK@0lMFd0?7E]080lmZe0P3dg[H00`3dhkP0ln6i0??Q^@020??U_080
lN[10P3_k/D0103[j</000000>K/d`3Vk=<20=o_f`<0eN7P0P39h>T30<K?h@@0]kcN0`2c[m@40:FO
d0<0XiO90`2QT<<J0>7Qh@030000003QhN40hN7Q00L0hN7Q0`00000b0>7Qh@008P3QhN400`000000
hN7Q0>7Qh@050>7Qh@<000002P3QhN400`000000hN7Q0>7Qh@160>7Qh@80000000<0RNgK0<Gmh@35
oN400P3Eo=h00`3On=T0iO;D0>Gbe0020>W/c`<0jnK:00@0jn360>_K``3[fl<0jm_30P3Ze/020>SA
_P80ilbl0`3TbKd20>;5^`030=o0^P3M`;`0gL2l00<0fK^j00<0e[Ji0=>d^`3C];/00`3?[kT00`3;
[;/0ajNi0<NW^@030<:S^P040;jN^02iV[T0^IZi0;VJ^@80/iNj0P2`T[L20:^>^0<0Y8Zh0`2MPkH3
09Mo]`80T7^h0`29MkT2089c^P<0NFnl00@0L6^m05]S`P1KHl80Ff?20P1<G<<01P0kEL<04T;00192
`00B@/00U1X0000PZ`8003g100D09EK;03QKbP0hFlX0B63805UXa`0306=Za080K6c10`1dK[d307]`
^`<0PW:i0`28M;L308eg]P80TWVd0`2GO;@409]o/`<0X8:b102WRK@30:b<]0<0000000@0]IFf0;ZI
]P2jVKH0^YVf1@34XkL40<j/^0@0ekJg0P3L^kP01P3O_[H0hl>g0>?3]`3S`kL0ilRg0>W9]@<0k<je
0P3_dkH0103af;H0lMFd0??J]@3cf[D20?CN]P80m>>h00D0m>Nj0??U_03ciK`0lnFl0?7Z`@020>o^
a@80jo?;00@0i^cC0000003Okm/0gnoK0P3FlN@40<WPj@@0^/cX0`2g_=h40:NYf0<0YIo@0`2SUlT3
0:6@`aP0hN7Q0P0000000`3QhN4000000>7Qh@0l0>7Qh@00803QhN43000000L0hN7Q00<000000>7Q
h@3QhN402`3QhN400`000000hN7Q0>7Qh@120>7Qh@80GMG=0P29kM/00`2nnNd0d?SV0=3hiP020=_d
g`80h^oH0P3VjM820>STc080jMk700@0jn360>_K``3[fl<0jm_30P3Ze/020>SA_P<0ilbl00<0iLRj
0>C9_@3RaK/00P3RaK/20=o0^P<0fK^j0`3F][T0103C];/0cjni0<n_^@3?[kT40<NW^@030<:S^P2n
W[P0_Yjh00<0^IZi102`T[L20:^>^0@0XXJf0P2MPkH309Mo]`<0T7^h0P29MkT3089c^P80NFnl0P1`
Jkd206EV_`80C5c30P0kEL<01`0XCL804T;0000g^`2D6P00022[000m`@0;AlD00P0hFlX204QPb0<0
Hf[40`1/K<4207A^_@<0Ng2k0`22L[T308Qd]`<0SGNf0P2BNK@409Ml]0<0Vgnc102RQKD30:N9]0<0
00001@2eUKH20;ZI]P030;nO^034XkL0a:>g0080a:>g00D0bJVh0<j/^03>[;P0cZbh0=>b^@020=Nf
]`<0g;^h0`3S`kL20>O8]`@0k<je00<0km>f0?7H]P3af;H00`3cf[D20?CN]P030?CS^03dikX0m>Nj
0080lnbm0P3aj/400`3_k/D0jo?;0>_cb`020>GgdP040=o_f`000000e_7T0=Kai0<0b?7^0`2jgO43
0;[<j0@0Z;KS0`2WZMP30:FOd0@0VI;;0`2HS<DK0>7Qh@030000003QhN40hN7Q03X0hN7Q000R0>7Q
h@030000003QhN40hN7Q00D0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0o0>7Q
h@80ONG/00@0Y?C_0;kik@2nnNd0__W]0P3@n>H20=_dg`80h^oH0P3VjM820>STc0<0jMk700<0j][4
0>[F`03Ze/000`3Ze/020>SA_P80ilbl0P3Ub;X30>;5^`<0gl2j00<0g;bi0=Vk^P3I^kX00`3F][T4
0<n_^@040<^Z^037YkT0ajNi0<NW^@@0_Yjh00<0^IZi0;FF]`2eU[L00`2`T[L00`2[S[P0Z8Ze0:R:
]@030::6]P<0WH>f0P2GOkL3091k^080RGNi0`22LkX207U__080L6^m0`1UI[l00`1IH/40>eG303]E
``0202Q=`P04000g^`006jT0001c000/]@802dO500@08E3703QKbP18H<P0B6380P1FI<D306a/`@<0
M6jm0`1kL;/2089b^@<0R7Bg0`2=MkH3099i]0<0Ugbd0P2KOk<209f2]P<0XXFe0`0000020:b<]080
/96f102eUKH00`2jVKH0_inh0;nO^0030<BS]`80bJVh0P3>[;P30=>b^@050=Nf]`3L^kP0g;^h0=bk
^03Q`KT00P3S`kL20>O8]`030>_>^03/c[D0k<je0080km>f0P3af;H20??M]`80m=jf0P3dhkP20?CW
^P80lnbm00@0lO700>o^a@3[ll/0jo?;0P3Umm820=ckfP030<olhP000000b?7^0080b?7^0P2dkOH3
0;[Ml@<0ZLK^102X]^<20:NYf0@0VIWB0`2IT//309R<aA/0hN7Q00<000000>7Qh@3QhN40>P3QhN40
02X0hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0k0>7Qh@@0UNOk00@0/nkf0<O_
kP37knh0ano^0P3@n>H20=_dg`80h^oH0P3VjM820>STc0<0jMk700@0j][40>[F`03Ze/00j]K00P3Y
dKd20>SA_P<0ilbl0P3Ub;X00`3Sa;T0h/Fk0>;5^`020=o0^P<0g;bi103F][T00`3B/KP0cjni0<n_
^@020<^Z^080ajNi0P33X[L30;jN^0<0]IJg0`2`T[L30:R:]@<0XXJf0`2MPkH209Mo]`<0T7^h0P29
MkT3089c^P80NFnl0`1`Jkd206EV_`80FF;100/0C5c203]E``0XCL80:4g2000g^`00:[@0002<000/
]@00>;d02dO5025@a`0304QPb080EVC50P1RJ<<307A^_@<0Ng2k0P22L[T308Qd]`<0SGNf0`2BNK@3
09Ml]0@0WH:f0`0000030:N9]0@0/96f102eUKH40;nO^0050<BS]`39ZKP0bJVh0<VY^03>[;P0103C
/[T30=bk^080hL6i00@0hl>g0>O8]`3Wb;L0ilRg0P3[c[P20>oC]P<0lMRf0P3cgKL00`3dh[P0m>>h
0?CS^0020?CW^P80lnbm00D0lO700>gga03]ml@0io_80>GgdP030=ckfP80cocR00<000000;ckj@2d
kOH00`2dkOH40:KGn@<0ZLK^102H[nL209VSg0@0VIWB0`2IT//309R<aA/0hN7Q00<000000>7Qh@3Q
hN40>@3QhN4002X0hN7Q0P00000?0>7Qh@030000003QhN40hN7Q03P0hN7Q102RgO`20;?^mP<0ano^
0P3Dk>D20=cXg@80hNCE0P3Ugll20>STc0<0jMk70P3Zf/@20>[F`0<0jM6m00@0j<jk0>O<_03Wc;`0
ilbl0P3Ub;X30>?4^@80gl2j103L_;T00`3I^;P0e[Ji0=Jf^@020=:a^0050<n_^@3;Z[P0bjZh0<^Z
^037YkT00`33X[L20;jN^080^YVf0P2eU[L20;2B]`80[Hje0`2XR[D20::6]P<0WH>f0`2GO;@3095i
]@80RgJf0`25LkL207i`^@80Mffj0P1UI[l205UR`@80C5c20P0XCL801P0CA<4002Zd000Z]0006jP0
02be000h_@808E370P0eElL205ITa@<0HVS30P1/K<0307]`^`80PW:i0`28M;L308eg]P<0TWVd102H
OkH00`2MP[H00000000000030::5]@80YhVd0P2[S[L40;2A]P80]IFf0P2jVkP30;nO^0@0bJVh1@3C
/[T00`3H^KX0g;^h0=bk^0020>71^@<0ilRg0`3[c[P0103^e;P0lMRf0?7H]P3af;H20??M]`80m>:h
00H0mNRj0?CW^P3dikX0m>Nj0??/_@3alL020>gga080io_800D0gOk=0<ood@3?om40cocR0;ckj@02
0:;dkP030000002Rm>h0V^Gl00<0V^Gl102<c?d309Bml`<0V:oW0`2IXm`309VIdP<0VI;;0`2HS<DL
0>7Qh@030000003QhN40hN7Q03P0hN7Q000Z0>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Q
h@3QhN40=03QhN440:O>m0@0^N7c0`39hNX0103Dk>D0g>SM0=cXg@3Lj=d20>7Te@<0iMo?0P3WflT2
0>SGa@80j][40P3Ze/030>WA_@80j<jk0P3Wb[X30>G8^P<0hlBi00<0hL6h0=bl^@3L_;T00P3L_;T2
0=Vh^0040=Jf^@3B/KP0d[6h0=:a^0@0bjZh1033X[L40;ZI]P80]IJg102]S[D30:R:]@80XXJf102L
P;@209Ml]0<0TGVe0P2;M[H308Ec]`80OW2i0`1gKKX0101^JK`0FF;105UR`@1IH/4204aL`P0303aF
a00CA<404dC1008002Zd00D001^X000h_@00>;d024?3025@a`0203EGa`0404INa`1FI<D0HVS3069X
``<0K6c00`1eKkh207eb_0<0QGFj0`2<NKT3099l]`0409Qo]P000000000000000080WH:f0`2RQKD4
0:^>]`@0/96f00@0]IFf0;ZK^02jVkP0^Y^h0P2oWkP20<BU^P<0bJVh00@0cjnj0=>b^@3C/[T0dk:i
0P3H^KX01@3L^kP0hL6i0>71^@3Q`KT0iLRj0080ilRg0P3[c[P20>kD^0030?7J^@3af;H0lMRf0080
lmfg00<0m>:h0?GX^P3ej;X00P3dkK/0103ck;d0lO700>gga03]ml@20>Okb0050=gnc@3?om40cooA
0;cme02Qm]@00P1oim400`21i^l0FM3Z0000000205W@jP<0N]Kn0`2<c?d309Bml`<0V:oW0`2IXm`4
08bBe@<0SXc=0`2?QlHK0>7Qh@030000003QhN40hN7Q03P0hN7Q000Y0>7Qh@030000003QhN40hN7Q
0140hN7Q00<000000>7Qh@3QhN40<03QhN450:NnjP@0^]7/1039hNX20=?Oh@80f]cH0P3Qi=D30>GO
c`80im_90`3XelD20>SD`@040>SA_P3YdKd0jM6m0>WA_@80j<jk0`3Wb[X20>G7^0<0hlBi0P3Q`KP0
103N_KL0g;bi0=bl^@3L_;T20=Vh^0<0d[6h0P3?[KL30<^Z^0050<NU]`33X[L0`j:g0<>R]`2oWKH0
0`2jVKH00`2eU[L0/Y6e0;:A]@030:f>]@<0Z8Ze0`2QPk<309b0]0<0Ugbd0P2ANKD308]f]P80QG>g
0`1nL;T207M]^P80KVVl0P1UI[l204aL`P80?5K400H0:U3401=4`@00:[@0VB40000KZ000>;d200Q3
``80=EO70P16G/L2069X``<0K6c00`1eKkh207eb_0<0QGFj0`2<NKT0102BO;L00000000000000003
09Qo]P80WH:f0P2RQKD20:F:^0@0Zhjg0`2`TKH40;ZK^0040;nO^034YKX0a:Fj0<BU^P80bJVh0`3?
[kX0103C/[T0f;Vj0=Ri^P3H^KX30>71^@<0iLRj0`3[c[P20>kD^080lMZi0P3cgKL20?CR^0070?GX
^P3dkK/0m>fk0?C]^`3blkd0k_Rn0>Ol_`020>Okb0050=gnc@3?om40_?gD0:7fe01oim400P1cPm@3
069ie00304m_d`000000:67D00801YC@0P1D_oT306fko@<0O;3e0`24YNT308VKgP<0S9;E0`2>S<d3
08n7aQ`0hN7Q00<000000>7Qh@3QhN40=`3QhN4002T0hN7Q00<000000>7Qh@3QhN404P3QhN400`00
0000hN7Q0>7Qh@0]0>7Qh@<0Y[7O0`2W_^X20;O3h`80^]7/0`37d^<30=?Oh@80f]cH0`3OfM420>;F
b`80im_90`3XelD20>SD`@80j=6n1@3Xc[/20>O:^P<0iLNh00<0i<Bg0>?4^@3Q`KP00P3Q`KP20=jm
]`060=bl^@3I^;P0fKRh0=Vh^03F];L0d[6h103?[KL01@3;Z[P0ajFg0<NU]`37YKL0`j:g0080_iff
0`2jVKH30;:A]@<0[Hje102UQ[<20:63/`<0W82d0`2GO;@2095i]@<0RgJf0P25LkL307i`^@80Mffj
0P1^JK`306EV_`0305YS`@0lE/@0?5K40080:U3400@003Vm000NZ`0039T002Rc0`08@l<01@0eElL0
AUk704INa`16G/L0EFC500<0K6c00`1eKkh207eb_0<0QGFj00@0S7Vi00000000000000000`2BO;L3
09Qo]P80WH:f102UR[P40:^>]`80/96f0P2dUkT30;ZK^0@0a:Fj00<0bJVh0<n_^P3?[kX00P3?[kX4
0=Ri^P030=g0^`3Q`KT0hL6i00<0iLRj00@0jLnk0>_>^03^e;P0k]Bh0`3af[T00`3chKX0m>:h0?CR
^0020?GX^P80m>fk00T0l_>m0>kh_P3Wo;l0iobo0=cn`03<oL00]oVm09_^^01Cb:@00`26Q/`01P1i
Old0HWWD069ie01RNM@0CfoC00000080:67D00<04E;=001I[P0/Y>h00P0/Y>h204^Vn080H:7c0`24
YNT308VKgP<0S9;E0`2>S<d308n7aQ`0hN7Q0P00000h0>7Qh@00:@3QhN42000001@0hN7Q00<00000
0>7Qh@3QhN40:@3QhN440:BUeP<0Y[7O1@2g`n<30<OBh`<0d=;K0P3Jg=P30=oId@<0h]K;00@0i=?6
0>SGa@3XelD0j=O50`3Xe<40103XdKh0j<jk0>S>^`3Xc[/20>O;^@<0ilZj0P3UakP20>C4]`<0hL6h
0`3N_KL30=Vh^080e[Bg1@3?[KL40<NU]`<0_iff0P2jVKH20;NE]@<0/Y6e00<0[Hje0:Z:/`2ZR[<0
0`2UQ[<30:63/`80W82d0`2GO;@2095i]@@0SGJd0P28LkD208=a]`80Mffj0`1^JK`206EV_`80FV?1
00P0CUo403aFa00ZD<@0:U34000i_@00;[L000bI000X/`8024?300@084k604INa`16G/L0AUk70P1E
I<D206=Y``<0MFnn0`1mL[`3000000<0S7Vi0`2BO;L309Qo]P<0WhJi102UR[P30:^>]`@0]9Ni0P2j
VkP20;nQ^`<0a:Fj1@3?[kX00`3D][`0f;Vj0=Ri^P030=g0^`<0iLRj0P3Yck/30>kD^080lMZi0P3c
hKX00`3dik/0mNRj0?GX^P020?C]^`080?;c_@3^n;h0iobo0>Ol_`3Lo/00c?g009_^^02LTLP209:<
bP<0QXK<0P1iOld206]hcP80CfoC00H0000003]Td@0AD/d04E;=000l`01R0002001Yc@809hk]0P1P
XO<306jIjP<0Mi7O0P1mRmH308j<c@<0ShO66`3QhN400`000000hN7Q0000000h0>7Qh@00:@3QhN40
0`000000hN7Q0>7Qh@0D0>7Qh@030000003QhN40hN7Q02H0hN7Q0`2RVlh40:BUeP<0];GJ0`2g`n<2
0<?5f`@0d=;K0P3FdM<30=oId@<0h]K;0P3TdlH20>GA`P<0j=C10P3XdKh20>S>^`<0il^i00<0ilRh
0>O:^P3UakP00P3UakP20>C4]`030>;1]P3Q`KP0hL6h00<0g[fg00<0g;Zg0=Vh^03F];L00P3F];L0
103C/;L0cjfg0<n]]`3?[KL20<^Y]`80ajFg0P33XKH20;nM]P@0]iFe0`2bTKD30:Z:/`<0YHJc0`2Q
Pk<209b0]0@0Ug^b0P2BN;<308ef]080R7>e0`23LKL207e_^080Mffj0P1UI[l205YS`@80CUo40P0Z
D<@01P0EB<@002jg0000S00039T002Rc00Q3``8084k600@0=5O704INa`1EI<D0EFC50`1SJL<206i^
`P<000000`25MKX308ai^@<0TWbg102IP[X209n6^@@0YHZh0P2[S[L20:jC^P<0]9Ni00@0^Y^h0;nQ
^`2oXK/0_j6k0`34YKX01039[;`0cjnj0<n_^P3?[kX20=Bf_0030=Ri^P3M`;/0gL2k0080gL2k00<0
h/Nm0>G8^P3Yck/00P3Yck/20>gF_080lMZi0P3chKX20?CW^`80m>fk00<0l_>l0?;c_@3^n;h00P3W
o;l00`3Lo/00c?g009bAb00209bAb080TXc:0`26Q/`307Uoc@80JgS>0P1KKlh02`000000>fCA02IH
c@0AD/d004C6000T[000D;`006W=00Edg`0WS^d0@Xk^00<0KYWZ0`1gTMl307f;eP<0PHK?0`25P/PM
0>7Qh@030000003QhN40hN7Q03D0hN7Q000Y0>7Qh@030000003QhN40hN7Q01D0hN7Q0P00000S0>7Q
h@@0Wi?70`2RVlh20:BUeP80/:[B0`2d]MX30<?5f`<0c<KD103FdM<20=_?c@<0h]K;0P3TdlH30>GA
`P80i/jo0P3XdKh30>S>^`80il^i0P3Wb;P30>G7^080i<Bg0`3R`KH30=jm]`80g;Zg0`3F];L30=>`
]`050<n]]`3;ZKL0bjVg0<^Y]`37YKL00`33XKH20;nM]P040;^I]@2gUKD0]iFe0;NE]@80/Y6e0P2^
S[<30:Z:/`80YHJc0`2QPk<309]m/P<0Ug^b0P2BN;<308ef]080R7>e0`23LKL207e_^0<0Mffj00@0
KfZm05YS`@1JHl40FV?10P1>Gl@01`0oF/H05DS401E8a000?l40002<000IYP00=[`00P0PC/H203AG
a`<0EFC500D0HfW3000000000000000006i^`P0207Ub_`<0QGFj102:Nk`3099n^`<0VH:j0`2OQ[T3
0:F:^0@0[Y>j0`2dUkT50;nQ^`050<BU^P39[;`0bJbl0<V/_03?[kX00`3D][`40=g0^`80h/Nm0`3Y
ck/30>gF_0030?3M_@3chKX0ln6j0080m>Nk0P3dkK/20?;c_0060>kh^`3Vo;X0f_bg0<Sj/P2`lZX0
YIK6102KS<8209:7a0<0RH;50P1nO<L206]hcP<0Ffo>00<0000003]Td@0VF<d00P00A<H010004YP0
03Z]00Edg`05M=l204:>kP80EH[X0`1gTMl307f;eP<0PHK?0`25P/PN0>7Qh@030000003QhN40hN7Q
03@0hN7Q000Y0>7Qh@030000003QhN40hN7Q01L0hN7Q00<000000>7Qh@3QhN407P3QhN4309f=`P@0
Wi?70P2RVlh40;2ZdPD0_kWD0`3<a]@20=;6cP80e]7C0P3Kcld30=k>b0<0i=?60P3UdL830>K>_`04
0>O<_03Xc[/0j<jk0>S>^`<0il^i0P3Wb;P20>K6]`<0i<Bg0`3R`KH00`3P_[H0g[fg0=bj]`020=bj
]`030=Vg]P3F];L0e[Bg00<0dk2g103;ZKL40<>Q]P030;nM]P2kVKD0^iVe00<0]iFe102^S[<30:Z:
/`80YHJc102OPK8209]m/P<0Ug^b0`2BN;<208ef]080R7>e0`23LKL307e_^080Mffj0P1_J[d206MX
`080CUo40P0oF/H0200^E/P05DS4000o`@0008`001VV000f_008@l8084k60P0dElL300000080HfW3
0P1^K/8307Ub_`<0PWNn0`2:Nk`3099n^`<0VH:j0`2OQ[T20:F:^080Z8nk0`2^TkX20;BG^@80^Ifl
102oXK/40<V/_0@0e;Jl00@0fKjn0=g0^`3M`;/0gL2k0P3Rakd00`3Wckh0jLnk0>gF_0020>gF_080
l=fm00@0l^Bm0?CW^`3dik/0m>Nk0P3dkK/01P3blk`0k_Rk0>Kl^P3Jo;L0b?Zb0:jKa0<0Xi310`2K
S<8209:7a0<0RH;50`1nO<L01P1bM/P0Ffo>05]_cP1KKlh0000004YVc@809US=00@04Dc80014aP00
;KH0P0000P00G<l202=ii@80EH[X0`1RQ]l206b2e`<0PHK?0`25P/PN0>7Qh@030000003QhN40hN7Q
03@0hN7Q000X0>7Qh@040000003QhN400000000001P0hN7Q00<000000>7Qh@3QhN406P3QhN4409b7
_@<0WHg20`2OTlL30:fQb`80/:[B0P2j[/d30;nie080ak_?00<0c<KD0=;6cP3Ba/h00P3Ba/h20=_?
c@@0g/k80P3Qc<@20>GA`P<0i/jo0P3Wc;`20>O:^P<0il^i0P3Wb;P30>K6]`030>G4]P3Ta;L0h/6f
0080h/6f0P3P_[H30=bj]`<0fKNf103C/;L01@3?[KL0bjVg0<^Y]`3;ZKL0b:Ff00<0`j6f102kVKD0
0`2gUKD0/i6d0;>A]0030:j>/`<0ZXZc0`2SPk8309n1/P<0Vgfb0P2GNk83099h/`80SGJd0P28LkD3
08=a]`<0OFnh0P1gKKX206mZ_@<0IfS000D0GFK303mJaP0oF/H0?e[602iFb002000o`@04000;V@00
:;8003Jl00Q3`P8000000P17GlL306=Y``<0KVk20P1iL[l3089g_P<0RW^l0`2BO[/309V2^P<0WhJi
102XSk/30:jC^P@0^Ifl0`2oXK/20<BX_P80bJbl0P3?/kh20=Bf_0<0fKjn00<0gL2k0>;7_@3Rakd0
0P3Wckh40>gF_0030?3M_@3bi;d0l^Bm0080lnbn0P3dkK/01@3blk`0k_Rk0>Kl^P3Vo;X0b?Zb00<0
ZiFo0`2ST<4209^<`P<0TXO40P29P/D307ila`80LWK80P1UL<T0101:I/d0000004YVc@0VF<d2015<
b007000g_@00;KH000N50016`000G<l01VCI02=ii@0203Yjh`<0HXKO0P1/P]L207Aod0<0QH;87`3Q
hN400`000000hN7Q0>7Qh@0c0>7Qh@00:03QhN42000001/0hN7Q00<000000>7Qh@3QhN405`3QhN43
09Z3^@<0W8Nm0`2MSL840:VIa@<0[J7;102j[/d0102o^M@0ak_?0<Nkc`37^ll40=;6cP80elK9103N
c/P30>7<a0040>;;`03Vc[l0i/jo0>K>_`80ilbl0`3Wb[X50>O8^080i/Jg0P3Ua;H40>;1]P80h;jf
00<0g[bf0=bj]`3L^[L00`3I]kH00`3F/kH0dk2g0=>`]`020<n]]`80bjVg0P38YKH20<>Q]P80_iff
0`2kVKD30;>A]0<0[Xjc0P2ZR[<20:N7/P80Xh>b0`2OPK8309]m/P80Ug^b0`2BN;<308me/P80Rg>c
0`27L[@208=a]P80Mffj0`1_J[d206MX`080GFK30P1BI<L202iFb003000o`@0007<0000000800000
00<024?2021?a`0dElL00P17GlL205QVa`<0KVk20P1iL[l3089g_P<0RW^l0`2BO[/309V2^P@0XH^l
0`2XSk/20:jC^P80/YVn102iWK`01@2oXK/0a:Rn0<BX_P34Z;h0bJbl00<0ck>n00<0e;Jl0=Vn_P3I
_[h00P3I_[h30>;7_@80ilnn00<0jmO00>gF_03]e[`00P3`gKd20?;T_@80lnbn00<0l_:n0?;c_03^
n;/00P3Vo;X00`2/k9h0/YVn0:^E_`020:^E_`<0Xi310P2KS<8309:7a080RH;50`1nO<L3079fb080
IG3900<0EfS90000000hGL`00`0AC<P01000=kd0026/0007Q@006iP200ITf@<0>W[S0P1<NMd306b2
e`80M7o@0`1iO<TO0>7Qh@030000003QhN40hN7Q0380hN7Q000;0>7Qh@@000001P3QhN42000000H0
hN7Q100000070>7Qh@030000003QhN40hN7Q01/0hN7Q00<000000>7Qh@3QhN404`3QhN4409Uo]P80
VX>i0`2LQkd209f=`P80Yi;00`2YVLD20:fQb`80]ZG70`2j[/d40<Nkc`030<flbP3Ba/h0d/K>00<0
elK900<0f/G50=k>b03Nc/P00`3Qc<@20>;;`080i<Vm0`3Wc;`20>O:^P<0ilRh00<0i/Jg0>O8^03V
a[L00P3Va[L20>G4]P030>?2]@3R`KH0h/6f0080h;jf0`3N_;H30=Vg]P80e[>f00D0dk2g0<n]]`3?
[KL0cjfg0<^Y]`030<RU]P040<>Q]P2oWKH0_iff0;nM]P80^iVe0P2gUK@30;>A]080[Xjc102WQk83
0:>3/P80Wh6b0`2KOK8309Mi/@<0TgNa0P2?MK8208]c/`<0Qg:d0`23LKH207i_^@80N6jk0P1WJ<03
05eV``80DVC70`000000100007<001ZW000X/P08@l82021?a`80Aeo70`1HI/L206I]a@80NG:o0`22
Mkh308Yk_0<0TWjk102JQ[h30:6;_0<0Z8nk00@0[Y>j0;:I_P2bVKh0/YVn102iWK`40<BX_P@0ck>n
1@3I_[h00`3Na/40h/Nm0>O?_P020>O?_P80jmO00P3`gKd20?;T_@80lnbn0P3bl[h0103^n;`0i_^i
0=Sk/`0000020;:I_P<0ZiFo102RS;d209^7_P<0Th>o0P2;Ol43089j`P80N7G30P1UL<T03@1GJ<T0
000005MXb@17HLT09E?9015<b000@<8003Nm000Q[0001hD001^H001@c006I=T00P0PJM/304aig@80
FWSG0`1dOm0207UlbAl0hN7Q00<000000>7Qh@3QhN40<P3QhN4000X0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@030>7Qh@8000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000
003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN40703QhN400`000000hN7Q0>7Qh@0=0>7Qh@@0UgZa
0P2HOK<309Uo]P<0VX>i0P2LQkd40:NB`0<0ZIW5102fYLL20;Z^c@80`[790P37^ll30<flbP<0elK9
0`3JaLD30>7<a080h/_00`3TbKd20>G8^P<0ilZj0P3Wb;P50>K6]`<0iLBf0P3S`[D30>2n]P<0g[bf
00<0g;Vf0=Vg]P3I]kH00P3F/kH40<n]]`@0b:Ff102oWKH0102kVKD0]iFd0;NE]02gUK@30;>A]003
0:j>/`2[R[80ZhZb00<0YhNb0`2SPk8209n1/P@0VWb`0P2GNK4309=g/@80SgFb0`2;Lk<208Mb]0<0
Pg6f0P1nKkT307Q^^`03079^_P1MI/<0GFK300<0000000L0AF;;01U@b@0ID<T00DW80000L`006ZL0
03Nl00<084o700@0=e[905QVa`1HI/L0F6K70`1VKLD207=ca0<0OWS20`28OL430962_`<0VXJn102Q
Rk`20:R?^`D0/YVn0P2iWK`20;jT`080a:Rn0P39/<430<nc_P040=Bl`@3I_[h0fKjn0=Vn_P80g/K1
0`3Wckh30>_G`0050>kP`@3bi;d0l^Bm0?;T_@3ck;h00P3bl[h01@3^n;`0i_^i0=Sk/`29ehD0^9fl
00<0/YVn00<0ZiFo0:R@_02XT;`00`2RS;d209^7_P<0Th>o0P2;Ol43089j`P<0N7G300@0KG3405MX
b@1GJ<T000000P17HLT0200UDlT004320010`P00:[@0026/000:S@009:H0053<0`0PJM/00`0eK=T0
C7WM05Yhe`0205Yhe`80IGOA0`1iO<TM0>7Qh@<00000<`3QhN4000X0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@030000003QhN40hN7Q00@0hN7Q0P00000N0>7Qh@030000
003QhN40hN7Q00X0hN7Q0`2GNJl309Mj/@80V7fc0`2IOkH309Z3^@<0Y8fl102WT/000`2YVLD0/Yg3
0;:M``030;JUa`D0`[790`3=_<X20=:ma@80elK90P3JaLD30=g5`@<0h/_00P3TbKd30>G8^P030>G7
^03Wb[X0ilRh0080ilRh0P3Va[L20>K5]P<0iLBf0`3S`[D00`3R_kD0h;jf0=jl]P020=jl]P80g;Vf
00D0fKNf0=Jc]P3F/kH0e[>f0=>`]`030<n]]`050<bY]P38YKH0b:Ff0<RU]P34X[H00`2oWKH40;NE
]0<0/i6d0`2[R[830:N7/P<0Xh>b0`2NO[0309Yl/080UgVa0`2CMk4208me/P<0Rg>c0P27L[@308=a
]P80OVni0`1hK[/300000080Jfg200<0Hfg704ERb`15H//00P0dGll01P01BLP0001o000JY`00=k`0
2TK4021?a`80=e[900<0BfC:05QVa`1VKLD00P1VKLD207=ca0<0OWS20`28OL430962_`@0VXJn0`2Q
Rk`30:^E_`@0/YVn102nY<000`34Z;h0bK310<V``@020<V``@050<nc_P3D_<40e;c10=Bl`@3I_[h0
0`3Na/400`3Tcl<0ilnn0>O?_P020>_G`080k^310P3`j<801`3ck;h0l_:n0?;b_P3^n;`0i_^i0=Sk
/`29ehD00P2hWK`30;:I_P<0Z92l0`2RS;d209^7_P<0Th>o0`2;Ol42089j`P<0N7G30P1]L<@00`1Q
JlH0EfS90000000204MQb@0:03IIb00AB<D00432000Z]0001Hh000Z=000TYP00D<`01UOB021Yf`80
=FcI0`1JN=L306Egd@80KGK;7`3QhN400`000000hN7Q0>7Qh@0a0>7Qh@002P3QhN400`000000hN7Q
0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN40103QhN400`000000hN7Q
0>7Qh@0N0>7Qh@030000003QhN40hN7Q00L0hN7Q0`2FMjh209Mi[`<0UgZa0`2HOK<209Uo]P@0XXRh
0P2TSK`40:NB`0@0/Yg300<0]ZG70;jYa02nZL@00`32/LT20<Rca@030<flbP3B_LD0d[g50080d[g5
0P3JaLD40=g5`@80glFn0`3TbKd20>G8^P80iLNh0`3Wb;P30>K6]`80i/Ff00<0iL>e0>G4]P3Ua;H0
0P3S`[D20>:o]@@0g[bf0P3L^KH30=Jc]P<0dk2g00D0cjfg0<bY]P3<ZKH0c:Vf0<RU]P020<BR]P<0
_iff00@0^iVe0;NE]02gUK@0]iFd0P2cTK@20:n>/`<0ZhZb0P2WQk840:61/080WWj`0`2JO;0209Mi
/@<0TgNa0P2?MK8308]c/`80Qg:d0`23LKH207i_^@<000000P1bK[h306]]`P80Hfg700T0FFg<04ER
b`0dGll0=5o?01mKdP003IX001ZW000g_00:A/@00P0gF/T204]TbP<0IVg50`1cLl@307ih`P<0R7g1
0`2AP[l309Z6_P80XH^l0P2TT<420:^E_`<0/YVn0P2gXL830;jT`0D0bK31103D_<430=k6`@<0i<o3
0P3[el020>kP`@<0l>S200<0lO720>kh`03^n;`00P3Io;@01029ehD0^9fl0;RM_02hWK`40:nC^`80
Z92l0`2RS;d209^7_P@0U82k0P2=OK`2089j`P<0N7G30P1]L<@2065[aP0304MQb@000000Af790080
=UW800H04DS5000d^`00:[@000F>000:S@009:H200IGdP<0=FcI0P16K]D306Egd@<0KGK;7`3QhN40
0`000000hN7Q0>7Qh@0`0>7Qh@0000<0hN7Q000000000000100000030>7Qh@030000003QhN40hN7Q
0080hN7Q00<000000>7Qh@3QhN403`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q
0200hN7Q00<000000>7Qh@3QhN400`3QhN4409If[@80UWN^0P2GNJl309Mj/@<0V7fc0`2OQ;H30::8
^0<0Y8fl0P2WT/020:nG_P<0/Yg3102nZL@40<Rca@@0d[g50P3F_/840=g5`@<0glFn00<0hLBk0>C9
_@3Ub;X00P3Ub;X20>G7^080iLJg0`3Va[L20>K5]P<0iL>e0P3S`[D30>:o]@030>2n]@3N_;H0g[bf
00<0g;Vf00<0fKNf0=Jc]P3F/kH00`3C/;L40<bY]P@0a::f00<0_iff0;^I]@2kVKD00`2gUK@40:n>
/`<0ZhZb00<0YhNb0:F4/@2UQ;400`2QPK0209in/0<0VWb`0P2GNK4309=g/@80SgFb102>M;8208]c
/`0408Qc]@0000000000000000<0N6jk0P1bK[h306]]`P80Hfg70P1IKL`203AOc`807e_B00H000fJ
000[]00:A/@02TK402=CbP0gF/T204]TbP80G6c:0`1cLl@307ih`P<0R7g10`2AP[l309Z6_P@0Y931
0`2[UKl0102bVKh0]j720;NQ`P2gXL820;jT`080`jg41039/<400`3?^LD0e;c10=Bl`@020=[5a@03
0=k6`@3Tcl<0i<o30080i<o300<0j=W50>kP`@3^h<400`3`j<801P3alL80k_S00>Kl_03Vo;`0fObd
00000080_Z6k00<0^9fl0;BG^P2dUkX00`2_Tk/20:R@_0@0XHRi0P2JQ;X309B0^`<0SGfl0P25NKh2
07ee_`<0KG340P1QJlH00`000000E6G603IIb00203IIb00:0158a@00=;/001n[0005SP003iH002fc
0017a`06Em807EgC03E/f@<0AVkE00<0E6o@06Egd@1]M//00P1]M//P0>7Qh@030000003QhN40hN7Q
02l0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN402`3QhN44000000H0
hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@0609If[@80UWN^0`2GNJl209Mj/@80
V7fc0P2NPK<209n4]P<0XXRh0`2TSK`40:nG_P80/Yg30P2iXL020;jYa080a:c20`38/lD00`3>]/80
d[g50=:ma@030=Jn`P030=Zn_`3MaL40gLG100<0glFn0P3Qa;/30>G8^P<0iLNh0P3Ua[L00`3VaKH0
i/Jg0>K6]`020>K5]P<0iL>e00@0i<:d0>:o]@3R_kD0h[ne0`3P_[D30=bi]P<0fKNf103C/;L00`3@
[KL0c:Vf0<bY]P020<RV]`<0a::f102kVKD00`2gUK@0/i:d0;>B]0030:n>/`<0ZhZb0`2UQ;430:61
/080WWj`0`2JO;0209Mi/@@0U7N`0P2AM[4308id/P0308]c/`00000000000080R7>e0P24L[L3085b
^P80O7:m0P1hLl4306=]a`80FFg<00T0CFgB01mKdP0OFm807e_B000=VP00:k@003_000Y6a00SDlX0
0P1;I<X305a/bP80K7C90`1nN<8308Qm`@@0THO50`2KS<<30:B@`@<0ZiFo102gXL80102nY<00`jg4
0<>]a033[L@30<V``@80ckW500@0e;c10=[5a@3JaLD0f/G5103Tcl<20>SIa@060>cSa`3`j<80l>S2
0?3X`P3alL80k_S00P3Vo;`00`3Io;@0R=F30;jQ^`020;jQ^`<0]9Nj0`2_Tk/00`2XT;`0YX^h0:J;
^0030:68^@80VXBj0`2DP;/308em_080QGVn0`1mMKl207Aa`@80HF_600`0E6G60000001DILH0AUk7
03IIb00TD<L003g0000d^`007j/000>=000?UP008:P20017a`0401eMd`16K]D0AVkE04I^e@80E6o@
0`1]M//P0>7Qh@030000003QhN40hN7Q02l0hN7Q000:0>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q0240hN7Q102E
MJ`509If[@80UWN^0`2GNJl209Mj/@@0WX6c0`2OQ;H20::8^0@0Zi6k0`2_Ukh40;VQ`0030;jYa034
[<80a:c20080a:c200@0b;?50<jf`P3>]/80c[K20`3F_/830=Zn_`@0glFn0P3Qa;/20>?4^@<0iLNh
0P3Ua[L50>K5]P<0iL>e0P3T`[@00`3S`K@0h[ne0>:o]@030>2n]@030=jl]P3L^KH0g;Vf00<0fKNf
00<0ekBg0=>`]`3C/;L00P3@[KL0103<ZKH0b:Jg0<RV]`38Y[L20<BR]P80`9jf0`2kVKD30;>B]0<0
[hjc102XQk420:F4/@<0XH6`0P2NO[0409Yj[`80UgV_0`2DMk02095f/@0408id/P00000000000000
0080Rg>c0P28LkD208Ab]`<0PG:j0P1lL[d307Qc`@80LWC60P1IKL`204e]dP80?FgH00@01eKA000N
Z@00>l0003_00P0SDlX0100kH<h0BfC:05a/bP1LK<X306adb@<0NW_80`26PLH30967a@<0Vhc30`2T
T<440:nLa0<0]j721@33[L@01039/<40ckW50<nia@3?^LD40=[5a@030>3?b03Tcl<0i<o30080j=W5
0P3/hlL20>k]a`070?7a`P3^n<00i_bl0>Kl_03Io;@0R=F30<>T^P020;jQ^`80^Y^i0P2dUkX30:nC
^`<0YX^h0`2QR;T309Z4^P80U82k0`2=OK`308Ei_P80OGFo0`1dLL40101ZK<80E6G605AUaP000002
04INa`0;02A@a`00?L0003g0000X/`007j/000nK000?UP008:P003Nl0017a`06Cl`00P0aH]8305A_
d080Gg3<8@3QhN400`000000hN7Q0>7Qh@0^0>7Qh@002P3QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q00/0hN7Q00<000000>7Qh@3QhN401`3QhN4200000200hN7Q1P2EMJ`509If[@80
UWN^0`2GNJl309an/@<0WX6c0`2OQ;H00`2RR;P0Z8bh0:R<^0030:^A^`80[iNn0P2fVkd30;VQ`0D0
a:c20`3>]/820=:g_`80e[k20`3J_[l00`3L_k`0glFn0=o5_P020>74^`<0hlBi00<0i<Bg0>G7^03U
akP00P3Ua[L30>K5]P030>K4]@3U`kD0iL>e0080iL>e00@0i<:d0>?1]03S`K@0hl6d0`3P_[D30=jl
]P<0fKNf0P3G];L0103C/;L0d:fg0=2]]`3@[KL40<RV]`@0`9jf0P2kVKD20;RF]0<0/i:d00<0[hjc
0:b;/P2/Rk800`2XQk420:F4/@<0XH6`0`2LO:l309Yj[`80UgV_0`2DMk0300000080SWBb0`2;Lk<2
08Qc]@<0Q7:g0P21L[X307ab_@80N7?10`1bM<H206]fc080HgWC0P0mKMP01`0007h003_0000k`000
>l003Dc902=CbP0kH<h00`1LK<X206adb@<0NW_80`26PLH30967a@<0Vhc30P2TT<420:JHaP<0[ic4
0P2gXL820;bYa`@0`jg40`3?^LD20=G4b@80f/G50`3PclP20>SIa@80k>?70`3^kLL01@3]m/H0ioc2
0=[m^P3JoKX0R=F30080`jBj00@0_Z6k0;ZK^@2jVkT0^Y^i0P2dUkX40:b?^0<0YX^h0P2QR;T309Z4
^P80U82k0`2=OK`308Ei_P80OGFo0`1dLL4206Y/`P80GfS400`0000004INa`16G/L0=UO70157a000
?L0002Rc000FX`0018h001JO000PZ000=k`200I?c080<F;B00<0@VG@05A_d01OL<`00P1OL<`Q0>7Q
h@030000003QhN40hN7Q02d0hN7Q000;0>7Qh@@000003P3QhN45000000D0hN7Q00<000000>7Qh@3Q
hN40703QhN4409If[@D0UGF/1@2FMZd209Ig[P@0Vg^_0P2LO[4309j1/`<0WhBf0`2XS;P30:^A^`@0
]Y^m0`2iXL001030YKh0a:c20<B/`P34[<820<V^_`030<jf`P3B]kl0d[No0080d[No0`3J_[l30=bo
_080hLBk0`3Sa;T30>C4]`80iLJg0`3VaKH20>K4]@030>G3]03U`kD0iL>e0080i<:d0`3S`K@00`3R
_kD0h;je0=jl]P030=jl]P030=bj]P3I]kH0ekBg0080ekBg103@[KL01@3<ZkL0b:Jg0<RV]`38Y[L0
a:>g00<0`9jf00@0^iVe0;RF]02hU[@0^9Jd0`2cT[@30:b;/P<0Z8Na0P2UQ;420:61/080Wgn_0P2L
O:l309Yj[`80UgV_0`000003095f/@80SWBb0`2;Lk<208Qc]@<0Q7:g0P21L[X307ab_@80N7?10`1b
M<H306]fc080HgWC00D0F7cK02Q/g00007h0032h000k`00200e<b@80>f3>0P1AK<l306adb@80NW_8
0`26PLH30967a@<0Vhc3102VV<H30:nLa0D0_:W70P33[L@20<Vgb@030<nia@3Ea<T0eLC90080eLC9
0`3PclP20>GKb`<0k>?70P3^kLL01@3]m/H0ioc20=[m^P3JoKX0000000<0`jBj102jVkT00`2dUkX0
/I>g0;6C]`030:b?^0<0YX^h0P2QR;T409Z1]`80U7jh0`2?NkT308Qh^P80PWFl0P1jLKd306Y/`P04
05mXa0000000Df?504INa`80=UO700P04DO4000b^P00:;<001JS0008U@005Yl002Vb000g_0801To<
00<075K>035RdP12IM000`1OL<`Q0>7Qh@030000003QhN40hN7Q00T0hN7Q1000000P0>7Qh@009`3Q
hN400`000000hN7Q0>7Qh@0J0>7Qh@H0UWJ]1@2EMJ`509If[@<0VGV^0`2KNjl309an/@80WX6c102U
R;D30:R<^0030:^A^`2bUKX0/YFj00@0]Y^m00D0^J700<2U_P30YKh0`:Fn0<B/`P030<V^_`D0d[No
00<0e[Vm0=Zn_`3L_k`00`3L_k`00`3N`;X0hlBi0>?4^@020>?4^@<0i<Bg00<0i<>f0>K5]P3VaKH0
0P3VaKH0103Va;D0iL>d0>G3]03U`k@20>C2]0<0hl6d0P3R_kD40=jl]P80g;Zf103G];L00`3C/[L0
d:fg0=2]]`020<b[]`80b:Jg0P34XkL30<2N]P@0^9Jd0P2cT[@20;2>/`80[8^b0`2XQk420:F4/@@0
Wgn_0P2LO:l209Yj[`<0000000<0UgV_09Ag/02DMk000`2AM[4208id/P@0SgFb0P2=MK<308Ye]P80
R7Ji0`25Mk`01023NL00LWC6079daP1bM<H306]fc080HgWC0P1HO=/00`18On<0001n000`^00300e<
b@0403]PcP1AK<l0DFc?055/c`80I7K?0P1jNlP308J1aP<0THO5102LT/T40:JHaP030:nLa02cYLX0
/jG:00@0_:W71039]lT50=G4b@030=_?c@3PclP0iM_;0080iM_;0P3Xi/d20>k]a`050>gfaP3Wo<80
ioc20=[m^P2:f8L00P38Z;T00`33Y;X0_inh0;nO^0030;ZK^@<0/I>g0`2/SkP20:J;^080Y8Rf0P2O
Q;L309Z1]`80U7jh0`2?NkT308Qh^P80PWFl0`1jLKd2079^_`80GfS400<0000005=Sa@0fElL00P0f
ElL02@0AAl@003:j000NZ`005Z<000RE000FW`00:K80047400I?c00201aFcP80@VG@00<0D6S<05m`
c01OL<`07`3QhN400`000000hN7Q000000090>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Q
h@3QhN407@3QhN4002H0hN7Q00<000000>7Qh@3QhN40603QhN4409Ig[PD0UWJ]1@2EMJ`209If[@@0
V7R]0P2INJh309]k[`<0W7ja00<0WX6c0:>4/`2SQ;<00`2UR;D30:R<^0<0/YFj102fVkd40<2U_P@0
bJjo00@0c[6m0=:g_`3B]kl0d[No0P3F^Kd40=bo_080g/2j00<0h<2h0>?4^@3Sa;T00`3Ta;L20>C3
]P030>G3]@3VaKH0i/Ff0080i/Be103U`k@0103T`[@0hl6d0>?1]03S`K@20>:o]@030>6n]@3N_;H0
g[bf00<0g;Zf00<0f[Rg0=Nd]`3G];L00`3C/[L01@3@[KL0c:^g0<b[]`3<ZkL0b:Jg00<0a:>g00<0
`9jf0;bJ]P2lV[H00`2hU[@40;2>/`80[8^b0`2XQk430::1/0<0Wgn_00D0W7b_0000000000000000
09Yj[`0309Mi[`80U7N`102CMZl2095e/0<0SgFb0P2=MK<308Ye]P80R7Ji0`25Mk`208=i`0<0Og_5
0`1kOl/02P1fPm<0F7cK05Qlf`1HO=/0B7oS0007S@00<;P004?500e<b@0XG=03055/c`<0I7K?0P1e
O/h308B6c@<0THc;102LT/T30:JHaP<0/jG:0`2lZLL20<6cc@80bKO90P3?`/h30=G4b@80flo=0`3U
fl/30>SVc@060>[acP3]m/H0ioc20>Ol`P3JoKX0R]R70`38Z;T30;nO^080^Y^i0P2fU[L30;6C]`80
[8nh102TR;H209n4]`<0VX6g0`2DO[P208mk^@<0R7Rj0`22MK`207Ya_@<0LVjo00l0JF_105mXa000
0000Df?504EMa`0fElL094o60157a000<[X001j[000>V`000hh001jX000Y/P00@L@00`0LE/h0100_
G<h0@VG@051Xc01@J<`R0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3QhN400P3QhN40
0`000000hN7Q0>7Qh@0M0>7Qh@009P3QhN43000001@0hN7Q0`2GNk4209Mi/0<0UWN^1@2FMZd509Ee
[0<0UgN]0`2HN:d209Ui[P<0Vg^_0`2LO[430:>4/`<0YHRe0P2XS;P20:j@]`<0/YFj0P2fVkd20;bO
^`80`:Fn0P35Z;`20<V^_`<0c[6m00D0d[No0=Ji_@3F^Kd0e[Vm0=Vj^P020=bo_0<0g/2j0P3P`;P4
0>C4]`040>C3]P3U`kD0iL>e0>G3]@80i/Be1@3U`k@30>?1]0<0h[ne0P3Q_[D30=bj]P80f[Rg00<0
ekBg0=>b]`3C/[L00P3C/[L40<b[]`@0a:>g0`2lV[H20;RF]080/i:d0`2`S[<20:b;/P@0YHBa0P2R
PK00102OOjl0000000000000000209al[`80VWZ_102GN:h209Eg[`<0TgJ_0P2AMK0308me/P<0SGFc
0P2:MKH308Qf^@80QGNl0`23NL0207mka@<0Ngo;0P1fPm<306n9g00406J@iP009:d0032h0013a@80
:5c@0P12Jm@306Afc`80MGk>0`24Q/d4096<b`<0W9;9102YX<d30;>UbP050;bYa`31/ld0`K?=0<6c
c@39]lT0103?`/h00`3Ea<T0flo=0=_?c@020>3LdP050>GKb`3Xi/d0j>K=0>SVc@3ZlLh00P3Vn/`0
103Lo/@0bO^f08[HQ`3=ZkP20<RX^@80a:>h0P2oWkP40;JF]`<0/I>g0`2YRkH30:B8]P<0WhBg0P2J
PKL309An^080Sg^i0`28N;X3089e_080NW6m0`1bK[l206U[`@040000001CHlD0AEg704EMa`8094o6
00X003fo000X/`007Z/000jK0003SP007ZP003>j0011a006BLP075K>0P0_G<h3051Xc240hN7Q00<0
00000>7Qh@3QhN401P3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q01d0hN7Q000V
0>7Qh@030000003QhN40hN7Q0140hN7Q102HOK<209Mk/@80UgV`0`2FMjh509If[@80UGF/102FMZd2
09Mg[@<0V7R]0`2INJh209]k[`@0XH6a0`2SQ;<20:F8]@@0[Y2g0`2bUKX40;bO^`030<2U_P35Z;`0
aJRl0080aJRl00@0bJjo0<ja_@3>/Kd0c[6m0`3F^Kd30=Vj^P<0g/2j0`3P`;P00`3R`KL0i<Bg0>C4
]`020>C3]P<0iL>e1`3U`k@20>C2]0<0h[ne0`3Q_[D00`3O_KH0g;Zf0=bj]P020=Zh]`@0dk:g0P3@
[kP20<b[]`80b:Nh0P34XkL20<2O]`80_9Zf00@0^9Jd0;>B]02cT[@0/i:d0`2`S[<00`2/Rk80Z8Nb
0:R7/P030:F4/@<000000P2OOjl309al[`<0VGV^0`2GN:h209Eg[`<0TgJ_0`2AMK0208me/P<0SGFc
0P2:MKH308Qf^@80QGNl0`23NL0207mka@<0Ngo;0`1fPm<206n9g080IY3V00D002B]0013a@00@lD0
4UO@02QLd002049[e080FWOF0`1eO/h308B6c@<0THc;102NV]030:VPc@<0/jG:1031/ld50<o2cP80
flo=0`3Pg=830>SVc@060>[acP3Vn/`0i_[<0=cna039nkH000000P3=ZkP01038Z;T0a:>h0<BS^034
XkP20;nO^0040;^J]`2fU[L0]YJg0;JF]`80/I>g0P2^SkD20:V;]P<0Y8Rf0`2OQ;L309Yo]@<0UGbf
0P2@N[L308]g^080QGFi0P1jLKd3079^_`<0JF_100d0000004EMa`15GLL0AEg703IHa`0TClH04DO4
000X/`005Z<000jK000DW`007ZP003>j00801TW80`0_G<h00`10HL`0D6S<0>7Qh@0Q0>7Qh@030000
003QhN40hN7Q00H0hN7Q1000000P0>7Qh@009P3QhN400`000000hN7Q0>7Qh@0?0>7Qh@<0VH2f0`2H
OK<209Mk/@<0UgV`0P2FMjh;09If[@80UgN]0`2HN:d309Ui[P0309]k[`2NO[00WWj`00<0XH6a0`2S
Q;<00`2UR;D0Zhbe0:^<]@030:j@]`80/YFj0P2hVKT30;bO^`D0aJRl103>/Kd00`3B/k/0e[Vm0=Ji
_@030=Vj^P030=^k^@3N`;X0g/2j0080h<2h0`3R`KL20>C3]P<0iL>e203U`k@20>C2]0030>C2]@3R
_kD0h[ne0080hKje0P3O_KH01@3L^[H0f[Rg0=Zh]`3J^;L0ekJh0080dk:g0`3@[kP01@3<ZkL0b:Nh
0<RW^038YkP0a:>g00<0`9ng0P2lV[H40;>B]0<0/8jc0`2XQk800`2UQ;400000000000030::1/080
Wgn_102KNjh209Ui[P<0UgR^0`2EMjl209=f[`<0TGF`0P2?MK8308ee/`80RWFf0`28M[T208Eg_0@0
S7jo0P2;P/@308V6bP<0QhcA0P24TmX207nMi@04000T[@00>Kd004?5019Gd0<0@V_D0P1JMmH206j2
eP<0Q8K=102@U=<309jJd0<0ZJ3=102h[m420<6cc@80a[oC0`3?`/h20=C?e0@0h=cB0P3TjMD01`3Z
lLh0i_[<0>Kjc03Lo/@0bO^f0=Fd^03A/KT00P3=ZkP40<BS^0030;nO^02kV[L0^iZg00<0]YJg102^
SkD30:V;]P80Y8Rf102NP[@209Yo]@<0UGbf0P2@N[L308]g^0<0QGFi0P1oL[/207U`_@<0JF_100@0
GfO40000001CI<H0AEg70P0fF<L20157a006000X/`005Z<000RE000=V@009k4003>j0P06BLP0100K
DLX0;ec>041Qc010HL`S0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN400P3QhN40
0`000000hN7Q0>7Qh@0M0>7Qh@009P3QhN400`000000hN7Q0>7Qh@0<0>7Qh@@0VXBj0P2IP;H309Qm
/`80Ug^a0`2GNK0209Ig[P<0UWJ]0`2EMJd509If[@<0UgN]0P2HN:d309Ui[P<0WWj`0`2QPK430:>4
/`<0Zhbe0`2^T;L0102bUKX0^9Vi0;RI^@2hVKT20;bO^`80`J:j0`35Z;`20<Z[^`80c[6m0`3B/k/3
0=Vj^P<0fk^i0`3P`;P30>;1]`030>?1]@3U`kD0iL>e0080iL>e1`3U`k@20>C2]0<0i<:e0`3Q_[D2
0=nm]P<0f[Rg0`3G][P40=2_^0@0b:Nh1030WkL00`2lV[H0]iNf0;NG]P030;>B]080/8jc0P2/Rk<3
00000080YHBa0`2RPK0309em[`<0Vg^^0P2INJh309Mh[P<0UGN_0P2CMZl3095e/080SgFb102AMk<2
091h]@<0SgZg0P2>O;/308an_`80Rh;40`29Q/X308N<d@<0Q9?J0P1oWND2000i_@804UO@0P0`JMP3
05YgeP80KX;F0`21S=D3092Dd`<0WY[@0P2YX<d20:f[e@@0^:oA1036_m<30=C?e080f]gI0P3Pg=82
0>CYe@050>Cee@3Mo]40gOkA0<gna@2bm;000P3E];P30<f[^0040<RW]`34XkP0a:>h0<BS^0@0^iZg
00<0]YJg0;>B]@2cT[D00`2^SkD30:V;]P<0XhFd0`2NP[@309Yo]@80UGbf0`2@N[L208]g^0<0QGFi
0P1oL[/307U`_@80LVjo0P1OIl@00`000000DfC603IHa`0203IHa`804DO400L001n[000FX`0029D0
00fI000LZ000?L401TW800806e7:0`10HL`R0>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Q
h@3QhN400P3QhN400`000000hN7Q0>7Qh@0M0>7Qh@009P3QhN42000000/0hN7Q0`2LR;d309Z4^P<0
VH2f0P2HOK<209Mk/@<0UgV`0P2FMjh409Ae[P80UGF]1@2FMZd309Mg[@80V7R]102LO:l209in/0<0
XH6a0P2SQ;<20:R8/`<0Zhbe0P2^T;L40;RI^@030;bO^`31X[X0`J:j0080`J:j00D0aJRl0<Z[^`3:
Zk/0bZ^k0<ja_@040=:c^`030=Je^@3I^[X0fk^i00<0fk^i00<0g[fg0>30^03R`KL00P3R`KL20>?1
]@030>C2]03U`kD0iL>e00D0iL>d00<0i/>d0>G3]03U`k@00P3T`[@30>C2]@030>?1]P3Q_[D0gkff
0080gkff00<0gKbg0=Zh]`3J^;L00`3G][P00`3D];T0d:nh0=2_^0020<f]^@80b:Nh0P34Y;T30<2O
]`<0]iNf0`2cT[@0102/Rk<000000000000000030:R7/P80YHBa102POjl209em[`<0Vg^^0`2INJh2
09Mh[P<0UGN_0P2CMZl409=g/080TWNa0`2AMk<2091h]@<0SgZg0P2>O;/308an_`<0Rh;40P29Q/X3
08N<d@<0Q9?J0`2DYn800`003X`003Vm019Gd003031Yf080C7WM0`1^P]H2086<e@<0T9CC0`2NV]05
0:f[e@80^:oA0P2l_=T20<Jod`80c<kK00<0e<oD0=[Mf@3JgMT00P3JgMT20>CYe@050>Cee@3Mo]40
gOkA0<gna@0000000P3E];P20=6_]`030<f[^038YkL0b:Ng00<0a:>h00@0`9jf0;^J]`2kV[L0^iZg
0`2cT[D30:j?]@80ZH^f0P2WR;<20:>5]0<0WX:d0`2JOkD209El]P<0T7Zg0P2;MkP308Ee^@<0Og:k
0P1iL;d3079^_`0?06U/`P000000DfC605=TaP16GlP0=US702AAb00AAl@003k1000OZ`003Y/000:>
000=V@007:P0036i00<06e7:0P10HL`S0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@0M0>7Qh@009@3QhN42000000X0hN7Q0`2NSL8209b8_@<0VXBj
0`2IP;H209Qm/`80Ug^a102CMk0209Af[`<0U7F^0P2EMJd509If[@<0UgN]0`2KNZh309al[`80WWj`
0`2QPK440:R8/`<0Zhbe00<0[Y2g0;BD]`2dU;L00`2hVKT50<6R^P@0bZ^k103B/k/20=Je^@@0fk^i
0P3N_KL40>;1]`80hl6e0P3T`[@50>G3]0<0i/>d0P3T`[@30>C2]@80hl6f0`3O_KH30=fl]`<0ekJh
0P3D];T01@3@[kP0cJfi0<f]^@3=[KT0b:Nh00<0a:Bi0P30WkL20;^L^0<0]iNf0`0000030:b;/`<0
Z8Nb00<0YHBa0::2/02RP[000`2POjl209em[`<0Vg^^0`2INJh209Mh[P@0UWN^0P2EMjl309=g/080
TWNa0`2AMk<3091h]@80SgZg0`2>O;/208an_`<0Rh;40`2ESLP309FCc`<0UIcH0`2DYn800`003X`0
04o=031Yf002031Yf0<0C7WM0P1VQml2086<e@<0T9CC102OY=T40:f[e@@0_;cI00@0a[oC0<c>f`3<
c]/0c<kK103JgMT20=c/g@070>Cee@3Mo]40gOkA0<gna@2DijH0fKNg0=Fd^0030=6_]`@0b:Ng00<0
a:>h0<2N]P30W[H00P2kV[L20;NF]@<0/i:e0P2^SkD40:N8/`80XhFd0`2NP[@309Yo]@80UGbf0`2@
N[L208]g^0<0QGFi0`1oL[/207U`_@<0LVjo0P1YK<8010000000DfC604IOb016GlP202AAb08003k1
00X001n[000>V`000Xh000fI000LZ000<KT01dK601]AbP0^F</0@67<8`3QhN42000000D0hN7Q1000
000P0>7Qh@009@3QhN400`000000hN7Q0>7Qh@060>7Qh@@0WiC80P2NSL8309b8_@80VXBj0`2IP;H2
09Qm/`<0TgRb0`2CMk0209Af[`<0U7F^0P2EMJd509If[@@0VGR]0P2KNZh309al[`80WWj`0P2QPK42
0:F5/@<0Z8Rc0`2[S;D30;BD]`<0^9Vi00@0_Ifh0<6R^P31X[X0`J:j0P36Y[T20<Z[^`80cZji0P3B
/k/30=Je^@040=Rg^03K^kT0fk^i0=^k^@80g[fg00<0h;jf0>;1]`3R`KL00P3S`KD30>C2]0030>G2
]03U`k@0iL>d0080iL>d0`3V`k@00`3U`k@0i<:e0>C2]@020>C2]@80hl6f00<0h/6g0=nm]P3O_KH0
0`3M_;L00`3K^kT0ekJh0=Bd^@020=Bd^@@0cJfi1034Y;T01030WkL0^ibh0;^L^02kW;P3000000<0
[hnd0`2/Rk<30:R7/P<0XX:`0`2POjl309em[`80Vg^^0`2INJh309Mh[P<0UWN^0P2EMjl309=g/080
TWNa0`2AMk<3091h]@80SgZg0`2>O;/309F3_@<0UHO20`2ESLP209FCc`<0UIcH102U[]h010008Yl0
04K401UVfP0II]X304aig@<0IXOO0P1lTml308nMg0@0WjCI102`]mh30;blf@<0c<kK0P3@gN820=[M
f@80g>cM0P3JnMh00`3?omH0^?[409CWYP020=Vg]`@0dJng00@0cJ^g0<RW]`38YkL0b:Ng0`30W[H4
0;NF]@<0/i:e0`2[Rk<30:N8/`80XhFd0`2NP[@409Ym/`80UW^c0`2BNK@208ig]P<0RGFg0`24M;T0
101oL[/0LVjo079^_`1bK[l306U/`P0?00000016GlP0AUo804IOb00gFlX09578015:aP00?/4001JS
0005T@0018l001BP000LZ000<KT01dK60080;US;8@3QhN42000000030>7Qh@000000hN7Q02P0hN7Q
000U0>7Qh@030000003QhN40hN7Q0080hN7Q0`2TY]L20::Lc`<0WiC80`2NSL8209b8_@80VXBj102C
O;L209=j]080TgRb0`2CMk0209Af[`<0U7F^0P2EMJd309If[@<0UgN]0`2IN:d209]j[P<0W7b_0P2N
O[040:F5/@<0Z8Rc0P2[S;D20;2@]@<0]9Bg00D0^9Vi0;fM^02mWKP0_Ifh0<6R^P030<JV^@030<Z[
^`3>[[T0cZji0080cZji0`3F]KT30=Rg^0030=^k^@3N_KL0g[fg00<0h;jf0`3S`KD20>C2]0<0iL:d
0P3U`k@30>K3]080iL>d00<0iLBe0>C2]@3T`[D00P3S`KH30>;1]`<0gKbg0P3K^kT40=Bd^@050=6b
^`3=[KT0cJfi0<f]^@39Z[/00`34Y;T0102kW;P000000000000000020;NG]P80/i>f0`2_Sk@20:b;
/`@0YHFa0P2RP[030:1o[`<0WGf_0P2KNjh409Ui[P80UgR^0`2FMjh209Eg[`<0TgN`0P2BMk43095g
/`<0T7Re0`2EOKL309F0^P80UH>m0`2EQl8309F=b080UI??102SXm@30:F^gP80]/;S00<004K401UV
fP0II]X00P0jNn<306J7g`<0O9?O0`2?WM`40:2ai0<0/;ON1031bn850=3MhP050=c/g@3JnMh0f_WN
0=[igP3?omH00P2DijH0103L^kP0fKNg0=Vg]`3E/[L20=6_]`80cJ^g0P38YkL20<BR]P80`9jf00@0
_9Ze0;NF]@2gU[D0]iJe0P2cT[D20:n?]080Zh^c0`2WR;<20:>5]0@0WH2b0`2JOK<209Ik/`<0TWVd
0P2>MkH308Ue]`<0Q7Bi0P1oL[/207Ua_@<0JFc200@0H6W50000001FI/P0AUo80P0gFlX2015:aP0:
000e_0005Z<000FA0004S`005:0002J`000a^@07A/H06do902iHbb@0hN7Q00<000000>7Qh@3QhN40
9P3QhN4002D0hN7Q00<000000>7Qh@2V/^400`2V/^430:BVe`80XYc?0P2OU<P309j=`P<0Th>o0P2C
Ok/309=l]`80TgZd0P2CN;8309=g/080U7J_0`2DMJh209Ee[@@0UWJ]0P2GMjd309Uh[@80VgZ^0`2L
O:l30::2/0<0YHFa0`2XR;<40;2@]@<0]9Bg102mWKP40<JV^@D0cZji00<0d[6h0=Je^@3F]KT00`3H
]kP30=jm]`<0h;jf00<0hKne0>?1]@3S`KD00P3T`[@30>G2]0030>G3]03V`k@0i/>d0080i/>d00@0
iL>d0>G4]@3Ua;D0iLBe0`3S`KH30>;1]`030>30^03M_;L0fk^i0080fk^i00<0f;Zk0=Bd^@3D];T0
0`3A/[/0103=[KT0bJZk0<VZ^`39Z[/3000000<0^ibh102cTkH30:n?]0030:b;/`2XR;<0Z8Rc00<0
YHFa0`2RP[020:1o[`<0WGf_0`2JNZh309Ui[P80UgR^0`2FMjh209Eg[`<0TgN`0P2BMk4409Ij/P<0
UG^d0P2EOKL309F0^P<0UH>m0P2EQl840:2BaP80XI[=0`2SXm@40;:cf@80`/GL00<003^c001Pe`00
H=L00P0jNn<205V=j0<0O9?O102=Z>L30:2ai080/;ON0P2banT20<7;hP80a=c[0`3@gN801@3BkNL0
c?[V0<cjiP3<n^H0cooF0080L]BJ00<0gkff0=Vg]`3I]kL00P3E/[L01@3A[kL0cJ^g0<f[]`3=ZkL0
b:Ng00<0a::f00<0`9jf0;bJ]@2lV[D00`2gU[D40:n?]080Zh^c0`2WR;<30:62/P<0WH2b0`2JOK<2
09Ik/`<0TWVd0`2>MkH208Ue]`<0Q7Bi0P1oL[/307Ua_@80Lfo000@0H6W50000001PJLD0EVK80`0g
FlX01P0UEL/04D[6000e_0005Z<000FA000=V@8002J`00@003_000M6aP0KClT0;US;903QhN400`00
0000hN7Q0>7Qh@0U0>7Qh@009@3QhN400`000000Yl3[0:O0j`030:Jbh@<0Y:KG0P2RW<l309>>b`<0
ThS50P2CPkl209=o^`<0Tgbg0P2CN[@309=h/P80TgN`0P2DMZl609Ae[P<0UWJ]0P2GMjd309Uh[@80
VgZ^0P2LO:l20:1o[`80XX:`0`2UQK420:R8/`80[Hbc0`2`T;D20;BD]`80^IRf0P2mWKP20<:Q]`<0
aZJi00@0bZVh0<j^^@3>[[T0cZji0P3B/KP00`3F]KT0f;Nh0=Rg^0020=Rg^0030=^i]`3N_KL0h;jf
0080h;jf0`3Q_kD20>C2]0<0iL:d0P3U`k@00`3Va;@0i/>d0>K3]0020>G3]0<0iLBe00<0iLBf0>?1
]P3R`KL00P3R`KL20>30^0<0fk^i0`3H^[/0103D];T0dK:k0=6b^`3A/[/20<VZ^`8000001030XKX0
0`2kW;P0]iRi0;NH^@030;>C]P<0[hnd0`2XR;<30:F5/@<0XX:`0P2POjl409ak[P80VWZ^0`2INJh2
09Mh[P<0UWN^0P2EMjl309=g/0<0UWV`0`2FN[8309Ek]0<0UGfg0P2EP;X309F3_@<0WXc10`2PT/H3
0:6Jc@<0[jSA0P2b/mT20;fhe080`/GL00<0blOF001GbP00H=L00P0RNnH205V=j0<0MIcY0`2=Z>L3
0:2ai0D0//OY1034g>/20=;]i`<0c?[V00<0^_gJ07;DVP3O_KH00P3O_KH0103L^[H0fKNg0=Fb]`3E
/[L40<f[]`@0a::f102lV[D00`2gU[D0]9:d0;BB]0030:n?]080Zh^c102UQK820:62/P<0WH2b0`2J
OK<209Ik/`<0TWVd0`2>MkH208Ue]`<0Q7Bi0`1oL[/207Ua_@<0Lfo000H0K6k30000001FI/P0EVK8
04QTb`0gFlX202EEb`060012a000=K`000nJ0003S@003IT002J`0P00>l0201]?bB@0hN7Q00<00000
0>7Qh@3QhN409@3QhN4002D0hN7Q00@000000:O0j`2W`>/0Yl3[0P2V/^4409>Og080U9KC0P2CS//3
09>8a@80Th>o0`2COk/209=l]`80TgZd0`2CN;8209=g/0<0TGF`0`2CMJh209Ae[P<0UWJ]0P2GMjd3
09Uh[@80VgZ^102POjl30::2/080YHFa102]S;<30;2@]@@0^IRf00@0_Ifh0<:Q]`32XKL0`Z6g0P36
Y[T30<ZY^0040<j^^@3B/KP0d[6h0=:a^0@0f;Nh0P3K^KL40>2n]P<0hKne00<0hl2d0>G2]03U`[@0
0P3U`[@0103U`k@0i/Bd0>K4]03Va;@20>G3]0<0iLBe0P3Ua;H40>;1]`80h<2h00<0g/2j0=^k^@3K
^kT00`3H^[/30=6b^`<0000000<0bJZk0<BW_034Yk`00`30XKX30;NH^@<0/i>f102[S;D30:R8/`80
YHFa0`2RP[0309im[`<0W7^^0P2JNZh309Ui[P80UgR^0`2FMjh309Mh[P<0UWR_0P2FNK0309Ij/P<0
UG^d0`2EOKL209F0^P@0WHRl0P2NS<430:2BaP@0[9o:0`2_Z=440;fhe0<0blOF00@005O:029kiP0R
NnH08W_V0P17T_0207FLj@<0SJSW102P`>l30;;7j@80/mSc0P34g>/20<;]l@80c?[V00<0^_gJ0>C3
]@3T`kD00`3O_KH20=bj]P<0eK:g00D0dJng0<f[]`3=ZkL0cJ^g0<VV]P020<BR]P80`9jf0`2lV[D3
0;BB]0<0[hnd00<0Zh^c0:V8/P2YR;800`2UQK830:62/P80WH2b0`2JOK<209Ik/`@0TgVc0`2@Mk@0
102=M[D0Q7Bi08Ad^@24M;T307mb^`80NG6m0`1cKl0206a^``040000001SKLL0EVK804QTb`<09EG;
00H004;4000/]0005j8000>=000=V@009[02000k`0806do9903QhN400`000000hN7Q0>7Qh@0T0>7Q
h@006@3QhN44000000L0hN7Q00<000000>7Qh@3QhN400`2?^O<209:[i`<0TioL0P2DU]<309>>b`80
ThS50P2CPkl309=o^`80Tgbg0P2CN[@309=h/P<0T7Fa0P2AMK0309=e[P80U7F^0`2FMZd209Mg[@<0
VGR]0`2MO:l30:1o[`<0XX:`00<0YHFa0:V8/P2YR;800`2]S;<20;2@]@80]IBe0`2iV;H50<:Q]`04
0<JV^@3:ZKP0bZVh0<ZY^0@0d[6h00<0eK>g0=Rg^03H]kP00`3K^KL00`3M^kH0h;jf0>2n]P030>6o
]@80hl2d00<0i<:d0>G2]03U`[@00P3U`k@30>K4]0030>K5]03Ua;D0iLBe0080iLBe0P3Ua;H00`3T
a;L0h/6g0>;1]`020>30^0<0g/2j0`3H^[/0103F^Kd000000000000000020<f`_@040<VZ^`34Yk`0
a:Nl0<BW_080`:6j0P2kW[/30;NH^@030;>C]P2^T;L0[Y2g00<0Zhbe0`2XR;<20:F5/@@0Wgn`0P2N
OJl309ak[P80VWZ^0`2INJh809Mh[P<0UWR_0`2FNK0209Ij/P<0UG^d0`2EOKL309b4^@<0WHRl0`2N
S<400`2PT/H0ZIO40:VGa0030:bObP80[jSA0P2i[Ld20;fhe080a[_?00<0blOF0=;8d03Bb=000P00
B[801004M]l0Ai;`04NBl017T_0206ZVm0@0R;Gc0`2P`>l40;?Hl`030<;]l@2hn>h0^?S^0080^?S^
00H0W_GK0>C3]@3T`kD0i<>e0>:o]@3O_KH30=bj]P030=Vf]P3E/[L0dJng0080dJng00@0cJ^g0<VV
]P39Y[H0a::f0`30W[H20;bJ]@80^9Jd0P2dT[@30:n?]0<0ZHRb0`2UQK830:62/P80WH2b102JO;42
09Mj/P<0TgVc0`2@Mk@208ef]@<0RGFg0`25M;T01021Lk/0Lfo007=_`01cKl0206a^``030000001S
KLL0Hfg70080B6C;00`0>F3>02EEb`0@Cl/004;4000i_P001Hl000B?000DX000<KT003_000M6a@0K
ClTU0>7Qh@030000003QhN40hN7Q02<0hN7Q000H0>7Qh@030000003QhN40hN7Q0080hN7Q00<00000
0>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@020>7Qh@80SkWc0P2BZnL209>Og080U9KC0`2CS//2
09>8a@80Th>o0`2COk/308ah^@80SGNf0`2>M[<2091e/@80TGF`0`2CMJh209Ae[P<0UWJ]0P2GMjd4
09]j[P80WGb_0`2POjl30::2/0<0ZHRb0`2]S;<0102`T;D0]IBe0;FD]@2eU;D30;VH]P030;jL]P32
XKL0`Z6g0080`Z6g103:ZKP00`3>[KL0d[6h0=:a^0030=Fc]`@0fkVg0P3M^kH40>6o]@040>?0]03T
`[@0i<:d0>C2]080iL>d0`3Va;@20>K5]0030>K6]@3Ua;D0iLBe00<0iLBf0P3Ta;L20>30^0@0g/2j
00D0g;nl00000000000000000=Ji_@040<f`_@@0a:Nl00@0`:6j0;^N^`2kW[/0^ijk0`2gV;T30:j@
]`<0Zhbe0`2XR;<30::2/@<0Wgn`0P2NOJl309ak[P80VWZ^0`2INJh309Qh[@D0UgR^0`2FN:l309Ii
/080UWZb0`2ENk@409^1]P80W8Bi0`2MR;`309j<`@@0ZIO40P2/WlX40;V]c@@0a[_?0`3Bb=020=S8
bP040>7Bb@00Jl/006_;02jDl0<0JZKd101m`od309_@nP<0[NSi0`2Kl?<00`2NmM/0j<Jd0>C3]@02
0>C3]@80h[ne0`3L^[H20=Vf]P040=Fb]`3A[kL0dJng0=6_]`<0bJJf1030W[H0102lV[D0^9Jd0;RF
]02hU[@20;BB]080[hnd0P2]Rk830:V8/P80YHFb0`2QP[8309en/@<0VWba0P2GN[8309=i/`<0T7Nd
0P2=M[D308Ue]`<0QGBi0P21Lk/207ac_P<0K6k300@0000006=]a`1SKLL0FFc<0P0iH<h2011?b`80
03Vn00@002:[0004S`005:00036i0P07A/DU0>7Qh@030000003QhN40hN7Q02<0hN7Q000H0>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN40103QhN43000000<0hN7Q0P1/ZoH207NPk080
OIKP0P21S]H308B7cP80Qh;70P28O/4308Yk_080S7Ri0P2=MkH308if/`80T7Fa0`2AMK0209=e[P80
U7F^0`2FMZd309Qi[P<0VgZ^0`2MO:l20:1o[`80XX:`0P2VQK430:V8/P80[Hbc1@2eU;D00`2iV;H0
_Ybf0;jL]P030<:Q]`80aZFg0P3:ZKP30<j]]`050=:a^03E/kL0eK>g0=Fc]`3H][L00P3K^KL30=fk
]P030>2m]@3Q_kD0hKne0080hl2d0`3T`[@20>G3]0<0i/Bd0P3VaK@20>K6]@<0iLBf0`3Ta;L0103S
aKT0g/2j0=k0^P3N`;X3000000@0e[Vm00D0d[No0<f`_@3=/;d0cK2m0<V^_`030<BW_0@0^ijk0P2g
V;T20;6E^@<0[Y2g0P2[S;D20:R8/`80Y8Fc0P2RP[4309mo/080WWf_0`2LNjh309Ui[P<0VGR]0P2H
N:d609Mh[P80UWR_0`2FNK0309Yl/@<0VWjc0`2KPKH209b4^@<0WHRl102VTKl30:VGa0<0]J?70P2i
[Ld20<6`b@80a[_?0`3=_L/30=S8bP80g<S600@0i=7403`0000=S^403HkQ0P1H[oX307g3o@D0Smgn
00@0Vo3c07WUe`3Yb;@0jLRd0P3Xa[@00`3Va;@0i<>e0>:o]@020>:o]@030=nl]@3L^[H0fKJf0080
fKJf0`3A[kL20<f[]`80bJJf00@0aJ:f0<2N]P30W[H0`9jf102hU[@20;BB]0@0[H^b0`2YR;820:F5
/P@0X82a0P2MO[4309Yl/@<0UgZb0P2CNK<3091g]0<0SGJe0P29MKL308Ed^@80PG>k0`1lLkh207Ic
`P0306=]a`000000Hfg70080FFc<00`0C6_@03UPcP0VG=0044o;0017b000>Kh002:[000=V0009[40
036i000l`007A/DR0>7Qh@80000000<0hN7Q0000003QhN408`3QhN4001P0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00<0hN7Q0`1/ZoH207NPk080
OIKP00@0PHkF08B7cP24Qlh0Q8O>0P27P/L208Qn`@<0RW^l0P2<N;T308eg]P80SWJc0P2@MK43095e
/080TgF^0P2DMJh409Ig[P80V7V^0`2KNZh309el[`80X7n_102VQK430:V8/P030:f</`2aT;<0/I2c
00@0]IBe102nW;H01@32XKL0aZFg0<JU]`36YKL0bZVh00@0cZfg0`3E/kL30=Rf]`030=^i]`3M^kH0
gK^f00<0h;fe0P3S`;@30>C2]080iL>d0`3Va;@20>K5]0<0i/Je00<0i/Ng0>G4]P3Ua;H00P3Ta;L2
0>?5^@<000000`3L_k`00`3J_kl0e[Vm0=Ji_@030=:g_`050<f`_@39[[l0bJjo0<V^_`34Yk`00P2o
Y;h30;^N^`@0/IFi0`2^T;L20:^<]@@0Y8Fc0P2RP[4309mo/080WWf_102JNZh209Ui[P<0VGR]0P2H
N:d609Mh[P80UWR_102INk0209Yl/@<0VWjc0`2KPKH209b4^@@0Y8bk0`2VTKl20:VGa080/Ic20`2e
XlL40<6`b@<0cKg;0P3C_/H01@3Hb<X0g<S60=c8aP3Lb<H0glS200<0i/o000@007g003^_l`0k[o<0
>joc0`1Xbod0101dgo40AlCX04g<c@0NZk`30>W8]080j<Jd00@0i/Bd0>:o]@3R_kD0h[ne0P3O_;D4
0=Vf]P030=Fc]P3A[kL0cJ^g0080cJ^g00<0bJJf0<FR]P35X[H00`30W[H01@2lV[D0^9Jd0;RF]02h
U[@0]9:d0080/8nc0`2]Rk830:V8/P<0Xh>a0`2PP;4309en/@80VWba0`2GN[8209=i/`<0T7Nd0`2=
M[D208Ue]`<0QGBi0`21Lk/207ac_P<0MW?200<0L7?60000001IK<`00P1IK<`00`1<Jm009Uc@02IL
d0020017b004000_]P008Z/000RA000V/@8003c09P3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@00603Q
hN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN401@3Q
hN4203^Al003052=j`1mU^00OIKP0080PHkF0P24Qlh208N2a`<0R7k10P2:Nk`208ah^@<0SGNf0P2>
M[<2091e/@<0TGF`0P2CMJh309=f[`<0UWN^0P2HNJh309]j[P<0WGb_0`2SP[030:J5/@<0ZHRb0`2a
T;<30;FD]@80^YRe0`2nW;H40<JU]`D0cZfg00<0d[2g0=Fc]`3E/kL00`3H][L30=fk]P<0h;fe00<0
h[ne0>C2]03T`[@00P3T`[@20>G3]0D0i/Fd0P3Va[D30>K7]`80i<Bg0`0000020>;5^`<0g;nl0`3J
_kl0103F^Kd0d[No0=:g_`3B]kl40<V^_`@0_jBn00<0^ijk0;FK_02eVk`00`2aUKT30:j@]`<0YXRe
0`2TQK<20::2/@<0Wgn`0`2KO:l309Yj[P80VGV^0`2IN:d309Qh[@D0UgR^0`2INZl309Uk/080VWba
0`2JO[<309^1]P<0XXRh0`2TS;/30:JA_`@0/Ic20P2eXlL20;bWa080`K390P38/lH0103=_L/0dkk6
0=>naP3C_/H30=c8aP80glS200@0h/Rn0>K?`03Wc[`0iljl0`3YcKX00`3Yc;L0jljg0>_>]`020>_<
]@80j/Zd00@0j/Rc0>W8]03Xa[@0j<Jd0P3Va;@00`3T`[@0h[ne0>:o]@020=nl]@030=bj]P3I][H0
fKJf0080eK>f103=ZkL40<FR]P030<2N]P2lV[D0_9Ze00<0^9Jd0`2`Sk<30:f;/P80ZHRb0P2VQK42
0:>3/@<0X82a0`2MO[4209Yl/@<0UgZb0P2CNK<4099h/P<0T7Nc0P2=MkD208Yf]`<0PG>k0`1lLkh2
07Ic`P03071caP000000L7?60080J7?;0P1<Jm00200lJMD09Uc@011Gd@00AlP003k1000IX0007JP0
02Ja0P00?<0U0>7Qh@030000003QhN40hN7Q0240hN7Q000H0>7Qh@030000003QhN40hN7Q0080hN7Q
00<000000>7Qh@3QhN40103QhN400`000000hN7Q0>7Qh@060>7Qh@03001/f`1@SN/0D8g[0080GhOR
00<0JX;H08B7cP24Qlh00P27P/L308Qn`@80RW^l0P2<N;T308eg]P80SWJc0P2@MK4408md/@80TGF`
0P2CMZl309Ig[P<0V7V^0P2KNZh209el[`80X7n`0P2SP[030:J5/@80ZHRb0P2^S;830;6@/`040;FD
]@2jV;D0^YRe0;ZH]@80_Ybf0P33X;H30<JU]`040<^X]`3>[KL0cZfg0<j]]`80d[2g00<0eK>g0=Rf
]`3H][L00P3H][L00`3K^KH0gK^f0>2m]@020>2m]@80h[ne00<0hl6e0>C2]03T`[@00`3U`k@20>K5
]0030>O6]@3VaK@0i/Fd0080i/Je0`3VakL200000080hlFi0`3RaK/00`3Pa[h0g;nl0=bo_0030=Zo
_`<0d[No0P3>]/820<V^_`80a:c20`2oY;h30;FK_0<0/IFi0P2^T;L20:V=^080YXRe0`2TQK<20::2
/@@0WGf`0P2KO:l309Yj[P<0VGV^0P2IN:d309Qh[@80UgR^102INJh209Uj[`<0VG^`0`2JO;4209Yn
/`@0XHBe0P2RR;P30:B<^`80YY6o0P2^U[h30;6L`P@0_:O400@0`K390<RcaP38/lH0b;?60`3C_/H2
0=O0`P030=c8aP3Ob<80glS20080h/Rn0`3Wc[`20>W=^P80jLbg00@0j/^f0>_<]@3[c;D0jlbe0P3Z
b[@0103Zb;<0j<Jd0>S6]03Xa[@20>K4]080i<:d0P3O_;D30=bj]P040=Vf]P3E/kH0eK>f0=:_]`<0
cJ^g00@0bJNg0<FR]P35X[H0aJ:f0`2lV[D20;RF]080]9:d0`2`Sk<20:f;/P@0YXFa0`2SPk420:20
/@<0WGja0`2JNk0309Mj/080UGVa0`2BN;83091g/`80SGNe0`2:M[L308Mf^P80PgNm0P1fLl82071c
aP040000001XLl/0J7?;06Qcb`80GWCA00<0?6WE011Gd@0@Em400P00?/4010006J0000RA000b^@00
?<0V0>7Qh@030000003QhN40hN7Q0200hN7Q000H0>7Qh@030000003QhN40hN7Q0080hN7Q00<00000
0>7Qh@3QhN40103QhN42000000P0hN7Q00@006cK01mah@1OQn80GhOR0P1ZP]P2075md080Mg[90`1l
Ml<2081f_P80Q7Bj0`27M;L208Uc]080S7>b0`2?M;42095e/080TgJ_0`2FMjh309Qi[P80VgZ^102P
Ok030:>2/080YXFa102^S;830;6@/`@0^YRe00@0_Ybf0<>P]P33X;H0`j2f0P36YKL30<^X]`040<j]
]`3B/;L0d[2g0=:`]`@0f;Jg0P3K^KH40>2m]@040>:o]@3S`KD0hl6e0>?1]@<0iL>d0P3VaK@30>O6
]@80i/Je00H0i/Ng00000000000000000>K8^03VbKX20>?5^@80h/Fk0`3Pa[h30=Zo_`80eko200D0
d[No0<jf`P3>]/80c[K20<V^_`030<B/`P80_jBn0P2iXL030;FK_080/IFi102YSKP20:J8]@<0Y8Fc
0`2NOk4309em/080Vgb_0`2JNZh309Ui[P80VGR]0`2HN:d309Qh[P<0VGV^0P2INZl309Uk/0<0VWba
00<0VWjc09n1/`2OPK<00`2QQ;D30::8^080Y8bk102^U[h20;6L`P80^:300`2lYl@30<RcaP80c[K3
00@0dkk60=O0`P3G`<80el320`3Ob<820>;8_P80i<Rk0P3YcKX20>W<]`80j/^f00@0j/Vd0>_<]@3Z
b[@0j/Zd0P3Zb;<20>W7/`80i/Bd0`3T`[@00`3R_kD0gkbe0=bj]P020=bj]P80eK>f0`3B[kL00`3=
ZkL0bJNg0<VW]`020<FR]P80`Inf0P2lV[D40;BB]0<0/8nc0`2YR;830:J5/@<0Xh>a0P2PP;4409am
/080VW^`0`2GN[0209Ei/@@0TWRb0P2@Mk<308eg]@80RWJg0`27M[X308=g_@80OgO10P1kNLD00`00
0000J7?;06Qcb`0305idd@0803aYe@0XI]P0:6KH001?c@00?/4001VP0008T@00:;4W0>7Qh@030000
003QhN40hN7Q01l0hN7Q000H0>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400`3Q
hN42000000X0hN7Q00<003nh01mah@0hLmh00`1ZP]P2075md00407Mjb@1lMl<0O7O307ag``80P7Jn
0P24M;X308Md]`80RG>d0P2<Lk8308md/@80TGF`0`2CMZl209Ig[P<0V7V^0`2MOJl30:1o/0<0Xh:`
00<0YXFa0:Z9/P2ZRK800`2^S;820;6@/`80]YBd0`2jV;D40<>P]P030<JU]`3;Z;L0bjRg0080bjRg
103B/;L00`3F/kH0f;Jg0=Rf]`030=^i]P030=jk]P3P_KD0h;fe0080h[ne0`3S`KD00`3U`kD0iL>d
0>G3]0020>K5]0<0ilJe0`000000103VakL0i/Rh0>K8^03Vb;P20>K9^P80h/Fk103Pa[h00`3Na/40
f[no0=No`P020=No`P@0c[K21034[<840;VQ`0<0]I^l0`2/TK/30:V=^080YXRe102PP[<209io/@<0
WGf`0`2KO:l209Yj[P<0VGV^1P2HN:d209Qh[P<0VGV^0`2INZl209Uk/0<0VWba0`2OPK<30:64]@<0
XXRh0`2[T;X30:jF_P@0^:300P2lYl@20<>[`P040<RcaP3>]/<0c[K30<jf``@0el320P3K`Kl20>;8
_P<0i<Rk00@0i/Rh0>W<]`3Yc;L0jLbg0P3ZbkH0103ZbK@0j/Zd0>[:]03Zb[@20>[8/`80jLNc00@0
ilFc0>K4]03T`[@0i<:d0P3R_kD40=bj]P030=Vg]P3E/kH0dZng0080dZng0`39YkL01@35X[H0`Inf
0<6O]P31WkH0_9Ze0080^9Ne0`2dT[@20;2?/`80[Hbb0P2YR;830:J5/@<0Xh>a0`2OOk0309am/080
VW^`0`2GN[0309Ei/@<0TWRb0P2@Mk<308eg]@80RWJg0`27M[X308=g_@80OgO10`1kNLD00`000000
MG[;05idd@0205idd@09055ee`0XI]P0:6KH02QVf00?H]P003Bf000AT`003YH002Ra02H0hN7Q00<0
00000>7Qh@3QhN407`3QhN4001T0hN7Q100000060>7Qh@030000003QhN40hN7Q00X0hN7Q00<003nh
01mah@0hLmh00P1;L]P2075md080Mg[90P1lMl<2081f_P<0Q7Bj0P27M;L208Uc]0<0S7>b0P2?M;42
095e/0<0TgJ_0P2FMjh409Yk[`80WGf_0`2POk030:>2/0<0ZXVb0`2^S;80102aT;<0]YBd0;JD]02f
U;@20;ZH]@80_Ybe0`33X;H50<^X]`030<n/]`3B/;L0d[2g00<0e[>f0`3K^KH30=jk]P80h[ne0`3S
`KD30>G3]@80i/Fd00D0ilJe00000000000000000>S8]P020>S:^0<0i/Rh0`3VbKX00`3Ubkd0h<Jn
0>36_P020>36_P80g/K1103G_l800`3C_/H0c[K20<jf`P020<VdaP80a:c20P2nZL@30;VQ`080]I^l
0P2_Ukh20:bA^`<0ZHfh00<0YXRe0::5]P2RQKH00`2PP[<209io/@<0WGf`0`2KO:l209Yj[P@0VGV^
1@2HN:d209Qh[P<0VGV^0`2INZl209Uk/0@0WWna0`2OPK<20:64]@80XXRh0P2XS;L30:^@^P030:jF
_P2dV[`0]9Zl00<0^:301033Zl840<jf``030=>h_`3G`<80el3200<0fl6o00@0g/:l0>;8_P3Tb;/0
i<Rk0P3Vb;P0103Wb;H0jLbg0>[;]P3ZbkH20>[9]080j/Vc0P3Zb;<20>W7/`80ilFc0`3T`[@20>:o
]@030>2m]P3L^[H0g;Zf0080fKNf103B[kL00`3>[;L0bJNg0<VW]`040<6O]P<0^9Ne0`2dT[@40:f<
/P<0ZHRb0P2VQK440:61/080Wgn`0`2LOK0309Yk/080UgZ`0`2ENK43099h/P80T7Nc0`2=MkD208Yf
]`<0QgJj0`23Mkd307mg`@80NgW500<0000007Ejb`1eN//00P1^OM42055ee`80@GGN0P0?H]P01000
AL<001^J000>UP00:;4E0>7Qh@040>Kl`P3]n<40lO:o0??/_@d0hN7Q00<000000>7Qh@3QhN407P3Q
hN4002<0hN7Q00<000000>7Qh@3QhN40303QhN4203QcgP80Bg;H0P1JLM000`1UL<X0O7O307ag``02
081f_P<0Q7Bj0P27M;L208Uc]0<0S7>b0P2?M;42095e/0<0TgJ_0`2FNK0309Yk[`80WGf_0`2POk02
0:>2/080YXFa0`2ZRK820:j</P@0]YBd00@0^YRe0;jL]@2nW;D0_Ybe0`33X;H01037Y;H0bjRg0<^X
]`3;Z;L20<n/]`030=:`]`3F/kH0e[>f0080e[>f00<0fKJf0=^i]P3K^KH00`3N^kH00`3P_[H0h[ne
0>?1]@020>?1]@<0iL>e0`0000020>O6]@80j<Rf0P3Xb[P00`3Xc;T0i/Rh0>K8^0020>K9^P80iL^m
00<0i<c00>36_P3Pa[h00`3Na/400`3LalD0eko20=No`P030=>naP@0bKC6102nZL@20;VQ`0@0[iNn
0P2/TK/30:V=^0<0XXFf0`2PP[<309io/@80WGf`0`2KO:l609Ui[PD0V7R]0`2HN:h209Ui[P<0VGZ_
0`2LOK0309io/@<0Wh6c0P2QQ;D40:R<]`<0Zi2j0`2dV[`30;RP`0050;nT_P33Zl80`j_20<>[`P39
[[l00P3>]/<30=>h_`<0fl6o0P3N`[`30>C8^`80i/Rh00@0ilRf0>[;]P3ZbkH0j/^f0P3ZbK@20>[9
/`80j/Rc0P3Yak<20>O5/`030>K4]03T`[@0h[ne0080h[ne00<0h;ff0=bj]P3I]kH00P3I]kH00`3F
];L0dZng0=:_]`020<j/]`80bJNg00D0aJ>g0<6O]P31WkH0`Inf0;bK]P030;RG]@030;BB]02`Sk<0
/8nc00<0[Hbb0`2YR;800`2VQK40Y8>`0:B3/0030:61/0<0Wgn`0P2LOK0309Yk/080UgZ`0`2ENK44
09Ah/@80TgRb0`2AN;@208mh]P<0SGVh0P2;N[/307mg`@80NgW500<0MG[;0000001eN//00`1^OM42
06F0f@80@GGN0P0ZM>801000F]4002RT000NY`00:;4B0>7Qh@040:kf_@3Vo<80kOS10?7b_`80lnbm
00<0m>Jk0??P^@3QhN40203QhN4300000200hN7Q000S0>7Qh@030000003QhN40hN7Q00d0hN7Q00<0
2EOA04]bf01;L]P00P1JLM0206E`bP0306e`a020M[h0P7Jn00<0Q7Bj0P27M;L208Uc]0<0S7>b0P2?
M;42095e/0@0TgN`0P2FNK0309Yk[`80WGf_0`2POk040:J5/@<0ZXVb00<0[Xbb0;:@/`2bT;<00`2f
U;@50;jL]@050<>P]P37Y;H0ajBf0<NT]P3;Z;L00`3?[;L40=Jc]P80fKJf00@0fkVf0=jk]P3N^kH0
g[^f0P3P_[H30>?1]@060>G3]@00000000000000003VaKH0ilRf0P3Wa[D20>S8]P80j<Zh0`3Xc;T2
0>K9^P80iL^m0`3Tc<030=k6`@<0g<O50`3C_/H20<jmbP80bKC60P33//T30;jYa0<0/ik20`2_Ukh2
0:bA^`@0XhVh0`2RQKH20:22/`<0WWna0P2MOK0409Uj[`D0VGV^1@2HN:d309Qh[P80VGV^102KNjl2
09am/0<0WWna0`2OPK<30:J8]@<0Z8bg0P2[T;X20;6D^@<0]9Zl00D0^:300;nT_P2oY;h0_jBn0<>[
`P030<V^_`060<jf``3C^;l0dkRo0=>h_`3G^[d0fl6o0`3N`[`0103Q`kX0i<Rk0>K8^03Vb;P20>O8
]P80j<Re0P3ZbK@20>[9/`80j/Rc0P3Yak<30>O5/`040>K4]03R_kD0h[ne0>:o]@80h;ff0`3I]kH2
0=Jd]`050=:_]`3>[;L0cZbg0<j/]`39YkL00`35XkL00`31WkH0_9^f0;bK]P030;RG]@<0/8nc0`2]
S;830:V8/P<0Y8>`0`2QPK0309mo/080W7f`0`2JNk0309Qj/0<0UWV`0`2DN;4209=h/P<0TGRd0P2?
N;H308ei^0<0RgZk0`28O;l208Ena00308:1b@000000KWgA0080KWgA0`1UP=T01`1HPn40:WCR02Yd
hP0ZM>80373O000i/@007ZL0403QhN40201We:X0[_Jm0>Kl`P3Vo<80kOS10?7b_`3ck;d0m>Jk0P3c
h;T00`3af[P0hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q01d0hN7Q000S0>7Qh@8000003P3QhN40
0`009JT02EOA02EMdP0205Yad080IG3:0P1]L<@207A`_`<0NW2l00<0Og2h08Uc]029Lk@01028L[@2
08ac/P80T7Fa0`2CMk0209Ii/0<0VW^_0P2MOJl40:>3/@<0YXFa0`2ZRK830;:@/`<0]YBd00<0^YRe
0;jL]@2nW;D00P2nW;D40<NT]P@0cjbg00@0d[2g0=Jc]P3F/kH0e[>f0P3I][H40=jk]P80h;jf00@0
h/6f00000000000000000P3U`kD0103VaKH0ilRf0>O8]P3Wb;H30>S8]P80j<Zh0`3Xc;T0103Xc[/0
iL^m0>G;_@3Ubkd20>C<`0<0h/k40`3LalD20=S8b@040=>naP3>_LX0c[g:0<jmbP@0`k;90P2nZL@2
0;NVa`<0/ik20P2_Ukh30:J>_0<0XhVh0`2RQKH20:22/`<0WWna0`2JO;0309Uj[`D0VGV^1@2HN:d3
09Qh[P<0VWZ^0`2KNjl309am/080WWna0P2OPK<20:B5/`80YXRe0`2XS;L40;6D^@<0]9Zl102oY;h4
0<V^_`<0dkRo0P3G^[d30=k2_080hL>j0`3Vb;P20>O8]P80j<Re00@0jLRc0>[9]03ZbK<0j/Vc0P3Z
b;<0103Yak80ilFc0>O5/`3WaK<20>K4]0030>G3]03R_kD0h[ne0080h;ff00<0gK^g0=Vg]P3I]kH0
0P3F];L40<j/]`@0aJ>g0`2lVkH20;RG]@80]9>d0`2`Sk<20:f</P@0YhJa0`2TPk020:61/0<0Wgn`
0P2LOK0409Yk[`80V7Z`0`2FNK0309Ah/@<0TgRb0P2AN;@308mh]P<0SGVh0P2;N[/308Ql_`80QGk4
0P22PLT010000000OHG@07f5d01mQM0207N:f@<0F8?Q00D0AXOY00a`g`0<L=l004jo000NY`0>0>7Q
h@0606ODZP2^m[d0i_[<0>gfa`3]n<40lO:o0P3ck;d01@3di[/0ln2i0?7J^03af[P0kmBg00/0hN7Q
00<000000>7Qh@3QhN40703QhN4002<0hN7Q00<000000>7Qh@3QhN403P3QhN4010009JT003Fk02EM
dP0lH/h206E`bP80KG340P1dL;l307Y`_080Og2h0P24LKH308Qb]080S7>b0P2@MK4309=g/080UWV`
0`2JNjl00`2MOJl0Wgna09mo/@030:>3/@<0YXFa0P2ZRK820:j=/`<0/Y2c00<0]YBd0;ZH]@2jV;D0
0`2nW;D20<>Q]P<0ajBf00<0bjRf0<n/]`3?[;L00`3B/;L01@3F/kH0fKJf0=Vf]P3I][H0g;Vf0080
g[^f00H0h;jf00000000000000000>;1]P3Ta;H20>G3]@80i/Ff0`3Wb;H20>W;]`80j<Zh0`3Xc;T2
0>S>^`80j=6n0P3Tc<040>;>a0030>3@b03LalD0f<S90080f<S9103>_LX01038_<l0`k;90<>bb@33
//T40;NVa`<0/ik20`2XTl020:J>_0<0XhVh0`2RQKH20:22/`@0Vgfb0P2JO;0309Uj[`D0VGV^1@2H
N:d409Yi[P80VWZ^0`2KNjl309am/080WWna102TQK<30:J8]@030:R<]`2^T;L0[Y2g00<0/IBi0P2d
V[`20;ZN^`80_jBn0P34Yk`20<V^_`80c[6m00H0dkRo0=Nj_@3G^[d0ekZm0=Zl^`3N`[`30>73^P80
hlBh0P3Wb;H20>S8]@80jLRc0P3ZbK<30>[8/`040>W7/P3Yak<0ilFc0>O5/`80i/Bd0P3U`k@20>2m
]P<0gK^g0`3F];L00`3B/KP0cZbg0<j/]`020<ZY^080aJ>g0P31X;L20;bK]P@0]9>d0`2`Sk<00`2]
S;80ZXVb0:Z9/P030:N6/@<0Y8>`0P2QPK0409im[`80W7b_0`2JNjl209Qj/0<0UWV`0`2DN;4309=h
/P80TGRd0`2?N;H308ei^080RgZk0`28O;l308Ena00308:1b@000000OHG@0080OHG@0`1gR]T306n@
hP0606:Gk@0/Qn`0;8O/02b7k01e0000H`002P3QhN42000000080<goeP3Lo]40kOK70>gfa`3`l<80
l^^o0??U^`3di[/20??P^@040?7J^03_e;L0kmBg0>g?]PX0hN7Q00<000000>7Qh@3QhN40703QhN40
0280hN7Q00<000000>7Qh@3QhN40403QhN42000e^`0302EMdP0lH/h0CFG:00<0KG340P1dL;l207Y`
_080Og2h0P24LKH308Qb]080S7>b0`2@MK4209=g/080UWV`0`2JNjl309mo/@<0Xh>a0`2VQK440:j=
/`<0/Y2c102jV;D0102nW;D0`j6f0<>Q]P33XKH20<NT]P80bjRf00<0cjbg0=:`]`3B/;L00P3B/;L3
0=Vf]P<0g;Vf0P0000000`3P_[H0h/6f0>;1]P030>C4]P80i/Ff0`3Wb;H30>W;]`040>W=^@3Xc;T0
j<bi0>S<^@80j<jk0`3XdKh00`3Wdl80h/k40>;>a0020>;>a080h=380`3Hb<T20=?8c`80c[g:0`38
_<l00`33//T0^jo=0;^_c@030;NVa`80/ik20P2[V/D20:RC`0<0YXjl0P2SRKP409b2]`80Vgnd0`2K
OK8309Yl/080VGZ_1@2INJh409Qh[P80VGV^0`2JNJh309Yj[P80Vg^_0`2LOK030::2/@<0Y8Fc0`2V
R;D30:j@]`<0/IBi102jW[/01@2oY;h0a:Nl0<BW_034Yk`0bJjo00<0c[6m0`3G^[d20=Zl^`<0hL>j
0`3Sa;P0103Ua;H0ilRf0>S8]@3Xb;D20>W8/`@0j/Rc0P3Yak820>W7/`80i/Bd0`3U`k@00`3S`KH0
h;ff0=fk]`020=fk]`050=Zi^03F];L0d[6h0=:a^03>[;L00`3:ZKP01035XkL0`J2g0<6P]`31X;L2
0;bK]P040;RH]P2dTk@0]9>d0;BC]0<0/8nc0`2ZRK830:N6/@<0Y8>`0`2POjl309im[`80W7b_0`2J
Njl309Qj/080UWV`0`2DN;4309=h/P80TGRd0`2?N;H308ei^080RgZk0`28O;l308Ena080PX7900<0
000007f5d01mQM000`1gR]T306n@hP80HYO]0`1=WO@010250000P`00000mXP00E;03002=d`801`00
100_00001@3Lo]40i_[<0>gfa`3`l<80l^^o0080lnFk00D0ln2i0?;K]`3af[P0lMZh0>oD]`020>g?
]P030>W:]P3QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN406`3QhN400280hN7Q00<000000>7Qh@3Q
hN404@3QhN401@00=K/004?503aRcP0lH/h0CFG:0080FfO50P1dL;l207Y`_080Og2h0P24LKH308Qb
]080S7>b0`2@MK4209=g/080UWV`102KOK4209mo/@<0Xh>a0P2VQK420:Z9/P<0[Xfc0P2bT;<20;JE
]0<0^YRe1033XKH01037Y;H0bjRf0<^X]P3;Z;H50=:`]`030=Jc]`3I][H0fKJf00<0000000<0g[ff
0>2n]P3P_[H00P3R`KH30>C4]P030>K6]`3Wb;H0ilRf0080ilRf0P3YbkL20>W=^@80j]2k0P3Xc[/3
0>SA_P80im?200<0i]O60>;>a03Rc/@00P3Pd<P30=gBcP@0dlS?1038_<l40;^_c@80]jK7102[V/D2
0:RC`0<0YXjl0`2MQ[T309b2]`80Vgnd0`2KOK8309Yl/080VGZ_0`2INJh609Qh[P80VGV^0`2JNJh3
09Yj[P80Vg^_102POk020::2/@<0Y8Fc0P2VR;D20:^<]0<0[Y2g00<0/IBi0;NH^02gV;P00`2jW[/4
0<BW_0@0c[6m00<0d[Bk0=Nj_@3G^[d00P3J_;/00`3M_[T0hL>j0>73^P020>?4^080iLBf0P3Xb;D3
0>W8/`050>[8/`3Zb;80j/Rc0>[8/`3Yak800`3Yak<0103Xa[<0i/Bd0>G3]03U`k@20>?1]P<0gK^g
0P3J^KP00`3F];L0d[6h0=:a^0040<ZY^0@0`J2g00<0_9^f0;RH]P2hV;H00`2dTk@20;2?/`80[Hbc
0P2ZRK830:N6/@80Y8>`0P2RPK020:1o[`<0WWf_0`2LO:l209Yk[`<0V7Z`0P2FNK0309Ah/@@0UWVa
0P2DN[<309=k]@<0TWbg0P2AO[X30920_P<0SX?20P2=QlP00`000000Rhc?08^<c`0308NBe`<0Pi_R
0P1kYNh306f`n@0708D000230000M`0007L0001/0000F`0004H0000304T000040=[hgP3Sm=H0i_[<
0>gfa`80l?3200<0l^^o0??U^`3ch;T00P3bfkL0103aekH0kmBg0>g?]P3]ckH20>W:]P/0hN7Q00<0
00000>7Qh@3QhN40203QhN47000000<0hN7Q100000040>7Qh@008P3QhN400`000000hN7Q0000000B
0>7Qh@8004?500<064g804eUbP1KIlD00P1KIlD00`1VJL40NW2l07Y`_00207m`^080Q76f0`28L[@2
08ac/P<0T7Fa0P2CMk0309Mj/@<0Vgfa0`2OOk420:>3/@@0ZXVb0`2^SK<0102bT;<0]YFd0;JE]02f
UK@20;ZH]@80_iff0`33XKH40<^X]P050<n]]`3B/;L0d[2g0=:`]`3F/kL00`0000020=bi]P<0g[ff
0P3R`KH30>C4]P80i/Jg00<0j<Zh0>O8]P3Wb;H00`3YbkL01@3YcKT0j]2k0>[@^`3Zd;/0jm>m00<0
j=6n0P3Wdl830>KGaP80h=380`3Md/h20=WDe080dlS?0P3=b=D20<Rlc`80`;[D0`2k[ld30:nRb`<0
Zi[50P2XTl0409n:_@80WHJi0`2LP[L309]o]080Vgfb0`2JO;0209Uj[`@0V7V_1@2HN:h209Ui[P<0
VWV^0`2JNZh309in[`<0X7n`0`2RP[420:B5/`@0Zhbd0`2^T;L30;NH^0<0^Yjk00D0`::j0<BW_034
Yk`0a:Nl0<V[^`020<ja_@<0d[Bk0P3J_;/30=fn^@<0hlBh0P3Ua;H0103WaK@0jLRc0>W8/`3Yb;<2
0>[8/`80j/Rb0P3Yak820>W7/`80j<Jc0P3U`k@30>?1]P030>70]`3M^kL0f[Vh0080f[Vh0`3B/KP0
1@3>[[X0bZVh0<ZY^03:ZKP0aJFi00<0`J2g102hV;H20;BC]0@0[Hbc0P2ZRK830:N6/@@0XX6`0P2P
Ojl309im[`<0W7b_0P2JNjl309Qj/0<0V7V_0`2GNK0309Ii/@80U7Zc0`2CNkD3099l]`80TGjj0`2@
P;h308j3`P80SHO800<0000008^<c`2;S<l00`27T]L308>KhP<0TK7/0`29_oT00`280000S00008`0
000208@00080N`0000P0KP000=[hgP3Sm=H0hoCF0>W`cP3^k<P0l>O20?;[_`80lnFk00@0ln2i0?;K
]`3aekH0lMNf0`3]ckH20>W:]P030>K6]P3QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN402`3QhN40
0`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400@3QhN40
0280hN7Q0P00000D0>7Qh@040013a@0HCLP064g804eUbP80FfO50P1VJL42071[_@0307M]^P24LKH0
Q76f00<0R7:d0P2<Lk8408if/`80TgRb0P2GN[4309]m/@<0Wgna00<0Xh>a0:J6/P2VQ[800`2ZRK83
0:j=/`@0]YFd00@0^YRe0;nM]P2oWKH0_iff0P33XKH20<NU]`80bjRf0`3?[KL300000080e[>g00<0
fKRg0=bi]P3N_KH00`3N_KH00`3Q`;L0i<Bf0>C4]P020>C4]P80i/Jg0P3Xb[P30>W;]`80jLfi0P3Z
d;/20>_C_@80jmO00`3Wdl820>KGaP80i=[;0`3Md/h30=WDe0@0cLSE1030^]@40;:/dP80[j;;0`2[
V/D30:6?`P<0WhZm0`2MQ[T209b2]`<0Vgnd0P2KOK8409Mj/@80UgV`0`2HNJl509Qh[P80VGV^0`2J
NJh409el[P80WWj_0`2POk030::2/@030:B5/`2XR;<0Z8Rc00<0Zhbd0P2^T;L20;>C]P<0]iRh00D0
^Yjk0<2R^P30X[X0`::j0<BW_0030<V[^`060<ja_@3B];/0d[Bk0=:d^`3G][T0f[bk0`3M_[T0103P
_kL0hlBh0>G4]P3Ua;H20>O5]0040>S6/`3Yb;<0jLRc0>[8/`@0j/Rb0`3Yak<20>S6/`040>O6]03S
`KH0hl6f0>?1]P80hL2g0`3J^KP20=Ng^@050=:a^03>[[X0cZjj0<j^^P3:ZKP00P35YKT20<6P]`80
_9fh0`2hV;H00`2dTk@0/92e0;2@]@030:f</`80ZXVb102TPk430::1/080X7n_0`2NOJl309al[`<0
VWZ_0`2INZl209Qi[`<0UgV`0`2FNK4309Aj/`80Tg^e0`2BO;L3095n^P80T82n0`2>Pl8308f7b003
0000002GT/d0Ui;=00<0UY[E0`2DY>03096ak0<0XL[e00L0R00008`0002<0000R@0008@0003BjNH0
f_SN0080hoCF00L0jO3>0>k/b03`il80l>O20?7S_P3bgkX0ln2i0080l]^g00@0lMNf0?3C]03^ck@0
kLnf0P3Yb[H20>K6]PT0hN7Q00<000000>7Qh@000000303QhN400`000000hN7Q0>7Qh@030>7Qh@03
0000003QhN40hN7Q0080hN7Q00<000000>7Qh@3QhN400@3QhN400280hN7Q00<000000>7Qh@3QhN40
503QhN4201Q=b003035Fa`1KIlD0FfO50080IVW10P1`Jkd207M]^P80OVnh0`24LKH208Uc]0<0SWJc
0P2CN;8309Mj/@80Vgfa0`2OOk430:J6/P<0ZXVb0P2^SK<20;:A]0<0]YFd102oWKH00`33XKH0ajFg
0<NU]`020<NU]`040<^X]P0000000000000000@0e[>g0P3I^;L40=jm]P80hL2g00<0i<Bg0>C4]P3T
a;H00P3Va[L30>S:^0@0jLfi0`3Zd;/20>_C_@80jmO00P3Zfl@20>KGaP<0i=[;0P3QgM430=WDe0<0
d]KK1035b=`30;JhfP<0/ZcB0P2_X//40::Ea`80XHo20`2OR[d309f6^@80W8:g0`2KOk@309Mk/`<0
UgZa0P2GNK0309Qi[`D0V7R^0P2INJh409]k[P<0WGb^0P2NOZl30:1o/0<0XX:a0`2XR;<30:^<]004
0:j@]`2cTkH0/i>f0;>C]P<0]iRh1030X[X40<V[^`<0d[Bk0P3G][T30=fn^@80h;ng0`3Ua;H20>O5
]080j<Jc0P3Zb;<40>[8/P040>[8/`3Yak<0j<Jc0>S6/`80ilJd00<0i/Ff0>?1]P3Q`;L00P3Q`;L0
0`3N_[T0f[Vh0=Ng^@020=Ng^@@0cZjj0`35YKT40;bM^0<0^9Rf0`2`T;D30:f</`030:Z9/P2WQ[80
YhJb00<0Y8>a0`2RPK020:1o[`<0WWf_102KNjh209Yj[`<0VGZ_0P2HNJl309Mi/0<0UWVa0`2DN[<2
09=k]@<0TWbg0`2AO[X309N4_@<0UhO10`2GS<H00`000000Ui;=09NBc@0209JJe@@0Y:cL0`2T^NP2
0;GAk`80a=KW0`3BjNH01@3Lj=d0hnKD0>?Ve03Yl<h0k^c80080l>O200<0lN>n0?;O^P3bgkX00P3b
fkL20?7G]P040?3C]03^ck@0jLZf0>W:]P<0i/Jf00<0hl6e0>7Qh@3QhN402@3QhN400`000000hN7Q
0>7Qh@090>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q
0>7Qh@010>7Qh@008P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@05000U[`0HCLP0<EK7035Fa`15G<D0
0P1VJL42071[_@80Mffj0P1nKkP308Aa]P80RG>d0`2>M[<209=h/P<0UgZa0P2KOK440:63/`<0YXJb
0P2ZRK840;:A]080]YFd0P2kVKH30;nM]P<0ajFg0`0000030<n]]`040=>a]`3F/kL0e[>g0=Jc]`80
fKRg00D0g;^h0=jm]P3N_KH0g[ff0>70]`030>C4]`<0i/Jg0P3Xb[P30>W=^@040>_A^P3Zd;/0j]2k
0>[@^`80jm>m0P3[el030>[Ka0040>WOb03Tf//0i=[;0>CJb`80hMgA0`3MhMT30=;Ff`80bMOT0P35
b=`20;W6i0<0][SJ0P2b[=830:BMcP<0XYG70`2QSl8209n:_@<0WHJi0`2GOkL309Mm]@80Ug^c0`2G
N[4209Mi/0<0V7V_1@2HN:h309Yj[P<0Vg^^0`2MO:h209in[`<0X7n`102UQK430:R8/`80Zhbd102c
TkH20;NH^080_9bh0P30X[X20<FU^@80bJ^k0P3>[[T01@3B];/0ekJi0=Nf^@3G][T0f[Vh0080gKji
0P3P_kL0103S`KH0iLBf0>O5]03WaK@30>S6/`030>W7/`3Zb;80j/Rb0080j/Rb0P3Zb;<20>S6/`<0
ilJd00@0i/Ff0>70]`3Q`;L0hL2g0P3N_[T40=Ng^@030=>e^`3>[[X0cZjj0080bZbk0P35YKT01031
X[X0_9fh0;bM^02lWKP20;RH]P80]9Bg0`2`T;D20:f</`<0YhJb0`2TPk430::1/080X7n_102MO:l3
09]k[P80VWZ_0`2INZl309Qi[`80UgV`0`2FNK4309Aj/`<0V7fd0`2HOkH309N1^@80UhBm0`2GQl43
09N<aP0309NBc@000000Ui;=00<0Xj7C0`2T[=`40;C0h`80a=KW0P3?f=l20=cXg@80hnKD0P3Xi<d2
0?3W`P050?7S_P3bgkX0l]nj0?;K^03bekD00P3aekH0103`dk@0k/nd0>k?]03[bk@30>K6]P80hl6e
2`3QhN400`000000hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN40
0P3QhN400`000000hN7Q0>7Qh@010>7Qh@008@3QhN4010000000hN7Q00000000000E0>7Qh@03000U
[`0aE/L0<EK70080AEc500<0EV72071[_@1`Jkd00`1gKKX207i_^080Q76f0P29Lk@308if/`80TgRb
0`2GN[4309f0/`<0XH>c0`2VQ[800`2ZRK80[Xjd0:j>]0030;:A]0040;JE]02kVKH0^iVf0;^I]P<0
_iff0`0000020<NU]`030<bZ]`3?[KL0cjfg00<0dk6g00<0e[>g0=Vh]`3I^;L00`3L^kP00`3N_KH0
hL2g0>70]`030>C4]`80i/Rh0`3Xb[P20>W=^@80jm6j0P3/eK`30>_C_@040>_G`03Zfl@0j]_40>[K
a080jMo80P3Wi<h20>7Md@<0gN7I0P3FiN440<WGi0@0^LKT102X/n020:JWeP<0Y9g>0P2RULL30:6?
`P<0UhJo0`2GP[/209Mo]`<0Ugfe0P2GNk<309Mj/@80UgV`0`2HNJl209Qh[P@0VGV^0P2JNZh309]k
[P<0WGb^0P2NOZl20:1o/080Xh:`0`2UQK430:R8/`030:^<]02`Sk@0/8nd00<0/i>f102lW;P01@30
X[X0aJFi0<FU^@35YKT0bJ^k00<0cZji0`3G][T20=Zi^0050=fn^@3P_kL0h;ng0>2o]`3S`KH00`3W
aK@20>S6/`80jLNc103Zb;830>[8/`<0ilJd0P3VaKH00`3TaKL0hL2g0>70]`020=jn^@030=^m^`3G
]kT0ekNi0080dkFk00D0cZjj0<Z/^`3:[;/0bZbk0<FU^@020<6R^P<0_9fh102dU;L30;2@]@<0ZHVc
0`2WQ[820:B3/@<0XX6`0`2NOZl309el[`<0Vg^^0`2JNZl209Uj[`<0V7V_0P2GNK0409Qk/@<0V7bb
0P2HOK@309Qo]P<0Uh6i0`2GQ;d209N7`@@0X97500<000000:6Hb`2QV</00P2SXM<40;6af@80]<3S
0P30a=d20<oHg`80f=SH0P3Si]@20>STc@030>_QaP3^g/40lN>n0080l]nj00@0l]^h0?;G]@3bekD0
lMBd0P3`dk@01@3^ck@0jl^d0>_;]03Yak@0i/Jf00<0hl6e00<0gkff0>7Qh@3QhN402@3QhN400`00
0000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN400P3QhN400`00
0000hN7Q0>7Qh@010>7Qh@008@3QhN42000001P0hN7Q00@003Fk00m3`@15G<D0AEc50P1FHL80101S
I[l0Mffj07M]^P1gKKX207i_^080Q76f0P29Lk@308if/`80TgRb102HOK<209f0/`<0XH>c0`2VQ[83
0:j>]0<0/Y6d1@2kVKH2000000040<>R]`37YKL0ajFg0<NU]`80c:Zg00<0cjfg0=>a]`3C/KL00P3C
/KL30=Vh]`<0g;^h0P3Q`;L30>C4]`<0i/Rh00<0j<bi0>S:^03YcKT00P3YcKT20>_A^P80k=Fl0P3]
fKl0103[el00j]_40>[Ka03Zfl@20>WOb080inC>0P3TjM@20=k^g0<0e^GQ0`3:in/40;_GkP<0ZL;/
0`2X/n020:JWeP<0Y9g>0`2HT<X309N:a080UhJo0`2GP[/209Mo]`<0Ugfe0P2GNk<309Mj/@80UgV`
0`2HNJl309Mh[`<0VGV^0P2JNZh309]k[P<0WGb^0P2NOZl40:>2/0<0YHFa0`2XR;<30;2?]0<0/i>f
00@0^9Rf0;bL^02lW;P0_9bh1035YKT40<j^^@030=:a^03G][T0ekJi0080f[Vh0`3P_kL20>?1]P80
iL>d0`3Xa[<00`3Yak<0j/Rb0>[8/P020>[8/P@0j/Rc00<0jLVd0>O6]03Wa[@00P3VaKH20>C5]`80
g[ji0`3K_K/00`3G]kT0dkFk0=>e^`040<Z/^`@0`J:j00<0_9fh0;RI^@2hVKT00`2dU;L20;2@]@80
[8fe0P2YRK<30:N6/P80Y8>a102POk0209in[`<0WGb_0`2KNjh309Yj[`80VGZ_0`2HNJl309Uj/0<0
V7^a0`2HO;8309Qm]080V7nf0`2GPKT309N4_@<0Whbo0`2PTLD00`2QV</000000:6Hb`030:jVd0<0
/K7I0`30a=d20<_8e`<0f=SH00@0gmS@0>STc@3Xi<d0jn760P3^g/401@3_fkd0l=Ri0?;K^03bfkP0
l]Ne0080lMBd00<0l=6c0>k?]03^ck@00P3[bk@0103Yak@0hl6e0>?1]@3S`KD20=nm]P`0hN7Q00<0
00000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@030>7Qh@030000003QhN40hN7Q0080hN7Q00<0
00000>7Qh@3QhN400@3QhN400240hN7Q00<000000>7Qh@3QhN40603QhN400`00=K/03d?104ELa@02
05IQ`P80HfJo0`1^JKd00`1gKKX0Q76f08Aa]P0208Uc]0<0SWJc0`2BN[@309Qm/`<0WH2c0P2QPk<2
0:J6/P80ZHZd0`2^S[@20;:A]0030;JF]P2kVKH00000008000001033X[L01037YKL0c:Zg0<bZ]`3<
Z[L50=>a]`030=Nf^03I^;L0g;^h00<0g;^h00<0gl2h0>C4]`3Ta;L00P3Ta;L20>K8^080j<bi0`3Y
cKT20>_A^P80k=Fl0`3]fKl00`3]g/80kN?60>gSaP020>WOb080inC>0P3TjM@20=k^g0<0eO?T00<0
b^O[0;WWm@2iioD00P2iioD40:OCm`<0ZL;/0P2X/n0309RQf`<0V9SA0P2HT<X309N:a0<0UhJo0P2G
P[/209Mo]`<0Ugfe0P2GNk<309Mj/@80UgV`102FN:l209Mh[`<0VGV^0`2JNZh209]k[P<0WGb^0`2Q
P;030:>2/0<0YHFa0P2XR;<20:f</`<0/8nd00<0/i>f0;RH]P2hV;H00P2lW;P20<6P]`80aJFi0P3:
ZKP20<j^^@80d[6h00D0ekJi0=Zi^03J^KP0f[Vh0=fk]`020>2o]`80hl6f0P3U`k@0103Va;<0j<Jc
0>W7/`3Yak<20>[8/P030>_9/P3Zb;<0j/Rc00<0j/Rc0P3YbK@20>K5]P<0i<Fg00<0h/Bj0=jn^@3K
_K/00P3K_K/30=>e^`050<nb_@3:[;/0bZbk0<Z/^`35Z;`00`31X[X30;RI^@<0]9Bg102/SKD20:V9
/`<0YhJb0`2RPK430:1o/080WWj_0`2MO:l309]k[P<0VWZ_0`2JNZh309Uj[`80VGZ`0`2HNk4309Ql
/P<0V7fd0P2HOkH309N1^@@0WXRk0P2OS;l30:2Aa@80Zig900@000000:^Mb@2^Y]00[ZK@102l]]@3
0<_8e`80dl[A00@0f=SH0=oHd03Of=00i=O:0P3[hLH01@3^g/40km^m0>oK_@3`f;T0l=Jf0080l]Ne
0P3ae;@0103`dK<0k/jb0>_;]03[bk@20>W7]0030>K4]03S`KD0hl6e0080gkff00<0g;Vf0>7Qh@3Q
hN402@3QhN400`000000hN7Q0>7Qh@050>7Qh@<000001@3QhN400`000000hN7Q0>7Qh@020>7Qh@03
0000003QhN40hN7Q0040hN7Q00040>7Qh@@000001P3QhN42000000H0hN7Q100000070>7Qh@030000
003QhN40hN7Q01P0hN7Q00<0001f00m3`@0[Cl<00`1FHL80101SI[l0KVVm06iY_@1^JKd207M]^P80
Og2h0P26LkL308eg]@80TWZd0`2HOK<309f0/`80XH>c102YR[@30:j>]0040;:A]000000000000000
0080^iVf0P2oW[L30<>R]`@0c:Zg00@0d:nh0=>a]`3C/KL0dk6g0P3G][P40=bk^080gl2h00<0hlBi
0>C4]`3Ta;L00`3Vb;P20>S<^@80j]2k0`3[dKX01@3/eK`0kMVo0>gI_`3]fKl0kMk20080kN?60P3[
j<X20>W^d080i>WD0P3Nk]`0103Eln@0a_K]0<Kfk@36m^d30:gcm0@0W^;m0P2WdoL409>klP80UjgV
0`2HXM/209RHd@<0V93:0P2GR/@309N6_`80Uh:k0P2GOkL309Mm]@80Ug^c102DNK8209Eh/0<0UWR_
0P2GN:l309Ui[P<0VWZ^0P2KNjh409mn[`80XH2`0`2SP[030:F5/@@0[Hbc0`2`Sk@30;RH]P050;bL
^031X;L0`J2g0<6P]`35YKT00`3:ZKP0103>[[T0d[6h0=:a^03B/KP30=Zi^0<0gK^g0P3S`KH20>G3
]080i/Bc0P3Yak<30>[8/P030>_9/P3[b[<0j/Rc0080j/Rc0`3YbK@0103YbKH0i/Ff0>C5]`3TaKL2
0>;4^P<0fkfk0P3H_;d01@3C]K/0ck:m0<nb_@3?/[d0bZbk0080aJRl0P31X[X20;bO^`<0^9Vi00<0
]9Bg0:nA]`2_TKL00`2/SKD20:V9/`@0Y8Bb0P2RPK430:1o/0<0WWj_0P2MO:l309]k[PH0VWZ^0`2I
NZl309Uj/080V7^a0`2HO;8309Qm]0<0W8:f0`2MQ;P309j8^`80Whbo0P2PTLD20:RF``80Zig900@0
00000:jVd02hZld0^:_=0P2l]]@20<Fjd0040<_8e`3Cb]40dl[A0=?:d@80gmS@0P3TelX0103We/@0
k]k10>kN`@3_fkd20?3H^@040?3F]P3`e;@0lMBd0?7D]080l=6c00<0k/jb0>g</P3[bk@00P3Yak@2
0>K4]080gkff0P3L^KH;0>7Qh@800000203QhN400`000000hN7Q0>7Qh@040>7Qh@@00000103QhN40
00<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@030>7Qh@8000001@3QhN400`00
0000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00@0hN7Q00<000000>7Qh@3QhN406@3QhN400`00
07H03d?102]?``02045H``80HfJo0P1^JKd207M]^P80Og2h0P26LkL308eg]@<0TWZd0P2HOK<309f0
/`<0Y8Je0`2YR[@0102^S[@000000000000000030;JF]P040;^I]P2oW[L0_ijg0;nN]`80`j:g0P38
YkP20<bZ]`<0d:nh00D0dk6g0=Nf^03G][P0ekJh0=Zj^@020=bk^0<0gl2h0P3Sa;T30>K8^080j<bi
0`3Zd;/20>cD_@040>cE_03]fKl0kMVo0>gI_`80kMk200<0kN?60>_XbP3[j<X00`3Yk]00103Tm=H0
fo[L0=_jg03=oN430;Kki0030:gcm028io@0R>Od0080R>Od101ge?h308[:o@80Tk_b0P2G[NH309RQ
f`80V9SA0`2HT<X209N:a0<0UhJo0P2GP[/3095l^@<0TWZf0P2CNK<309Ai/P80UGR`0`2FN:l309Mh
[`80VGV^0`2JNZh309el[`<0Wgj_0`2QP;020:>2/0@0ZHRb0`2]S;<20;2?]080]9>d0P2hV;H40<6P
]`@0bZVh103B/KP00`3F];L0f[Vh0=Zi^0030=fk]`040>2n]P3S`KH0iL>d0>G3]080i/Bc00@0j<Jc
0>W7/`3Zb;80j/Rb0P3[bK820>_:/`80j/Rc0P3YbK@20>W9]P80i<Fg0`3Ra;X00`3Pa;`0fkfk0=Rl
_@020=Rl_@@0ck:m0`35Z;`40;bO^`<0^9Vi0`2_TKL30:b=]@030:V9/`2VQk<0YXNc00<0Y8Bb0`2R
PK420:1o/0<0WWj_0P2MO:l409]k[PD0VWZ^0`2INZl309Uj/080V7^a0`2HO;8409ao/`80W8:f0`2M
Q;P309j8^`80Whbo102XU/<20:^Mb@030000002hZld0^:_=0080^:_=0`35^]030=?:d@80fL_<0P3T
elX20>OFa0040>[E_`3_fkd0km^m0?3H^@80l=Jf00@0l=Bd0?3A/P3ae;@0l=6c0P3^c[800`3]c;80
jLNd0>W7]0030>K4]0040>?1]03O_KH0g;Vf0=bi]PP0hN7Q0`0000000`3QhN4000000>7Qh@0F0>7Q
h@000`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3Q
hN40103QhN42000001/0hN7Q00<0002?02]?``0[Cl<00P11F<<00`1CGl40KVVm06iY_@0207M]^P<0
Og2h0P26LkL208eg]@<0TWZd0P2HOK<409j3]@80Y8Je00D0ZHZd00000000000000000:j>]0020;6B
]P<0]YJf102oW[L01@33X[L0b:Nh0<RW^038YkP0c:Zg00@0d:nh0`3G][P30=Zj^@<0gl2h0`3Sa;T2
0>G9^P80j<bi0`3Zd;/30>cD_@030>gJ_`3^gl40k]o10080kMk200<0kN?60>_XbP3[j<X00`3Yk]02
0=_jg080cOgQ00@0]__T09?ahP2ClN80]9k20`2/V/@30::@`@80VH_300<08@0004:hl`12^?<00P1R
^?`207B^mP80Oj?Z0`25VMh208V@e0<0Rh[=0P2=QLH308j1`@80T7jl0P2AO;T3099j]P80TgVc0`2D
NK8309Eh/080UWR_0`2GN:l209Ui[P@0Vg^_0P2MO:l309mn[`<0XH2`00<0Xh:`0:J5/@2VQK400`2Y
R;830:f</`@0]9>d0P2hV;H01@2mVkH0`J2g0<6P]`31X;L0aZBg00<0bZVh00<0cZfg0=:a^03B/KP0
0`3F];L30=fk]`80h;jf0P3U`k@30>K4/`050>S6/`3Zb;80j/Rb0>[8/P3[bK800`3[b[<0103[bk@0
jLVd0>W9]03YbK@20>W9]P040>S:^03Ra;X0h/Bj0>;4^P80h<Bl103H_;d00`3D^/00ck:m0<nb_@02
0<^`_`80aJRl00@0`:Fn0;bO^`2lWk/0_9nk0P2hVKT20;:F^P80[i6g0`2/SKD30:J7/`<0Y8Bb0`2R
PK420:1o/0<0WWj_0`2LNjh309]k[PH0VWZ^0P2INZl309Uj/080V7^a102LO[8309ao/`<0W8:f0P2M
Q;P309j8^`<0YY2n0`2XU/<30;>RaP030000002hZld0^:_=0080`:o900<0aK[@0<fmb`3=_L/00`3I
bl`20=k<aP80imK40P3ZeKl0103/dk/0l=Ri0?3H^@3`e[H20?3D]0040?3A/P3`dK<0l=6c0>k>/P80
kLbb00@0jlVb0>W7]03Va;@0i/Bd0P3S`K@30=bi]P040=Re]P3QhN40hN7Q0>7Qh@@00000103QhN40
0`000000hN7Q0>7Qh@0E0>7Qh@000`3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q
00l0hN7Q00<000000>7Qh@3QhN400`3QhN42000001`0hN7Q00<0002?000]]P0;?[h00P11F<<205=O
`@0306=U_`1gKKX0Mffj00<0Og2h0P26LkL208eg]@<0TWZd0`2IOkH309j3]@<000000P2YR[@40;6B
]P80]YJf0P2jVkP30;nN]`@0b:Nh1@3@[kP00`3D];T0ekJh0=Zj^@030=Zj^@030=jo^P3O`;P0gl2h
0080hlBi0`3UbKX0103Xc[`0j]2k0>[@^`3Zd;/30>cD_@040>gJ_`3^gl40k]o10>kO`@80k^G400<0
k^_80>_ac03[lL`00P3Wn<l01@3NoM<0d?oE0;Wmd`2ioM<0_ZS40080^Z6o0`2dW/830:ZD_`80XY31
0`2IRl<208j5a@03089oa`0^V_40M:kf0080M:kf0P1oXnX208FIgP<0RI3D0P2;R/d208f5aP<0SX71
0P2@O[`3095l^@80TWZf0`2CNK<209Ai/P<0UGR`0P2FN:l309Mh[`<0VGZ_0`2KNjl209el[`<0Wgj_
0`2QP;030:J5/@<0ZHRb0P2]S;<20;6?/`<0]9>d00<0^9Rf0;fK]P2mVkH00P31X;L20<JT]`80bZVh
0`3>[KL01P3B/KP0e[Bg0=Jd]`3F];L0f[Rf0=fk]`<0h;jf00@0hl2d0>K4/`3Va;<0i/Bc0P3Xa[<2
0>W8/`80jlVb0P3[b[<20>_;]0040>_<]@3YbK@0jLVf0>W9]P80j<Zh00<0i/^k0>;4^P3Ra;X00P3P
a;`00`3M`kl0f;bm0=Rl_@020=Bj`0050<nb_@3;/;l0bk2o0<^`_`35Z;`00P30YKh30;bO^`@0/YJj
0P2_TKL40:R:]@<0YXNc0P2TQ;830::1/@<0WWj`0`2MOJl209ak[P<0Vg^^1P2JNZh209Uj[`@0Vgb_
0P2KOK0309an/P<0W7nc0`2LP[H209f4^0@0Y8bk0`2VT;h00`2XU/<0/9[10;2J`@030;>RaP040000
0030[lT0`:o90<2_b@<0cKg;00<0dl370=W;c03Nc<H00P3Nc<H00`3Rc<80j]Fo0>[E_`020>cC^`04
0>gB^03`e[H0l=Jf0?3D]080l=6b00<0l=2a0>k>/P3^c[800P3]c;80103[bK80i/Bd0>K4]03Va;@2
0>?1]0040>2m]@3L^KH0f;Ff0=Re]P<00000203QhN400`000000hN7Q0>7Qh@0E0>7Qh@000`3QhN40
0`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00l0hN7Q00<000000>7Qh@3QhN400`3QhN40
0`000000hN7Q0>7Qh@0L0>7Qh@040000S`00;KH02cjn045H``80Deo10P1SIKl0101_Jkd0Og2h07m`
^01oL;P208Ic]`80SGNe102BO;L209Uo]P<000000`2TQ[D00`2YR[@0[8ng0:b?]`030;6B]P040;JF
]P2jVkP0^Y^h0;ZK^080_ijg0P33Y;T30<RW^0040<b/^@3@[kP0d:nh0=2_^080e;Bi103J^[T30=jo
^P<0hlBi0P3UbKX20>S>_080j]>m0`3/e;d20>gJ_`80k]o10P3^iL@00`3^jlP0jo7<0>_ac0020>Oh
c`030=kmd`3@omD0^OgC0080a:_10`2jXKl20;BN`P80/9Rn0P2ZU;l20::@`@<0VH_30P2>QLD2089o
a`0405h00000LmT0C9[c04bJl`80H9C[00@0KHgQ08V@e029T=@0RI3D0P2;R/d208f5aP<0SX710P2@
O[`3095l^@80TWZf0`2CNK<209Ai/P<0UGR`0P2FN:l409Mi[`80VGZ_0`2KNjl309el[`80Wgj_102T
Pk030:J5/@80ZHRb102aSk<30;BC]0@0_I^f00D0`J2g0<JT]`36Y;L0aZBg0<ZY^0030<j]]`<0e[Bg
0P3J^;H30>2n]P80hl2d00<0iL>d0>K4/`3Va;<00P3Xa[<20>W8/`040>_9/`3[bK80jlZc0>_:/`80
jl^d00@0jlbe0>W9]P3YbKH0jLVf0P3Xb[P20>K;^`80h<Bl0`3M`kl30=Bj`0@0bk2o1030YKh00`2l
Wk/0]Y^l0;JK_0030;:F^P030:nA]`2ZS[P0ZXjh00<0Z8Ze0`2VQk<20:B4/P@0Wgna0P2NO[0309em
[`<0W7^^0P2KNjh609Yj[P<0Vg^_0`2KO:l209]m/0<0W7jb0`2LOk<309b2]P<0XhRh0`2TS;/30:J@
_P@0/9[100<0/j;60;^Va00000000P30[lT20<NcaP030<fmb`3C`<L0dl3700<0g/c60P3Rc<800`3U
cKh0j]Fo0>cC^`020>gB^0040>kA]P3`e;@0l=Bd0?3A/P80l=2a00<0klja0>g</P3]c;800P3[bK80
103Ya[<0i/Bd0>?1]03S`K@20>2m]@040=bi]P3H]KH0f;Ff0=Ba]`/0hN7Q00<000000>7Qh@3QhN40
503QhN4000<0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@@000001P3Q
hN400`000000hN7Q0>7Qh@0M0>7Qh@03000EY00;?[h0:4c20080Deo10P1SIKl206m[_@<0NW2k0P23
M;X208]h^080TWbg0`00000309j3]@<0Y8Je0`2/SkL30;6B]P@0^Y^h00<0_ijg0<>T^@33Y;T00P33
Y;T01@38YkP0c:bi0<b/^@3<[;T0d:nh00<0e;Bi00@0f;Vk0=Zj^@3J^[T0f[Zi0`3N_kX00`3QaK/0
hlBi0>G9^P020>G9^P80j<jl0P3Zdkd20>cI_`80kMZo0P3^gl420>kUa080k^_800H0jo7<0>Ohc`3N
oM<0g_gC0;[ka00000020<B[`@80_jBn0P2jXKl40;2H_P80ZYBo0P2RT<4409V6_P80T8;000D0QWc1
07=gb01cMlP004Zh01emiP02062Dj`80KHgQ0`1fQmL00`1lPll0SHG608f5aP0308j1`@80T7jl0`2A
O;T2099j]P<0TgVc0P2DNK8409=h/@80UGR`0`2GNJl209Uj[`<0Vg^_0`2MO:l00`2OOZl0XH2`0:60
/0030:B3/0<0YXFa00<0ZHRb0:f</P2]S;800`2aSk<20;BC]080^INe0`2mVkH40<JT]`@0cZfg00<0
d[2g0=Jd]`3J^;H00P3J^;H00`3M^kH0h;jf0>?0]0020>?0]080iL>d0P3Xa[<20>W8/`80jlVc0P3[
b[<20>_;]080jlbe0P3[c[L20>S:^0<0i/^k00<0iL^m0>34_03M`kl00P3M`kl0103J`l<0e;[00=2h
``3@^<<20<^`_`80aJg20`30YKh30;JK_0<0/YJj0`2ZS[P30:R:]@<0YXNc0`2PP[8309mo/@80WWj`
0`2MOJl309ak[P80Vg^^0`2JNZh409]k[P80Vg^_0`2KO:l309]m/080W7jb0`2LOk<40:65]@80XhRh
0`2TS;/40:fD_@<0/9[10`2kY/@010000000ak?60<NcaP37/lH30=?0a`040=W2``3Nc<H0h/c20>;<
`P80iLfn0P3/dk/0103]d[P0k]6f0>kA]P3_d;<20?3A/P80l=2a00@0klja0>k</@3]c;80jlVb0P3Y
a[<30>?1]080h;fe0P3H]KH20=Ba]`/0hN7Q00<000000>7Qh@3QhN40503QhN4000<0hN7Q00<00000
0>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00L0hN7Q00<00000
0>7Qh@3QhN407@3QhN42000EY00300/n_P0XC<80@ES30080HfFo0P1_Jkd307Y`^`80PgBj0P2;N;P2
00000003099l]`2IOkH0VGnf00<0WX>e102WRkP30:b?]`030;6B]P2eUkT0]INi00<0^Y^h1@33Y;T4
0<b/^@<0e;Bi0`3H^K/0103J^[T0g[nj0=jo^P3N_kX20>75^`<0iLVj0P3Xc[`20>[C_@<0k=Vo0P3^
gl400`3_iL@0k^G40>kUa0020>k[b0050>_ac03Oo/`0gok<0=7obP1adY@00`38[Kh30;nT_P030;ZQ
_`2gVk`0]i^l00<0/9Rn00<0ZYBo0:N?_02WSk`00P2QRkd309V6_P80T8;00P26O<4207Yf``0306a_
a000F]00>goV00<0KHgQ0P1fQmL207b3c`80PGo80`24O<8208Mj_P<0RWVj0P2=N;L308mg]@80TGNc
0`2CN;4209Eh/0<0UgV_0`2INZl209]k[`<0WGb_0`2QP;030:B3/0<0YXFa0`2]S;830;6?/`@0^INe
0P2mVkH20<:O]P80aZBg0P3:Z;L20<j]]`80d[2g103J^;H0103M^kH0hl2d0>?0]03S`;@30>G3]004
0>O5]03Xa[<0jLRc0>W8/`80jlVc00@0k<bc0>_;]03[bk@0jl^d0P3[c;D20>_>]`040>_?^@3Xb[P0
i/^k0>K;^`80iL^m0`3M`kl20=[3``<0d;S31035[L820<2U_P80^Z;00P2fVk`40:fB^P<0ZXjh0P2X
R[D20:J7/`80XXBd0P2PP[8309mo/@<0WWj`0P2MOJl309ak[P80Vg^^102KNZh309]k[P80Vg^_0`2K
O:l309]m/080W7jb102PP[<30:65]@<0XhRh00<0Y8bk0:^?^P2[SkX00`2]U;d20;2J`@80]ino0P2k
Y/@00`37/lH000000<NcaP020<jf``030=?0a`3I`/<0fL;300<0h/c20P3UcKh00`3XcKX0kM:h0>gB
^0020>kA]P040>o@/`3_ck80l=2a0?3@/@80klja00<0k/ba0>_9/P3[bK800P3Ya[<00`3Va;<0hl6d
0>2m]@020>2m]@040=bj]P3H]KH0e;6g0=Ba]`/0hN7Q00<000000>7Qh@3QhN40503QhN4000<0hN7Q
00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00L0hN7Q
0P00000O0>7Qh@03000EY000:k@0:4c20080@ES300@0EF7206m[_@1_Jkd0Kf^m0P1jL;/01@23M;X0
0000000000000000RgRh0080TWbg0P2IOkH40:67^0<0Yh^h0`2/SkL30;FG^@<0^Y^h00<0_j6j0<>T
^@33Y;T00P33Y;T01@38ZK/0c:bi0<b/^@3<[;T0d;:k0080e;Bi0`3H^K/30=jo^P<0hLFk0P3Ub[d3
0>S>_080j]>m0P3/fKl20>kO`@80knG400<0knc60>gcb@3]llT00P3XnL/0103Oo/`0VNZZ0<f__@3=
[kd20<R]_P80a:Nl0P2oY;h40;NK_080/9Rn0`2WSk`30:6;_@80VHJn0P2@P/0208Il`@80NWK30P1/
Kl@01000F]00>goV051ng`1@O]l207J7e`80O8??0P21OlP308Al`P80QgZn0`2:NKX208eh]`<0SgNe
0P2AMk<309=h/@<0UGR`0P2GNJl309Uj[`80Vg^_102NO[020:60/0<0Y8>`0P2VQK420:Z9/P<0[Hbb
0P2aSk<01@2eTk@0^INe0;VG]@2iUkD0_I^f00<0`Ynf00D0aZBg0<ZX]`3:Z;L0bZRg0<j]]`030=:`
]`030=Nd]P3J^;H0f[Rf0080gK^f00<0h;je0>?0]03S`;@00P3U`k@20>O5]080jLRc0`3[bK<00`3/
c;<0kLjd0>g>]0020>_<]@80jljg0P3[ckT20>K;^`80iL^m0P3Rc<400`3M`kl0f/?30=[3``020=K2
aP80d;S300@0bkK60<F]`P35[L80aJg2102jX/000`2fVk`0/9Rn0;2H_P030:fB^P<0ZXjh0P2XR[D4
0::4]080X8:b0`2OOk4309in/080WGf_1P2KNjh309]j[P<0Vg^^0`2KNjl209]l[`<0Vgf`0`2OP;43
0:22/`<0XHFe0`2SR;P30:^?^P<0[IBm102gWkl01@2kY/@0`Z[20<:Z`P37/lH000000080c[K30`3I
`/<20=g3_`80iLfn0P3XcKX00`3ZcKL0k]6f0>kA]P020>o@/`040>o?/P3_c[40l=2a0>o>/@80k/ba
00<0kL^a0>W6/`3Ya[<00P3Va;<30>2m]@80g;Zf0`3D/KL00`3@[[L0hN7Q0>7Qh@080>7Qh@030000
003QhN40hN7Q01@0hN7Q00040>7Qh@@000003P3QhN45000000D0hN7Q00<000000>7Qh@3QhN407`3Q
hN42000[]00402Q<`P11F<<0EF7205EQ`P80IVW10`0000001023M;X0RgRh08]h^02;N;P2099l]`<0
VX>i0`2QQkP30:N;^080[8ng0P2`U;T30;FG^@030;ZK^02oXKX0_j6j00<0`jBi0P38ZK/20<b/^@<0
d;:k103H^K/20=bo_0<0hLFk0`3Ub[d20>S@_P80j]>m0P3/fKl30>kO`@040>oUa03_k<H0kO?90>gc
b@80j?W;00<0gok<09WZZP3=[kd00P3=[kd01@38[Kh0a:Nl0<BW_034Yk`0_jBn0080_9nk0`2gVk`3
0:jC^P80Yhnl0`2QRkd209V6_P80T8;00P26O<4207Yf``<0K6o400@005[@00mUfP1@O]l0D7kO0P1O
O=P0101ZNM00PGo8085ob021OlP208Al`P<0QgZn0P2:NKX308eh]`80SgNe0`2AMk<209=h/@<0UGR`
0P2GNJl309Uj[`<0W7b`0`2NO[030:60/080Y8>`102ZRK830:f</P030;6?/`2eTk@0]I>d00<0^INe
1032WkH40<ZX]`<0d[2g0`3G];H00`3J^;H0gK^f0=fk]P020>2n]@<0iL>d0P3WaK@0103Yb;@0jlVc
0>_9/`3[bK<20>c</`80kLjd00@0kM2f0>_<]@3[c[L0jljg0P3[ckT00`3ZdK`0iL^m0>G;_@030>;<
`@80f/?30`3F`/H01@3@^<<0bkK60<^faP3;]/H0aJg20080_j[50`2jX/030;2H_P<0[I:j0`2ZS[P3
0:>7]P<0XXBd0`2PP[8209mo/@<0WWj`0`2LO:l509]k[P<0VgZ^0`2KNjh309]k[`80Vgb_102NO[02
09n0/@<0X8:c0`2QQKD40:R;]`80Zhnj0P2]U;d20;>I_0<0]ino0`32Z/801P3>]/<000000<jf``3>
]/<0dkW00=W2``<0gL>o00<0hLFl0>G=_P3XcKX00P3ZcKL00`3/cKD0k]6f0>o@/`020>o?/P<0klja
0P3^c;400`3]bk40jlVb0>W6/`020>K4/`030>C2]03P_KD0h;fe0080g;Zf00@0fKNg0=Ba]`3@[[L0
d:jg2P3QhN400`000000hN7Q0>7Qh@0D0>7Qh@007`3QhN400`000000hN7Q0>7Qh@0Q0>7Qh@04000[
]00;?[h0@ES3045H``<0000000@0IVW107A__`23M;X0PgBj0`2;N;P3099o^`80VX>i0`2QQkP30:N;
^0@0/9Bi0`2eUkT40;nQ^P050<>T^@38ZK/0b:Vk0<RY^`3<[;T0103@/[/00`3E^;d0f;Vk0=Ri^`03
0=bo_0030=o5_P3QaK/0iLZm0080iLZm0`3Xd;h00`3Zel00k=Vo0>cI_`030>kO`@80knG40P3]llT2
0>Sib`030=7n``000000cJnm00<0cJnm1034Yk`30;bO^`80]i^l0P2cU[X20:jC^P80Yhnl102OQkT2
09V3^P80TGnl0P28N[d207me_P80M73000@0G6O500mUfP0?IMX0;F[J0`1OO=P00`1ZNM00LWS9079h
b@0208Al`P<0QgZn0P2:NKX308eh]`80SgNe0`2AMk<209=h/@<0UGR`0P2GNJl409Uk/080W7b`0`2N
O[030:60/0030:B3/02WQ[40YhJa00<0ZXVb0`2]S;840;FC]080^INe00D0_I^e0<:O]P32WkH0`Ynf
0<JT]P030<ZX]`030<n/]`3B/;L0d[2g00<0ekBf0P3M^kH30>2n]@040>?1]@3U`k@0ilFd0>O5]080
jLRd00@0jlZd0>_9/`3[bK<0k<bc0P3]c[@20>g@]P80jljg0P3[ckT20>[A_0030>WC_`3Rc<40h/c1
0080h/c100<0glc50=K2aP3F`/H00P3F`/H40<^faP<0_j[50P2jX/020;BN`P<0/9Rn0P2]T[X40:F;
^080XhNf0`2RQ;@30:22/P80Wgna102LOK0209al[`H0Vg^^0P2KNZh309]k[P<0Vg^_0`2MOJl309in
/0<0Wh2a0P2PP[<20:65]@80YXRe0`2XRkL20:^?^P@0/iVl0P2gWkl20;fS_P80`Z[200<0b:jo0<jf
``0000000P3C^L030=g3_`80hLFl0P3XcKX20>[=]`040>c=]@3_d;<0km2c0>o?/P80klja00<0klf`
0>k</@3^c;400P3]bk400`3[bK80i/Bc0>K4/`030>C2]080g;Zf0P3I]kL00`3D/KL0d:jg0=2^]`0:
0>7Qh@030000003QhN40hN7Q01@0hN7Q000O0>7Qh@030000003QhN40hN7Q0240hN7Q00@0001c0000
0000000000000P1EHL8206IY`@80M6no0P1oMKh308Uj_080TWnk0`2JPkT20:67^080Yh^h0P2ZT;/3
0;2D^@80]INi0P2jWK/30;nQ^P@0b:Vk103@/[/20=Fh_@040=Ri^`3L_k`0g;nl0=bo_080glFn0`3U
b[d30>S@_P80j]O00P3]gL820>kUa080knG400D0kO?80>Sjb03Po/L0h?k709WWX@020=Bg_@050=2a
^`3=[kd0cJnm0<f__@39Z[/00P34Yk`20<6R^P80_9nk102cU[X20:jC^P<0YH^i0`2OQkT209V3^P80
TGnl0P28N[d207me_P<0M73000@0IfW10017aP0]J]X0;F[J0P13KMH206Yid080LWS90P1iMl@207if
_`80RWVj0`2=N;L208mg]@<0TGNc0P2CN;4409=h/P80UWVa0`2INk0309al/080WWj`0`2QP;030:N6
/@<0ZXVb0P2]S;820;6@/`<0]I>d00D0^INe0;fK]@2mVkD0_I^e0<:O]P030<JT]P040<ZX]`3?[;L0
cjbg0<n/]`@0ekBf00@0f[Rf0=fk]P3P_[D0h;je0P3S`KD30>O5]080jLRd0P3[b[@20>c</`80kLjd
0P3]d;H00`3^d[P0jlni0>_?^@020>[A_080jM>o00<0imG30>;<`@3Rc<400P3Oc<D00`3KcL/0e/;6
0=K2aP020=31b`80bkK60P34]<X20;nZa@@0]9k20`2`V;h30:N?_0<0YH^h0`2SQkH20::4]0<0X8:b
0`2LO[4309am/080W7b_1P2KNjh209]j[P<0Vg^^102LO:l209em[`<0WWj`0`2OP;420:22/`@0YXRe
0`2XRkL00`2[SkX0/9>i0;2C^@030;>I_0@0_J>n00T0`Z[20<R^_`38[[l0b:jo0=>i`0000000dkW0
0=Rk_@3M`kl00`3QaK`00`3Ta[T0j/fg0>[=]`020>c=]@030>g=/`3_ck80klnb0080klja0P3_cK00
1P3^c;40kL^a0>_9/P3[bK80jLNc0>K4/`<0i<:d00@0hKnf0=bj]P3I]kL0fKNg0`3@[[L00`3;Z[P0
hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q01@0hN7Q000O0>7Qh@030000003QhN40000001l0hN7Q
0`0000001@005J@02cjn02Y>``0ZC/<0AEc50080IVW10P1dKkl207me_P<0RGZl0P2BOk/309Z3^@80
XHNh102ZT;/30;2D^@@0^Yfk0P2oXKX20<>W_0<0b:Vk00<0cK2m0=2b^`3@/[/00`3E^;d40=bo_080
glFn0P3Sc<030>S@_P80j]O00P3]gL820>kUa080k^c600<0kO?80>Sjb03Po/L00P2imk<20=Bg_@<0
d;6k00@0cJnm0<VZ^`39Z[/0bJZk0`31X[X00`2lWk/0^9Zi0;RJ^@030;>F^P030:jC^P2[S[P0Zhjh
0080YH^i0`2OQkT209V3^P80TGnl0P28N[d307me_P80M7300P1WJL400`00::h01U??02eZfP0204=]
eP0305A^d01bN<T0LWS90080NGO40`1nM[l208=f_0<0QgJi0P2;M[H308if]080TGNc0`2CN;8209Ii
/@<0VG^`0`2LO;0209in/0@0Xh>a0`2WQ[420:Z9/P@0/I2c0`2eTk@40;fK]@@0aZBf103?[;L00`3C
/;H0ekBf0=Nd]P020=Zh]P<0h;je0P3S`KD0103Va;D0ilFd0>W8]03Yb;@30>_:]0030>c=]03]c[@0
kLjd0080kM2f0P3^d[P01@3^eKX0j]6l0>[A_03ZdK`0jM>o00<0imG30P3Oc<D30=_=b`<0d<7;1034
]<X30;RWa`<0]9k2102ZU;l20:N?_0<0YH^h0`2SQkH309j2]0<0WGnb0P2LO[4309am/0<0W7b_1@2K
Njh209]j[P@0W7^^0`2LO:l309em[`80WWj`0`2OP;430:B5/`<0YXRe0`2XRkL30;2C^@<0/iVl00@0
^Ibk0;fS_P2mXkh0_J>n1038[[l0103>/Kd0dkW00000003H^kd30>75_080i<Ji00<0ilNg0>[=]`3/
cKD00P3]cK<00`3^cK40klja0>o>/@030>o=/080kL^a0P3[bK80103Yak<0i<:d0>C2]03T`[@20>6o
]P<0fKNg00@0eKBh0=2^]`3;Z[P0bjZh2P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@007`3QhN420000
01d0hN7Q0`0000030>7Qh@040000L`005J@0:Tk302Y>``80AEc500<0FfK507A__`1dKkl00`1oMKh2
08Uj_080TWnk0`2JPkT30:><_0<0ZY2k0P2`U;T20;BJ_@<0^Yfk00<0_j6j0<>W_033Yk`00P33Yk`0
1038ZK/0cK2m0<f`_@3=/;d40=Fh_@030=Vn_`3L_k`0g;nl0080glFn0`3Sc<020>OC`P<0j]O000<0
kMg20>kUa03^iL@00P3^k<H20>gcb080dOjo00@0^ONc0=Nh^`3G^;/0e;Nm0`3@/K/30<VZ^`80aJFi
0P31X[X40;RJ^@80/iJj0`2[S[P30:F;^@80WhNi0P2IPkX2095o_080R7Zm0`1oMKh207A``080IfW1
00<0F6;2000X[P06Dll00P13KMH205A^d004065_b`1iMl@0NGO407Uga080OWJo0P23M[`308Mf^@80
RgJf0`2>M[@2095g/`<0TgRb0P2FNK4309Uk/0<0W7b`0`2PPK430:>3/@<0YhJa00<0ZXVb0:j</`2^
S;<00`2aT;<20;FC]080^YRd0`2mVkD01@32X;H0aZBf0<JT]P36Y;H0bjRf0080cjbg0P3C/;H01P3G
];H0f[Rf0=Zh]P3J^;H0g[^f0>2n]@<0hl6e00@0i/Be0>W8]03Yb;@0jLRd0P3[b[@20>c=]0030>k@
]P3]d;H0kM2f0080k]:h0P3^eKX20>gH_@80jM>o0P3WeL<20>GGb0<0flg;0P3GcM000`3@`L/0b[o@
0<Zod0020<BdbP80_K7>0`2hYlL00`2dW/80[I_40:fKa0030:ZD_`<0Yhnl0P2URkP409n4]`80WX:d
0`2MOk8309an/@80W7f`0`2LO:l809]k[P<0W7^^0`2LO:l309em[`80WWj`102RPk420:B5/`<0YXRe
0P2XRkL20:f?]P<0/9>i00<0/iVl0;VL^`2iW;/00`2mXkh00`33Yk`0b:jo0<R^_`020<ja_@050=>i
`0000000f;^m0=bn^`3QaK`00P3Ta[T20>O7]`80k<fe0P3]cK<00`3^cK40klf`0>o>/@030>o=/003
0>k</03[bK80jlVb0080jLNc00<0ilJd0>C2]03Q_kH00P3Q_kH01@3M_KP0fKNg0=Fd^03E];P0d:jg
0080bjZh2P3QhN400`000000hN7Q0>7Qh@0C0>7Qh@007`3QhN400`000000hN7Q0>7Qh@0J0>7Qh@80
00001`3QhN400`0008l002fe02Y>``0204ELa@80FfK500@0KFo407me_P1oMKh0OgFn0P29N[`2099o
^`@0VhNm0P2SS;`30:Z@^`@0]9Zm0`2jWK/50<>W_0@0cK2m00<0dKNo0=Fh_@3E^;d00`3I_[l30=o5
_P80hlc00`3Wdl820>[Ka0030>gM`P3^iL@0k^G40080k^c60P3]llP00`3Po/H0dOjo0;Wg/`030=Nh
^`<0d;6k0P3=[;T01@39Z[/0aJFi0<FU^@35YKT0`J:j0080_Ifh0`2hV[T30;2B]`80Zhjh0`2URkT3
09j4]`80V82g0P2BOKP208]i^@<0PgFk00<0NW2l06MY`@1WJL400P1HH/800`00::h01U??02=Kd002
05A^d080HFo;0P1[L<H207if_`<0PgJl0P27M[T208]f]P<0SWJd0P2AMk<309=h/P80UWVa0`2INk04
09en/@80X86a0`2SPk430:N6/@<0[Xbc0`2aT;<40;ZH]080_I^e0P32X;H20<JT]P80bjRf00@0cjbg
0=>`]P3C/;H0dk2f0`3J^;H20=jk]P<0hl6e0P3Va;D20>S8]@<0jlZd00@0k<fd0>k@]P3^d;H0kmBg
0`3^d[P01@3^eKX0kMRm0>gH_@3]f;d0kM_10080imG30P3UelP20>7IcP040=_=b`3GcM00elg@0=O=
d0@0b[o@0`2m/Lh30;RWa`<0[I_40`2ZU;l30:N?_0<0X8Ni0`2OQ;L209j2]0<0WGnb0`2LO[4209am
/0<0W7b_0`2KNjl509]k[P@0W7^^0P2LO:l309em[`<0XH6`0`2RPk430:B5/`80YXRe102]SkH30;2C
^@@0^Ibk00@0_J>n0<>W_033Yk`0b:jo0`3>/Kd20=Rk_@030000003L_[/0i<Ji0080i<Ji0P3WakL0
0`3Yb;D0kLfc0>g=/`020>k=/@D0klf`00@0k/b`0>g</@3[bK80jLNc0P3Wa[@30>6o]P80gKfh0`3E
];P30<^Z^0030<NW^@3QhN40hN7Q00L0hN7Q00<000000>7Qh@3QhN404`3QhN4001l0hN7Q00<00000
0>7Qh@3QhN405`3QhN43000000X0hN7Q00@0002?000]]@15G<D0AEc50P1KI/D206e_a0<0NgO30P28
OL4209:3_`<0VhNm0`2SS;`00`2ZT;/0[IJn0:fF_P040;BJ_@030;ZM^`2nY;h0_ZBn00<0`jNl0P38
[Kl20<f`_@<0dKNo00<0eKRm0=Vn_`3I_[l00`3Ma/420>?<`0<0im?20`3Zfl@00`3/hlH0kN_80>g[
b0020>gcb@040>Sjb@3Po/H0dOjo09SUW0@0ekRk00<0dk>i0=2a^`3=[;T00P3=[;T40<FU^@<0_Ifh
0P2hV[T20;FF]`80/9:g0P2[S[P40:B7]P80WXBg0P2HP;L2099m^080RgVi0`23MK/207Y`_005071/
_P1HH/80F6;2000<T`00>;h00P0SFm000`1DK]00HFo;065_b`0306]`aP0407=a`@23M[`0PgJl08=f
_080QgJi0P2;M[H308if]080TGNc0`2CN;8209Ii/@@0VGbb0`2MO[420:21/@<0Xh>a0P2WQ[420:Z9
/P<0[Xbc0P2aT;<01@2fU;@0^YRd0;ZH]02jV;@0_I^e00<0`Z2f00@0aZBf0<^X]P3;Z;H0bjRf103C
/;H00`3G]KL0f[Rf0=Zh]P020=jk]P030>6o]P3S`KD0hl6e0080i/Be0P3Xb;D0103[bkD0jlZd0>c=
]03/cK@20>k@]P030>oD]`3`ekT0l=Ni0080k]Fj0P3]f;d20>gK`@030>_Oa@3UelP0iMO800<0hMW>
0`3GcM020=3=e`80b[o@0P32_MD20;facP@0/:?;0`2]Vl@20:ZD_`@0XH^m0P2PQkT309n4]`<0WX:d
0P2MOk8309an/@80W7f`102JNjl209]k[`H0Vg^^0`2LNjh209al[`@0Wgn`0P2QPK030::3/@<0Y8Fc
0`2[Rk@30:f?]P80/9>i0P2fUkP30;VL^`<0`jNl0`3>/Kd20=>d^`050=Rk_@3L_[/000000>30^03T
a[T00P3WakL20>W8]@030>_9/`3]cK<0k/fa00D0klf`0P3^c;000`3]c;40jLNc0>W7/`020>O6]003
0>G4]P3Q_kH0gKfh0080gKfh00D0f[Zi0=Fd^03E];P0d;2j0<^Z^0020<NW^@T0hN7Q00<000000>7Q
h@3QhN404`3QhN4001h0hN7Q00<000000>7Qh@3QhN405@3QhN43000000h0hN7Q00<001VW00m3`@0`
ELL00`1KI/D0101]Kl@0NgO307]g``1kMl<208Qm`@80TX>o0`2KQkd30:><_0<0[IJn102dV[d40;jT
_P050<>W_038[Kl0b:fo0<R]_`3=/;d0103A]kl20=Vn_`@0gLK100@0h/k40>OC`P3Wdl80im?20`3Z
fl@00`3/hlH0kN_80>g[b0020>gcb@030>Sjb@3Po/H0^OJa0080g;fj00<0fKVi0=Nh^`3G^;/00P3C
/kT40<f/^@050<VX^035YKT0aJFi0<FU^@31XKL00P2mWKP40;FF]`80/9:g0`2YRkH30:B7]P80WXBg
0P2HP;L3099m^080RgVi0P23MK/207Y`_080L6bn00H0I6Jo04IJ`P16F/8003Rn02=Kd00kHLh3065_
b`80Jg360P1cLL4207Yb_P80QgJi0P2;M[H308if]080TGNc0`2CN;8309Ij/P<0VGbb0`2MO[420:21
/@<0Xh>a102ZRK830:j</`030;6@/`2fU;@0]YBd00<0^YRd1032X;H40<^X]P030<n]]`3C/;H0dk2f
0080ekFg00@0f[Rf0=jk]P3N^kH0g[^f0P3Q_kH20>K4]@80j<Re0P3[bkD20>c=]080k]2f0P3_e;L2
0?3G^@030?3K^`3]f;d0kMRm0080kM_10P3[glD0103Yhl/0hMW>0>7IcP3QfLh20=cKeP@0d<gG1032
_MD30;>]dP<0/:?;0`2]Vl@30:>@`@<0XH^m0P2PQkT309n4]`<0WX:d0P2MOk8409Yl/@80VWb`0`2J
Njl209]k[`H0Vg^^0`2LNjh309in[`<0Wgn`0`2QPK020::3/@80Y8Fc0P2XR;<20:^;]0<0[Hnf102f
UkP20;VL^`80_j6j0P33Yk`00`39Z[/0c[6m0=>d^`020=>d^`80g;jk00@000000>30^03WakL0ilNg
0`3Yb;D00`3[bK<0k/fa0>k=/@050>o=/0040>k</03]c;40kLba0>c;/P80ilJd0P3Ua;H30=fm^080
f[Zi00<0eKBh0=2`^P3@/;X01037YkT80>7Qh@030000003QhN40hN7Q01<0hN7Q000N0>7Qh@030000
003QhN4000000180hN7Q0`00000A0>7Qh@8001VW00@03d?1031Ea`1<I<T0C6C90P1]Kl@207]g``80
R7g10`2BPkl209^7_@@0YY700`2]U[h20;BJ_@80^:310`2nY;h40<R]_`@0dKNo0P3F_/840=g6`@80
h/k40P3Ve/H30>[Ka080k>?600H0kN_80>gcb@3]llT0j?[90=7n_`2im[420=bm^P<0fKVi0`3C/kT0
0`3@[kP0cJbi0<f/^@030<VX^0030<FU^@31XKL0`J6g0080_Ifh00D0^YVf0;FF]`2eU[L0]IJg0;2B
]`020:f>]@80ZH^f0`2TQkH209j4]`80V82g0`2BOKP208]i^@80PgFk0P1jL;`2071/_P80I6Jo00<0
Ef31035@`P00A/H00P0kHLh204eUb`80Jg360P1cLL4307Yb_P80P7>k0P25M;P308Yf]P80SWNd0`2B
NK<209Ij/P<0VGbb0`2MO[420:21/@@0YXJb0`2ZRK830:j</`@0]YBd00<0^YRd0;jL]P2nW;H00`32
X;H00`37YKH0bjRf0<^X]P020<n]]`040=>`]P3G]KL0ekFg0=Ne]`<0g[^f0`3Q_kH0103Ta;H0i/Be
0>S8]@3Xb;D20>_;]@050>g?]P3^d;H0k]2f0>k@]P3_e;L00P3`ekT20?3K^`050?3O_P3]fl40kM_1
0>gK`@3[glD00P3Yhl/20>GVdP80g=_F0`3EgMh30<O<gP@0^;WK0`2c[M820;2Sb`@0Y9O70P2ST<43
0:6;_@80X8Ni0`2OQ;L309j2]0<0VWjc0`2JO;4209Yl/0<0VW^_0`2KNjl509]k[P@0WGb_0P2NOZl3
09mo/0<0XH6`0P2RPk440:R8/`<0Zh^d00<0[Hnf0;:C]P2bTkH00`2fUkP40;nQ^P030<>W_039Z[/0
bJZk00@0dkBk00D0ekRi0=bn^`3P`;P000000>?2]P030>W8]@80jlVc00<0k<^a0>o=/03_cK000`3_
cK020>k</080kLba00<0k<^b0>_;]03Wa[@00P3Ua;H00`3R`kP0gKfh0=Zj^@020=Zj^@<0d;2j00@0
c:fk0<NW^@37YkT0ajNi203QhN400`000000hN7Q0>7Qh@0C0>7Qh@007P3QhN4200000100hN7Q0`00
000E0>7Qh@03000IY`00=;/0<5G700<0C6C900<0Hg3:07]g``1kMl<00P28OL4309:3_`<0WHg20`2V
TL030:fF_P@0^:310P2nY;h20<>[`P80b:fo0P3=]L<20=6g_`<0e[k200<0flK50=g6`@3Ma/400P3R
c/@30>KFaP80jMo90P3/hlH01P3]jlP0kO?90>gcb@3Po/P0dOjo0;Wf/@<0g;fj0`3I^KT00`3F]KP0
dk>i0=2_^0020=2_^0@0bJRh0`31XKL00`2mWKP0^YVf0;ZI]P030;FF]`<0[Hje0`2YRkH20:B7]P<0
WH6d0P2IO[D309=k]P80SGRg0P27MKP00`20LKT0L6bn071/_P0206AV_`80Ef310P00A/H01@0MDLT0
>f7>04eUb`1=IL/0FfW70080Lg710`1jL[h2081c^`80QGBh0`2:M[H208ig]0<0TWVc0P2FN[8309Ul
/P<0WGja00<0X86a0::3/`2RPk<00`2VQ[830:Z9/P80[Xbc0P2aT;@30;JD]0@0_Ybf00@0`Z2f0<NU
]P37YKH0bjRf0`3?[KL40=Ne]`030=^i]`3N^kH0g[^f0080hKnf0P3Ta;H20>S8]@<0jl^e00<0kLnf
0>kC]`3^dkL00P3_e;L20?3G^@030?3K^`3`gkh0l=nn0080knC200<0jmo50>WSb`3Yhl/00P3Ui]82
0=oZfP<0eMgN0P3;gNH00`37c=h0^lWU0;_9i@030;Rif`@0Z:SF0P2VW/h30:BGa`80Xi310`2QRkd2
0:27^@@0VX:h0`2JOkD209Yn/`<0VWba0`2JO;0209Yk[`<0Vg^_0P2KNjh409al[`<0WGb_0P2NOZl3
09mo/0<0XH6`0`2VQK430:R8/`<0Zh^d0`2bTkH30;JG^0040;^K^02oXKX0_j6j0;nQ^P<0bJZk00<0
cZji0=>d^`3C];/00P3G^;T20>30^0030>?2]P000000i/Bd0080jLRe0P3[bK<00`3/bk40k/ba0>o=
/0030>o=/0030>o>/03]c;40kLba0080k<^b00<0jl^d0>G4]P3Ua;H00P3R`kP40=Zj^@040=Jh^`3@
/;X0c:fk0<b]^`80ajNi0P32XkX70>7Qh@030000003QhN40hN7Q01<0hN7Q000N0>7Qh@030000003Q
hN40hN7Q00`0hN7Q0`00000I0>7Qh@8003Bk00<0<5G704aTb@1<I<T00P1SL<X207Iib080QH770`2B
QlD209f=`P<0YY700P2]U[h20;6M``<0^:311033Zl800`38[Kl0cKG30<fe``020<fe``<0e[k20`3K
a/D30>;>a080i]K60P3YglT30>_Xb`060>_ac03XnL`0j?W<0=7n_`2IiId0gl6j0P3M_KT30=Vi^@80
e[Fh103@[kP00`3=ZkL0bJRh0<VX^0020<FT]`80`J6g102jVKH00`2eU[L0/Y:e0;:B]@020:f>]@<0
ZH^f0`2RQ;@209f1]080VGje0`2CNkH208eh]`80QgFh0P20LKT207Q^^`0706AV_`1GH<40Ef3104II
`P00;kL004K601eAb@0204eUb`80FfW700@0Ifc307Yb_P1jL[h0NW:n0P20Lk/308Ed^080RWJf0`2>
Mk@2099i/`<0UWZb0P2IO;8309en/@<0XX>c0`2VQ[830:Z9/P@0/I2d0P2fU;@20;ZH]P<0_Ybf0`37
YKH40<n]]`030=>b]`3G]KL0ekFg00<0fkVg0`3Q_kH20>C4]P040>O8]`3[bkD0jl^e0>_;]@80kLnf
0P3^dkL00`3`f;P0l=Ni0?3G^@020?3K^`030?3O_P3_i<80knC20080k^W600<0jnk<0>GVdP3Ui]80
0P3Oj]X20=O^h`@0bmgV102kbND30:Zeh0<0Z:SF0P2VW/h30:BGa`80Xi31102JR;h209Z4^`<0VX:h
0`2JOkD209Yn/`<0VWba0`2JO;0209Yk[`H0Vg^_0`2LO:l309el[`<0WWj_0P2OOk020:61/080Y8>a
0P2VQK430:R8/`80Zh^d0P2_Sk@30;:C]P030;JG^02kVkP0^i^h0080_j6j0P34Y;T01@39Z[/0cZji
0<j^^@3>[[T0dkBk0080ekRi00H0g;^h0>30^03S`[H0hl:f0000003Va;@20>_9/`80k<^a00<0k/ba
0>o=/03_cK000P3_cK00103_c[00klja0>g</@3/bk820>_;]0050>W:]P3Ua;H0h/>h0>;3^03O`KX0
0P3J^[T20=Jh^`<0c:fk1032XkX70>7Qh@030000003QhN40hN7Q01<0hN7Q000N0>7Qh@030000003Q
hN40hN7Q00T0hN7Q0`00000M0>7Qh@04000d^`0FC<L0C6C904aTb@80Hg3:0P1fNLP208F1a`<0TXO5
0`2MSL820:JA`0D0/Ig300<0^:310;fXa@2mZ<D00`33Zl840<fe``80d[g600@0e[k20=_6a@3Ka/D0
flK50`3OclP20>KFaP80jMo90`3[j</01P3[lL`0j?W<0>Sic02imk@0VNFM0=o1^P<0gKfi00<0fkZh
0=Vi^@3F]KP00P3F]KP00`3C/KL0d:nh0=2_^0020<f[]`050<VX^035Y;L0aJBg0<FT]`31XKL00P2n
W;H30;ZI]P<0/Y:e0P2]S[D40:J7]080XXBd0P2MPK@309Un]@80Tg^f0P2=N;L208Me^080P76i0P1h
K[/01P1_J[d0Ef3105MP`@1GH<40AUW2000_]`807E7900<0=EW905]Ya`1KJLL00P1WK<<2075^`080
P7>k0`25M;P208Yf]P<0SWNd0P2BNK<309Ij/P80VGbb102NPK<30::3/`80YXJb0P2ZRK820:f=]0<0
/I2d00@0]YBd0;ZH]P2jV;H0^YRf0P2nW;H20<:Q]`80ajFf00<0bjVg0<n]]`3?[KL00`3C/[L01P3G
]KL0fkVg0=^i]`3K^KL0gkjg0>6o]P80i<Bf0P3Wb;L0103ZcKL0jl^e0>_;]@3]ckH20>kC]`80l=Rh
00<0lMbj0?3K^`3`fk/00P3`gkh00`3_i<80k^W60>kYaP020>_^c0030>Kcd`3Oj]X0enkS0080enkS
0P3:knd40;cLl0@0ZlG/0P2Z]N030:RXeP80YYk>102KT/T209^<``<0VXRn0P2JQ;/309Z2^0<0VWne
0P2JO[<309Yl/@<0VWb`1P2JNjl209]k[`<0W7b_0`2MO:l309in[`80Wgn`102TPk430:J5/@80Z8Rc
102_Sk@30;:C]P<0^i^h1034Y;T40<j^^@80ekRi0P3L^kP20>?2]P060>K4]0000000i/Bd0>S6/`3[
bK<0k<^a0P3^c;430>o=/080klj`00<0klja0>c;/P3/bk800P3[bk@00`3Yb[H0h/>h0>;3^0030=o1
^P<0e[Rk00@0dKFm0<b]^`3<[K/0ajZm0`32XkX80>7Qh@030000003QhN40hN7Q0180hN7Q000N0>7Q
h@030000003QhN40000000L0hN7Q0P00000Q0>7Qh@805Tc700<0>V3>06=`bP1SL<X00`1fNLP208F1
a`80TXO50`2MSL830:RHa@@0/Ig3102mZ<D00`33Zl80b;?60<RcaP020<fe``<0d[g60`3Ka/D40=o?
b0030>CIc03YglT0jMo900<0jnS;00D0jo7<0>Sic03XnL`0dOk4000000020=o1^P80gKfi0P3K^[P3
0=Je^080dk6g00@0d:nh0<f[]`3=ZkL0cJ^g1035Y;L30;jL]P80^YVf0P2fUKD20;:B]@030:f>]@2[
Rk<0Zh^c00<0YXNd0P2RQ;@209f1]0<0VGje0P2CNkH208eh]`80QgFh0P20LKT307Q^^`0706mZ_@1T
I[l0I6Jo04II`P0007X002ng01eAb@0203EIb@0305]Ya`1WK<<0Ifc300<0LFk000@0NG2m08Ed^025
M;P0QGBh0P2:M[H308ig]080TWVc0`2FN[8309Yn/`<0WX6c0`2RPk<20:J6/P@0[Hfd0`2aT;@40;ZH
]P050;jL]P32XKL0`Z6g0<:Q]`37YKH00`3;ZKL0103?[KL0dk:g0=>b]`3C/[L30=^i]`80gkjg0P3T
a;H30>O8]`80j/fg0P3]ckH20>kC]`030?3H^03ag;X0lMbj0080l^:l00@0l^No0>oT`P3^jLH0k^W6
0P3[k/`00`3Vlm<0g_SJ0=7khP020=7khP030<[_k@2fk_H0]^kf0080]^kf0`2WeoP30:_5k0<0VZkU
0`2KX]X209^Id0<0Vi;90`2KS<<209Z8_P<0VXBk0P2JP[P309Yo]@80VWjc0`2JO;4409Qk/@80VG^`
0`2JNjl209]k[`<0W7b_0`2MO:l309in[`<0XX6`0`2TPk430:J5/@030:R8/`2/Rk<0[8^c00<0[hnd
0P2bTkH20;NG]P80^i^h00D0`9ng0<BT^@34Y;T0a:Bi0<VX^0020<j^^@80dk:h00D0ekRi0=bk^03L
^kP0gkff0>?2]P020>K4]0040000003Xa[<0k<^a0>c;/@80k/ba00@0klf`0?3>/03_cK00klj`0P3_
c[400`3_ck80jl^d0>_;]0020>W:]P030>O9^@3R`kP0gl6j0080gl6j00D0fknm0=Jh^`3A]Kd0dKFm
0<b]^`020<NZ_@80`Z>j0P2mX;/70>7Qh@030000003QhN40hN7Q0180hN7Q000M0>7Qh@<000001@3Q
hN43000002<0hN7Q00D002>^0011``0FC<L0>V3>05Q`d00307Iib080QH770P2BQlD409jCb0<0Z9S5
0P2aWL<20;FUb0<0_JS51038/lH40=:maP80elO:103OclP20>CIc080inC>0P3Xk]001@3Vmm00gok=
0=onc@3Ao/@0h/>i0080h<2h0P3M_KT30=^j^0030=Rg]`3F]KP0e[Fh0080dk6g103=ZkL00`39YkL0
aJBg0<FT]`020<:P]P80_Ybf102fUKD20;:B]@<0Zh^c0`2VQk@20::4]080WH6d102IOK<209Aj/`80
T7Rd0P2;MKH01025LkL0N6jk07Q^^`1hK[/206mZ_@80I6Jo00<0Ef72000GY000?/400P0eFLT01018
H<L0Ifc306M/``1WK<<2075^`080NG2m0`20Lk/208Ie^@<0S7Ng0P2ANKH309Il]080VWjc0`2NPK<3
0::3/`<0ZHZd0`2]SK@20;6@]080]IFf0`2jV;H40<:Q]`040<NU]P3;ZKL0bjVg0<^Y]`@0dk:g00<0
f;Nh0=^i]`3O_[L00P3O_[L0103S`kP0ilRg0>O8]`3Wb;L30>[=]`030>gA^03^dkL0k]>g0080l=Rh
00<0lMbj0?;R_03bh[`00P3bikl01`3akL80k_;60>_^c03[k/`0i_?C0=khfP3Ann800`2nnnP20:3d
k0@0VNKl0`2;cOd309JmlP80VZkU0`2KX]X309^Id080Vi;90`2KS<<209Z8_P<0VXBk0P2JP[P309Yo
]@<0Ugbd0`2GNk8309Qk/@80VG^`0`2JNjl309]k[`80W7b_0`2MO:l40:1o[`80XX6`0`2TPk430:J5
/@<0[8^c0`2_Sk@40;NG]P030;^K^030WkL0`9ng0080a:Bi0P39Z;P0103>[[T0dk:h0=>b^03C/[P2
0=bk^080gkff0`3Va;@00`3Xa[<000000>_8/P020>k</@80klf`00@0l<j`0>o>/03_c[00klja0P3_
ck800`3^ck@0jl^d0>W:]P020>O9^@<0gl6j0P3K_kd00`3F^;/0dKFm0=6e_@030<NZ_@@0_J2k1`3Q
hN400`000000hN7Q0>7Qh@0B0>7Qh@004@3QhN47000000D0hN7Q00<000000>7Qh@3QhN400P3QhN43
000002L0hN7Q00D002>^0011``0jH<h0>V3>05Q`d003071ld080PhK>0P2BSL/309jCb0<0Z9S5102e
YLP20;fXa@80`[7:0P38/lH20<fmb`80d[g60`3GalX00`3LdLh0glo80=o?b0020>CIc080inC>0P3X
k]001@3Vmm00gok=0=onc@3Ao/@0h/>i00<0h<2h00@0g[fg0=^j^03K^[P0fkZh0`3H]kL30=>a]`03
0=2^]`3=ZkL0cJ^g0080bJNg00D0aJBg0<:P]P32X;H0`Z2f0;jL]P020;ZI]@<0]YFe00<0/Y:e0:n>
]02_S[@00`2[Rk<20:J7]080XXBd0`2MOk8309Um/`80U7Zc0P2@N;@208]e]P80QG>g0`1oL;T00`1h
K[/0I6Jo06AV_`0205MQ`P03000GY000?/40=EW90080B6370P1HILD2075^`080NG2m0`20Lk/208Ie
^@<0S7Ng0P2ANKH309Il]0<0VWjc0P2NPK<20::3/`80Y8Ne0P2YR[@30:f=]0@0]IFf0P2jV;H20;jM
]`<0`Z6g103;ZKL00`3@[kP0dk:g0=>b]`020=Rg^0<0gkjg0P3S`kP00`3Vb;T0ilRg0>O8]`020>[=
]`80kM6h00<0kmNi0?3H^03`f;P00P3ag;X0103bh[`0l^No0?;W_`3akL820>kbaP040>WhbP3QoLh0
dooB0;gmd`80W_C?0P2Pm>`0101ghnP0@/:c04C6f`14a]/307;Eo080Rlgm0`2F_O8209Z^i@<0Vj;J
0`2KVM0209^Bb@@0TXO50P2CQ<0309B1_080UGni0`2FOKH209Ml]0<0Ug^b0`2HNk4309Uk/080VW^_
0`2KNjl209al[`@0WWj_0`2POjl30::1/080Y8>a102YR;830:b;/`030:n?]02cT[@0/i:d00<0]iNf
1030WkL00`34Y;T0bJRh0<VX^0040=>b^0060=Ne]`3L^kP0gkff0=nm]P3S`KD0i/Bd0P3Xa[<01@3[
b;8000000>g;/@3^c;40klf`0080l<j`00<0l<n`0>o>/@3_c[400P3_ck800`3^ck@0jLZf0>W:]P02
0>O9^@030>C9_03O`KX0fknm0080fknm0`3A]Kd0103<//00ajZm0<NZ_@31Ykh30;fP^`L0hN7Q00<0
00000>7Qh@3QhN404P3QhN4001@0hN7Q00<000000>7Qh@3QhN401P3QhN400`000000hN7Q00000002
000002/0hN7Q0P00@L<00`0RFm40F73@05Q`d002071ld080PhK>0`2BSL/209jCb0@0[:7<0`2eYLP4
0<:abP030<RcaP3=_L/0cKg;0080cKg;0`3GalX30=cAcP80i=W<0P3Wi<h20>S^d0040>Kgd03Oo/d0
gok=0;[i^`80h/>i0P3P`;P20=jm]`030=bk]`3K^[P0fkZh00<0f;Ng00<0e[>g0=>a]`3@[[L00P3@
[[L30<VW]`@0`Z2f0`2jVKD30;JE]@<0[hjd0`2[Rk<20:J7]0<0XH:b0P2MOk8309Um/`80U7Zc0P2@
N;@208]e]P80QG>g0`1oL;T207Q^^`06071[_@1GHL80Ef7204QLa0005j@003k10`18H<L205QUa@04
06IZ`P1iL;d0NG2m07U`_@80P7>k0`26MKT208ag]`<0TGVf0P2FO;@309Yn/`80WX6c102TQkD30:V:
]0030:f=]02aTKH0/I6f00<0]IFf00@0^YRf0;jM]`2nWKL0_Yfg0P32XKL20<NV^080bjVg0P3@[kP0
1@3C/[L0f;Nh0=Rg^03H]kP0g;bi0080gkjg0P3S`kP20>K8^@80j/fg0P3]dKP20>oG^@80lMbj0P3b
h[`20?;W_`80lNg200L0k_;60>WhbP3QoLh0dooB0;gmd`2Nm<l0W8c200<0ThO40P29P/H207ela`80
L7K800<0HFk900jEgP1W^od00P1W^od207^am@80QJGY0`2;Vmd308jBd`80T8c;0`2BQlD209>4`0<0
U86l0P2EOkT309Im]P<0Ugbd0P2GNk8309Qk/@<0VG^`0P2JNjl309]k[`<0WGf_0`2NOZl30:1o[`<0
XX6`00<0Y8>a0:N6/@2WQ[400`2YR;830:b;/`<0/i:d0P2gUkH20;bJ]P<0`9ng0`39Z;P00`3>[KL0
dk:h0=>b^0020=Ne]`<0gkff00L0hl6e0>S6/`3Xa[<0j<Jc0>_8/P000000kL^a0080klf`0P3`c[00
103`ck00lM6a0>o?/P3_ck820>k?]0030>g@]P3WbKT0ilVi0080i<Vl0`3K_kd20=Nm`0040=6e_@3<
//00c;;00<NZ_@80`JNn0`2mX;/70>7Qh@030000003QhN40hN7Q0180hN7Q000D0>7Qh@030000003Q
hN40hN7Q00H0hN7Q0P00000_0>7Qh@04000b^@0RFm408U_A04Q`e`80L7c@0`23Q/h209:=b`<0X9c@
102/XL`00`2eYLP0^Zk>0;Z^cP030<:abP@0cKg;0P3Ball0103GalX0g=7>0=cAcP3LdLh20>3MdP80
hnWE0P3Xk]020=kle0040=7oc0000000h/:h0>;2^080h<2h0`3N_KL20=bk]`<0f;Ng0P3F/kL40=2^
]`040<fZ]`39YkL0bJNg0<JS]P<0`Z2f00D0_Ybe0;ZI]@2jVKD0^YVe0;JE]@020;>A]080[hjd0`2[
Rk<30:F5/P80XH:b0`2MOk8209Um/`80U7Zc0P2@N;@208]e]P<0QG>g0P1oL;T207Q^^`80L6^m00D0
IVS104QLa02W;P0002Vc01U;a@02039Ea`80F6G50P1VJ/82071^`080P7>k0`26MKT208ag]`<0TGVf
0P2FO;@309Yn/`<0WhBe0`2TQkD30:V:]0<0/I6f0`2eUKH40;jM]`050<:Q]`37Y[P0ajJh0<NV^03;
ZKL00`3@[kP30=Rg^0<0g;bi0P3S`kP30>K8^@030>W>^@3]dKP0kM6h0080kmNi0P3ag;X20?;R_009
0??X_P3bk/00lNg20?7]`P3^l/H0jOS:0>7mcP2hnK`0U^^a0080Xhbm0P2LR;h309B4_`80S7o100@0
PW_2071fb01`M/P0L7K80P1QK/T20019Z00300f2i01JWo@0FYod0080K9SZ0P2;Vmd308jBd`80T8c;
0`2BQlD309>4`080U86l0`2EOkT209Im]P<0Ugbd0P2GNk8309Qk/@<0VG^`0P2JNjl409]l/080WGf_
0`2NOZl30:1o[`<0XX6`0`2WQ[430:V8/P80[8^c0P2`Sk<20;>B]0040;NG]P2lV[H0_9Zf0;bJ]P80
`9ng0P35XkL01039Z;P0cZfg0<j]]`3C/[P30=Ne]`060=^i]P3O_KH0hl6e0>?1]@3V`k@0j<Jc0P3[
b;800`3]bk4000000>k=/@020?3>/080l<n`00@0lM6a0?7B/P3_ck80k/nd0P3]d;H01P3/dKT0ilVi
0>C9_03TbK`0hLRo0=^o_@<0ekg00`3<//040<6W_P030;fP^`2gW;d0]ibm00H0hN7Q00<000000>7Q
h@3QhN404P3QhN4001@0hN7Q00<000000>7Qh@3QhN401`3QhN400`000000hN7Q0>7Qh@0]0>7Qh@03
0000P@00<[T08U_A0080B73G0P1WP=P207n<e`<0TYGC0`2PW=030:bQc0@0^Zk>00<0`[7:0<Nld037
_=000P3=_L/30=;7c`<0g=7>0P3PgM830>?Ye@80hoCF00<0g_cD09WZ[00000000`3R`[P0103Q`;L0
g[fg0=jm]`3N_KL30=bk]`030=Zh]P3H]kL0e[>g0080e[>g00<0dk2g0=2^]`3@[[L00P3=Z[L01@39
YkL0aZ>f0<JS]P36XkH0`Z2f0080_Ybe0`2jVKD30;>A]080[hjd102XR;820:F5/P80XH:b0`2MOk82
09Um/`80U7Zc0P2@N;@208]e]P<0QG>g0P1oL;T207Q^^`80L6^m0P1VJ<401018G<@0001j000Y/`0I
BlD2039Ea`0305QUa@1VJ/80IV[200<0L6k000@0NW6m08Ie^@26MKT0QWFi0P2<MkL3095i]P80UWbd
102KPKH209n4]@<0Y8Ne0P2YR[@20:b>]`<0/I6f0P2eUKH0102iV[P0_Yfg0;jM]`2nWKL40<NV^0@0
d:nh00<0e;Bj0=Rg^03H]kP00`3L_;T0103P`[X0hl>h0>K8^@3Vb;T20>W>^@040>gD^P3_ekT0kmNi
0>oG^@80lMbj00H0l^:l0??X_P3bk/00l^k00>od`P3Zn/<20>3n``0309K[/@2YT;/0ZI2k0080Xhbm
0`2LR;h209B4_`80S7o10P22Nl8207Mea080HFk900D0D6G902MDb@1l00003H;T03B9k00306bHjP80
N97O0P1oRmD2092<b`<0TXO50`2CQ<0209B1_0<0UGni0P2FOKH309Ml]080Ug^b1`2HNk4209Uk/0<0
Vgb`0P2MOJl309in[`<0X7n_102TPk030:N6/@80ZHRb102`Sk<20;>B]0@0_9Zf00D0`9ng0<FS]`35
XkL0aJ>g0<VX^0020<j]]`@0ekFg00D0fkVf0=nm]P3S`KD0hl6e0>K3]0030>_8/P80kL^a00@00000
0?3?/03`c[00l<n`0P3adK40103ad[80k/nd0>k?]03]d;H20>cA^@80i<Vl0P3Qb;l30=Nm`080d[_3
00<0c;;00<N_`P37[l800`31Ykh30;NL_@H0hN7Q00<000000>7Qh@3QhN404P3QhN4001@0hN7Q00<0
00000>7Qh@3QhN40203QhN42000002h0hN7Q00<00021000b^@18L=L00P18L=L206N0f080OhcG0`2B
UM<20:2Ld0@0[j_C0`2j[/h40<Nld0<0d/O?0`3He=D20>3MdP<0hnWE0P3Sm=H0103No=@0VNZ/0>?5
^@3SaKT20>;2^080hL2g00<0gkjf0=jm]`3N_KL00P3L^kL20=Zh]P<0e[>g0P3C/;L0103@[[L0cJZg
0<fZ]`3=Z[L40<JS]P<0_Ybe0P2jVKD20;NE]080/i6d00<0[hjd0:b;/P2/Rk800`2XR;820:F5/P80
XH:b0`2MOk8309Uk/@80UGVb0P2AN;<208if]0<0RGBe0P25L[L00`1oLKT0L6^m071[_@0206IX`@04
05]Ua00eELH001BS000j_P80<UG700@0Aek606IZ`P1VJ/80IV[20P1`K/0207Ya_@<0PWBk0P29N;X3
08mk^080UGjg0`2KPKH309n4]@80Y8Ne102/S[L30;6A]P030;FE]P2iV[P0^IZh00<0_Yfg00D0`j>i
0<NV^037Y[P0ajJh0<b/^@020=2_^0<0e;Bj0`3L_;T20>32^P<0i/Ri0P3Yc[T00`3]e;X0kmZl0>oJ
_0020?7L^P060?;R_03cj;h0lnRn0?;^`03_m<80j_[30P3Po/<20:nC^P80ZI2k0P2SS;d309b8_P80
U8Bo0P2<Ol43089k`P80MgG400D0Jfo5051Ub@1@ILT0?5_802MDb@0203B9k080ChSX0`1hTMl207n;
e@80Q8K=0`28PlL308^0`P0408en_@2EOkT0UGni09Eo^@80UWff102CNkD209Ej/`<0UWZb0`2HNk42
09Uk/0<0Vgb`0`2MOJl209in[`@0XX6`0`2TPk030:N6/@030:V8/P2]S;80[Hbb00<0/8nc00<0/i:d
0;RF]@2hU[D00`2lV[H40<FS]`<0cZfg00<0dk6g0=Ne]`3G]KL00P3K^KH20>?1]@80i/>d0P3Ya[<2
0>g;/@030>k=/@000000l<n`0080l<n`00@0lM6a0?7B/P3ad[80lMBd0P3]d;H20>cA^@060>WA_@3Q
b;l0hLRo0>78_`3Mal<0ekg00`3B^l<30<N_`P80`JNn0P2kXl020;NL_@L0hN7Q00<000000>7Qh@3Q
hN404@3QhN4001@0hN7Q00<000000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0/0>7Qh@04000Q
Y@04Dm00<g3M03=`g@80Ih3H0P1oS=L309:Ed`<0XZKH0`2_Zm<20;Z^cP80_[[F0P37_=030<c8eP<0
f=CE0P3KhMX30=g^g@80hoCF00@0cooF06oBUP3S`kP0hl>h0`3R`[P20>70]`80gkjf0P3L^kL30=Zh
]P030=Rf]P3F/kL0e[>g0080dk2g103=Z[L00`39YkH0aZ>f0<JS]P020<:P]P80_Ybe102gUK@20;>A
]0<0[8^b0`2XR;820:F5/P<0Wh2a0`2LO[4209Uk/@80UGVb0P2AN;<208if]0<0RGBe0P25L[L207ma
^@0307Y`_01VJ<40IVS10080FfG400@0C6;7000DX`00>[h0<UG70P17G/H205QUa@80L6k00P1jLKd3
089d^`80RGRj0`2?NkP209En]`<0Vh6f0`2OQ;D00`2TQkD0Yh^g0:N;]`030:b>]`<0/I6f102iV[P0
1@2nWKL0`j>i0<>S^@33XkT0ajJh00<0c:bi00H0d:nh0=Bd^P3D];X0e;Bj0=Vk^`3L_;T30>32^P04
0>C8^`3Vb;T0jLji0>W>^@80kMBj0P3_f[`01`3ahKd0l^:l0??X_P3cj;h0l^k00>od`P3Zn/<00P3P
o/<30:nC^P80ZI2k0P2SS;d409^5^P80UH6k00@0SWjm089k`P22Nl80PW_20P1gML@206]_a@0405eY
aP0lFlP0?5_800e6a08036kN0P1?R>P20665g`80Oh_E0`24Q/d208R3a`<0Rh320P2=O[d308ml^P80
TG^g0`2CNkD209Ej/`<0UWZb0`2HNk4309Uk/080Vgb`0`2MOJl00`2NOZl0X7n`0:1o/0030::1/0<0
Y8>`0`2WQ[430:f</P<0/8nc0`2hU[D30;bJ]P030<6O]P35XkL0aJ>g0080bZRg00D0cZfg0=>a]`3C
/KL0dk6g0=Ne]`020=^i]P030=nm]@3S`KD0i/>d00<0jLJc00D0jlVb0>g;/@3^cK40l<n`00000003
0?7A/@040?7B/P3ae;@0lMBd0?3F]`80k=6i0P3YdKd0103Wd/40hLRo0=g7``3Mal<30=:k``80cKW7
0P37[l840;^S`0030;NL_@2aVKh0/IVn00H0hN7Q00<000000>7Qh@3QhN404@3QhN4001@0hN7Q00<0
00000>7Qh@3QhN402`3QhN400`000000hN7Q0>7Qh@0]0>7Qh@030018aP0cL=d0<g3M0080FXGR0P1i
U>43096Og@<0XZKH0P2_Zm<40;jjeP@0c<SF0`3Ae]d20=_QfP<0gNkM0P3JnMd00`2Hk[X0hlBi0>?4
^@020>?3^0040>;1]`3R`[P0hL2g0>70]`<0gkjf00@0g[bf0=Zh]P3J^;H0f[Rf0`3H][H30=>`]`03
0=2^]`3=Z[L0cJZg0080bJNf00@0aZ>f0<:P]P32X;H0`Z2f0P2nW;D01@2kVKD0]iFd0;NE]02gUK@0
/i6d0080/8jc0`2/Rk820:R8/P<0Xh>a0P2OP;4309an/@80VG^a0P2ENK82095h/`<0SWJd0P29M;D2
08Eb]`80Og6i0P1jL;`01`1cK[l0FfG405]Ua01KIL@0002?000W/P0HB<@00P17G/H305QUa@0406I[
``1jLKd0NW6m07Ya_@80PWBk0`29N;X208mk^0<0UGjg0P2KPKH309n4]@<0Yh^g0`2/S[L20;6A]P80
]9Jh0`2iV[P40<>S^@@0c:bi0`3D];X20=Vk^`<0h<:j0P3Tb;/30>W>^@030>gD^P3_f[`0kmZl0080
lN6m00P0l^Rn0?;__`3bkkl0l?Fo0>Wj_P3NoK/0c?^d0;BG^P<0[i>j0P2YT;/30::8^@<0VhFj0P2E
PK/208in_@<0QWZn00<0OGFo06]_a@1[KlD00P1MJLH01P1=HLL0?5_800e6a000D/`036kN02ieh@<0
HHGO00@0KH;G08B6c@24Q/d0Q8K=0P28PlL308^0`P80SGjm0`2?O;X2095k]`<0Tg^e0`2EN[<209Ij
/P<0V7^a0`2INk0209]l/0<0WGf_0`2POk030::1/0<0Y8>`0P2WQ[420:Z9/P80[Hbb0P2`Sk<20;BB
]0<0^9Je00@0_9Zf0<6O]P31WkH0aJ>g0`3:Z;L0103>[KL0dk6g0=>a]`3C/KL20=^i]P80gkfe0P3V
`k@20>W6/`80jlVb0P3^cK420?3?/0050000003be;40lM:b0?7B/P3ae;@00P3`e[L00`3`f;X0k=6i
0>WA_@020>OB`@<0gLO300<0fLK70=:k``3=^LL00P3=^LL00`37[l80`:c50<2/a@030;^S`0<0/IVn
1P3QhN400`000000hN7Q0>7Qh@0A0>7Qh@004P3QhN43000000h0hN7Q00<000000>7Qh@3QhN40;@3Q
hN401000B<H05fgN05Z5hP1JQN8307VDh@80TIoM0`2RY]P30;>gg080_[[F0`33amd40=7Fg@80e>CS
0P3Mk]d20=[ig@040;Sle@3Sa[/0hlBi0>?4^@80hl>h0P3R`KL30>70]`80gkjf0P3N_;H00`3L^[H0
f[Rf0=Zh]P030=Rf]P030=Jc]P3C/;L0d:jg0080d:jg0`39YkH40<:P]P030;jL]@2kVKD0^iVe00<0
]iFd0`2`S[<30:b;/P030:R8/P2VQK40YXFa0080Xh>a0P2OP;4309an/@80VG^a0P2ENK82095h/`<0
SWJd0P29M;D208Eb]`80Og6i0P1jL;`207=^_`80Jfg300H0C6;7000W/P0HB<@064S4039EaP17G/H2
05QUa@80IV_30P1bL<42089d^`<0RGRj0P2?NkP309En]`80Vh6f102QQkP30:N;]`80[8jg102dU[P2
0;VJ^080_Ynj0P33XkT20<NY^`80c:bi0P3A/[/01P3D];X0fK^k0=Vk^`3I^k/0g/:l0>32^P<0i<Rk
0P3Xck`20>gD^P040>oJ_03ahKd0lN6m0?;X_P80l^no00@0l?Fo0>Wj_P3NoK/0^I^i0`2dUkX20:nC
^P<0Yhbi0P2RR;T309^5^P80UH6k0P2>O[d308Ij_P80OGFo00P0Lg7105eYaP1MJLH0GFW604eQa`0V
D<H003Nl000h]`80;WGQ0P17Mmd206f2e`<0MWo?00@0O7g908^0`P2;P<80Rh320P2=O[d308ml^P<0
TG^g0P2CNkD309Ej/`80UWZb0`2HNk4309Uk/0<0Vgfa0`2MO[020:1o/0<0XX6`0`2TPk040:Z9/P80
[Hbb00@0/8nc0;BB]02dT[@0]9:d0`2hU[D30<6O]P@0bZRg103C/KL01@3H]KH0fkVf0=nm]@3O_KD0
hl6d00<0jLJc0P3[bK800`3^cK80l<n`0?3?/0020?7A/@040000003cek80lMBd0?7D]080l=Jg00<0
l=Rj0>WA_@3YdKd00P3Wd/40103TdlH0gLO30=W6a`3Ia/L40<fia`<0`:c5102eWl830;6I_PD0hN7Q
00<000000>7Qh@3QhN404@3QhN4001@0hN7Q00<000000>7Qh@3QhN403@3QhN42000002h0hN7Q00<0
03R`01M]gP18R^X00`1iU>42096Og@@0Y;;S0`2c]m`30<?7g@<0amOV0`3Di><20=?ciP80bogS00<0
JmFV0>;3^@3Sa;T00P3Sa;T20>?3^080h/6g0P3Q_kH20=nn]P<0g[bf0P3L^[H30=Rf]P80e[>f103@
[[L0103=ZkL0bJNf0<VW]P36Y;H30<:P]P@0^iVe00<0]iFd0;>B]02cT[@00P2`S[<30:b;/P<0YXFa
0P2SPk4209n0/@<0W7ja0P2INk4209Ei/P<0TgRa0`2@Mk8208ef]00308Ye]@1oLKT0Og6i0080NW2l
0`1cK[l206]]``05061/b0005:8003Zm01Q8a00bELH00P1HILD206I[``<0LW3100@0OGBo08Uh^P29
N;X0RGRj0P2?NkP409F0^P80VhBi0`2QQkP30:N;]`030:b>]`2_TkT0[i>i00<0]9Jh00D0^IZh0;jO
^P2nWkX0_Ynj0<>S^@030<NY^`040<b/^@3A/[/0dK:k0=6b^`<0fK^k0P3N`[`30>C8^`<0j<nl00<0
k=Nn0>oJ_03ahKd00P3ahKd01`3bj;h0l^no0?3e_`3Yn[h0g_fk0:g/W02iVkT00`2dUkX30:b?^080
Yhbi0`2RR;T209^5^P80UH6k0P2>O[d308Ij_P80OGFo0P1cLL4206Q/``80CF7700@09U3600e3`P00
>;L035kF0`17Mmd0101HMmL0MWo?07Ioc`1fOll207amb@<0PG_300@0QWZo08ml^P2?O;X0Sgbj0`2A
NkL209=k]@<0UGZc0P2FN[8309Qk/@@0VGba0P2KOK4309en/0<0X7n`0P2RPK040:N6/@<0ZXVb0P2]
S;840;BB]080^9Je0P2mV[D20<6O]P050<JS]P3:Z;L0bZRg0<ZX]`3?[;H00P3C/KL20=Re]P80gkfe
0P3S`K@0103Va;@0jLJc0>_9/P3[bK820>k=/P070?3@/@3`ck00lM6a0?;D/@000000lmNb0??J]002
0?3F]`80l=Rj00<0k]^n0>OB`@3Wd/400P3TdlH20=W6a`80dlG<0P3=^LL20<Jfb`030<2/a@2iZ<P0
^JS800<0]Io20`2aVKh50>7Qh@030000003QhN40hN7Q0140hN7Q000V0>7Qh@030000003QhN40hN7Q
02`0hN7Q00<003R`001Te@18R^X00`1`W^d208j[j@<0Y;;S1@2fa^H30<OGiP<0b>O]0P3ClnH00`3;
oN<0U?3<06_EYP020>;3^@80h/:h0P3S`kP20>;1]`<0hKnf00@0h;jf0=jl]P3N_;H0g[bf0`3L^[H0
0`3K^;H0f;Jf0=Jc]P020=Jc]P030=>a]`3@[[L0d:jg0080cJ^g00D0bJNf0<JT]P36Y;H0aZBf0<:P
]P020;nM]P<0^iVe0`2cT[@20;2>/`@0ZHRb0P2VQK420:>3/@80Wh2a0`2LO[4309Uk/080UWVa0P2C
N;43091g/P80SGJd0P2:MKD208Id^004089d^P1cK[l0Lfjo07=^_`80Jfg30P1PK<P01@005:8003Zm
039EaP0bELH0B5o70080IV_30`1bL<4207ed_`<0QWVm0P2>OK`309F0^P80VhBi0`2QQkP30:N;]`<0
[i>i0`2dU[P40;jO^P@0ajVk103A/[/00`3F^Kd0fK^k0=k2_0020=k2_0030>?9_P3Tb;/0i<Rk0080
j<nl0P3/ekh01`3_g[l0lNK00?7V`03bj;h0l^no0?3e_`3Mo;L00P3:n:d20;VK^@80]9Nj0P2aTkL2
0:b?^080Yhbi0`2RR;T309^3^080UWnh0P2@O;T208Ui^`80OGFo0P1cLL4306Q/``0804eQa`0kF<H0
3D?200e3`P00>;L004O802YVf017Mmd205Qge`80IGO@0`1lOLT2085k``80QWZo0`29N[`308ai^@80
SgVg0`2BNKD209Aj/`<0Ug^b0`2IO;4209]m/@<0WGj`0`2POk000`2RPK00Y8Ba0:B4/@030:N6/@<0
ZXVb00<0[Hbb0;6?/`2aSk<00`2dT[@01@2hU[D0_IZe0;fJ]@2mV[D0`Inf00<0aZ>f00@0bZRg0<n/
]P3?[;H0dk6g0`3H]KH01@3L^KH0gkfe0>?1]03S`K@0i/Bd00<0jlVb00<0k/fb0?3@/@3`d;400P3a
dK401`3be;40lmNb0000003cf[@0lmfg0?3F]`3`f;X00P3^fkh00`3/gL80i=?60>CCaP020=oCb`<0
dlG<1036]//40;VXb080]Io2102[UKl40>7Qh@030000003QhN40hN7Q0140hN7Q000W0>7Qh@030000
003QhN40hN7Q02`0hN7Q0P00I=D0100^S>d0L9k]072Nk@1`W^d208j[j@@0Y<;^102heo040<SWk@80
`oG_00<0/_[U09C`c03Qa;/00P3R`kT30>;2^0@0h/6g0P3Q_kH20>2n]P030=nm]@3N_;H0g[bf0080
g;Zf0P3K^;H30=Jc]P80dk6g00@0d:jg0<f[]`3=ZkL0cJ^g1036Y;H30;nM]P80^iVe0P2gU[@20;>B
]0030;2>/`2]Rk80[H^b00<0ZHRb0P2VQK420:>3/@<0WWj`0`2LO;0209Uk/080UWVa0`2CN;42091g
/P80SGJd0P2:MKD208Id^080PWBj0`1mM;h01`1hM<80H6c8061/b02H8@0001BR000j_@0bELH00P18
GlL0101JIlH0LW31079``@1bL<4207ed_`<0QWVm0P2>OK`309F0^P<0VhBi0P2QQkP40:V?^P<0[i>i
00<0]9Jh0;VL^`2iW;/00`2nWkX01@32Y[`0ajVk0<NY^`37ZK/0c;2m0080dK:k0P3F^Kd30=k2_0<0
hlVn0P3Xck`20>cG_P80kmjo0P3ai/000`3bk/40l?G00>Wj_@020<[h[@030;jN^02iVkT0^I^i00@0
/I>g0P2/SkP30:F9]P<0XHJg0P2KPkP209Io^080T7bi0`29NK/2089f_00507Yb_P1XK<<0J6c306Q/
``1KI/@00P0kF<H01@0UC/D03D?20017b000AlP0:VKH00<0F7OG0P1UMm0206mgbP80PG_30P26N[l3
08Uj_0<0S7Vi0P2?NKL3099i]@80U7Zc0`2GNk8309Ul/@<0Vgfa0P2MO[030:1o/0<0Y8Ba0`2WQ[43
0:Z9/P<0/Hnc0`2dT[@40;fJ]@@0aZ>f0`3?[;H30=Re]P80g;Vf0P3S`K@20>K4]0040>[8/`3[bK80
k/fb0>k=/P80l=2a00L0l]>b0?;D/@3be;40lmNb0??J]0000000lmfg0080l=Rj00@0k]^n0>cM`P3/
gL80jMo80`3Odl/0103Jdm80dlG<0<c3d@3<`m420<Jfb`80_[;>0`2iZ<P30:jLa0<0ZiFo103QhN40
0`000000hN7Q0>7Qh@0A0>7Qh@00:03QhN400`000000hN7Q0>7Qh@0]0>7Qh@03001D^`0^S>d0;Xc]
0080HZSg0`29^OD40:3Bn@@0]>Og0P33mNl20;;ji@030=k1_03O`;X0h/>i0080h/>i0P3R`[P20>;1
]`80h/2f0`3Q_kH20>2n]P80gkfe0`3L^[H20=^h]P030=Vf]P3F/kH0e[>f0080dk6g103=ZkL00`3:
Z;L0aZBf0<JT]P020<>Q]`80_iff102gU[@20;>B]0<0[H^b0`2YR;820:J5/@<0XH6`0P2NO[0309al
/080VG^`0P2FNK4309=h/@80T7Nb0P2=M[@208Ye]@<0QWBh0P22M;X207ed_P80N7C200D0LGC705=[
c@0008l002Rc01U:a00204QOa`80FVO60P1ZKlD207ed_`<0QWVm0P2>OK`309F0^P<0VhBi0`2SS;/3
0:V?^P<0[i>i102iW;/01@2nWkX0`ZJl0<:V_032Y[`0ajVk00<0c;2m00@0dK:k0=Ji_@3F^Kd0fl6o
0P3N`[`30>?9_P030>OA`03/ekh0k=Nn0080kmjo0P3ai/000`3bk/40l?G00>Wj_@020<[h[@80_Yjh
00<0^I^i0;JF]`2fU[L00`2aTkL00`2/SkP0ZXbf0:Z<]P020:F9]P<0XHJg0P2KPkP209Io^0<0T7bi
0P29NK/2089f_080NW:n0P1aK/0205]Va00704aOa@0kF<H09Dk5000e^`00<KL004O802YVf002045[
e@80IGO@0`1_MlX0101gMlD0QWZo08Ij_`26N[l208Uj_0<0S7Vi0`2?NKL2099i]@<0U7Zc0P2GNk83
09Ul/@<0Vgfa0P2MO[040:62/@80Y8Ba0`2WQ[420:Z9/P80[Hbc0`2aSk<00`2dT[@0^INd0;VG]003
0;fJ]@050<6O]P36XkH0aZ>f0<JS]P3:Z;H00P3?[;H00`3C/KH0f;Ff0=bi]P020=bi]P050>2n]P3S
`K@0i/Bd0>K4]03Zb;<00P3^cK820?3@/@80l]>b0`3cek80103cf[@0lmfg0000003ch;X20>kK_P05
0>cM`P3YglP0iN;?0>GRc`3Odl/00P3Jdm840<c3d@<0_[;>0P2iZ<P20;6TbP80[Yc40`2[UKl50>7Q
h@030000003QhN40hN7Q0100hN7Q000Y0>7Qh@800000;`3QhN4300Z6hP0404Z^n@1ma_h0OLKn07g6
oPD0UN3n0P2Wl_@0102<k^40g/6l0=k1_03N`K`20=o0^P80h<2h0`3R`[P20>;1]`80h/2f00@0h[ne
0>6o]P3P_[H0h;jf0`3O_KD0103N_;H0g;Zf0=^h]P3K^;H30=Vf]P<0dk6g00<0dJng0<f[]`3=ZkL0
0P3:Z;L01036Y;H0`j6g0<>Q]`33XKL20;nM]P050;^J]P2gU[@0]iJd0;NF]02cT[@00P2`Sk<30:f;
/P80ZHRb0`2TPk020:61/0<0WWj`0P2LO;0209Uk/080UWVa0`2CN;42091g/P80SGJd0P2:MKD308Id
^080PWBj0P1mM;h207Qd`P80LGC700D0J7K=000X/`0IB/@06D[404QOa`0205YWaP<0JVo500@0MgG3
08Ii_@26NKd0QWVm0P2>OK`309F0^P@0W8Rm0P2SS;/30:V?^P80[i>i0P2cV;`30;VL^`@0`ZJl103<
/;d20=Ji_@<0fl6o0`3SbKh20>OA`0060>_I`P3_g[l0kmjo0>oN_`3ai/00l^k10P3`mL000`39n:/0
ZnVG0<:Q^0020;jN^0@0]YJg0P2aTkL30:Z<]P80YHVf0`2QQ[L209^3^080UWnh0`2@O;T208Ui^`80
PWJl0P1jL[h3075^`00305]Va01<GlD0C5o500809Dk500<00021000a]`0;Dll00`11JmD0101UMm00
KgO:06mgbP1_MlX207Mga@80OGO10P29N[`308ai^@<0SgVg0P2BNKD309Aj/`80Ug^b0`2IO;4309]m
/@<0WX2a0`2QP[430:B4/@80YhJa102]S;<30;6?/`@0^INd00<0_IZe0<6O]P31WkH00P36XkH20<ZX
]P030<n/]P3C/KH0dk6f00<0g;Vf0P3P_[H20>K4]080j/Rc00<0kLfc0?3@/@3`d;400P3bdk820??G
/P050?CK/`3cf[@0lmZd0??M]`0000000P3bi;h00`3/gL80jMo80>GRc`020>GRc`80f]?B0P3Bd]T4
0<C0eP80_[;>102aY<X20:jLa0<0ZiFo1@3QhN400`000000hN7Q0>7Qh@0@0>7Qh@00:`3QhN400`00
0000hN7Q0>7Qh@0`0>7Qh@0303l0001VcO/0I/gk0080I/gk0P1lho800`11`^00E]7?000000030=k1
_0<0gl2j0P3P`;P0103Q`;L0h/:h0>;1]`3R`KL20>;0]P80h[ne0`3P_[H20=nm]@80g[bf0`3K^;H3
0=Vf]P030=Nd]`3C/KL0dJng0080dJng0`3:Z;L40<>Q]`030;nM]P2kV[H0^iZf00<0]iJd0`2`Sk<3
0:f;/P030:V8/P2WQ[40YhJa0080Y8>`0P2QPK0309in/080W7b`0P2INk0209Ii/@@0UGR`0P2CN;42
095g/P80SgNd0`2=MkH208Yh^@0308Mi_01hM<80N7C200<0LGC700@0J7K=000X/`0IB/@0=5S80`1J
IlH206Y_a@80MgG30`22N/8208ao`0<0UH>n0`2LR;d20:><^`<0ZHnj102cV;`20;VL^`80_J>n0P32
Y[`20<N]_`80c;2m0P3B]l001P3F^Kd0fl6o0=_1_`3K`Kl0h<W20>?9_P80im700P3[fL820>kR``05
0?7V`03bk/40l?G00?3e`039n:/00`32XKP00`2nW[P0^YZg0;ZJ]`030;JF]`<0[Xne0P2ZS;H20:F9
]P<0XHJg0`2KPKD209Mn]P<0TW^g0P2=NKP01027M[X0NW:n07Yb_P1jL[h2075^`00<06MZ`P1<GlD0
C5o504aOa@0UC/D03T?10000P@00<KL02e??02MLd011JmD0DVg@0`1_MlX207Mga@<0OGO100@0PgNm
08ai^@2<NKT0S7Vi0`2?NKL2099i]@<0U7Zc0P2GNk8309Ul/@@0Vgjb0P2NP;430:62/@<0Y8Ba00<0
YhJa0:Z9/P2ZRK800`2]S;<20;6?/`80]9>d0`2iUk@30<6O]P040<JS]P3:Z;H0bZRf0<ZX]P<0dk6f
00<0f;Jg0=bi]P3L^KH00P3P_[H01P3T`kD0i/Bd0>[8/`3Zb;<0kLfc0>oA/`<0l]>b00@0lmNb0?CK
/`3dfk<0mMne0P3cgKL0103bi;h000000?3X``3`j<<30>GRc`80gnCG0P3Bd]T20<W@h0<0a<3F0`2e
[]830;6TbP<0YYS60`2UTL440>7Qh@030000003QhN40hN7Q0100hN7Q000/0>7Qh@030000003QhN40
hN7Q03/0hN7Q0`3O`;X20>30^080hL2g0`3R`KL20>;0]P80h[ne0P3Q_kD30=nm]@80g[bf0P3M^[H3
0=Vf]P80ekBg103A[kL0103>[KP0bZRg0<ZX]`36YKP30<>Q]`@0^iZf00<0]iJd0;>B]02cT[@00P2`
Sk<30:f;/P<0YhJa0P2TPk020:61/0<0WWj`0P2LO;0309Uj[`80UgV`0`2EN;0209=h/@80TGNb0P2?
Mk@308eg]P80RWRi0P27NK`208Aj`080Ogc600<0J7K=000FY000?;l00P0dF<P204]SbP80JVo50P1g
ML<3089j`P80S7o00`2EPkh309b8_@80Xhbk102]U;h30;>H_0@0_J>n00D0`ZJl0<N]_`37[Kl0ajfo
0<b`_@030=:g`0<0fl6o0P3PbL830>OA`0030>_I`P3^h/<0k^;30080l>c400@0koC30>[j_`39n:/0
00000`32XKP30;ZJ]`80]YJg0P2cT[D20:j?]@80ZXbf0`2TQ[@30:23]080Vh6e0P2GO[H3099k]`80
SGVh0P27M[X2085c^`80LFk00P1WJ/801`1KIL@0C5o503YHaP0>@l4002Ja0000P@00@<<00P0WG=02
059]d080H6o;0P1gMlD307eg`@80PgNm0`27Mk/308]h^080SgVf0`2BN[D209Ik/`<0VGbc0`2KO[83
09j0/@80XH:a0`2TQ;430:Z9/P<0[Hbc102dTk@20;VG]080_I^f0P31WkH40<ZX]P030<n]]`3C/KH0
f;Jg0080f;Jg0`3P_[H00`3T`kD0j/Rc0>[8/`020>g=/`030>oA/`3be[<0l]>b0080lmNb00@0m=^c
0?GO]@3egkD0mNBg0P3bi;h0103`j<<000000>g/b@3Xl=030=oTe`80enGO0`39d>040;Vlg080]JkB
102XWld20:JHaP<0YI71103QhN400`000000hN7Q0>7Qh@0@0>7Qh@00;@3QhN400`000000hN7Q0>7Q
h@0k0>7Qh@80gl2j0P3P`;P20>70]`80hKnf0P3R`;H30>:o]@80hKne00@0hKje0=nm]@3N_;H0g[bf
0`3M^[H00`3K^KL0fKJf0=Nd]`020=Nd]`030=Bc^03A[kL0dJng0080cZfh00D0bZRg0<JU^036YKP0
aZFh0<>Q]`020;nN]`<0^iZf0`2cT[@20;2?/`@0ZHRb0P2WQ[420:B3/080XH6`102MOJl209]l[`80
VGZ_0P2GNK0309Eh/080TgRa0P2AMk8308mg]080SGNf0P2:N;T208Mi_0<0Q7[00P1oO<H01@1jOl`0
01JT000l_`0KClP0=5S80080Bf?:00@0Gfg907Me``1gML<0MgG30P22N/8308ao`080UH>n0`2LR;d3
0:FA_`<0[IBn0P2cV;`20;NO`0<0_J>n1037[Kl30=:g`080el3300@0fl6o0>39`P3PbL80h<W20P3U
d/@20>_I`P080>kR``3`k<@0l>c40>od``3Zn[l0ZnZH00000036YKL30<:Q^0030;jM]P2jV[L0^YZg
00@0/i:e0P2^SkD00`2ZS;H0Z8Vd0:R9]0020:B6]0<0X8>d0P2KPKD309Mn]P80TW^g0P2=NKP208Mf
^P<0PG>k00<0NG6m06MZ`P1WJ/800P1KIL@203YHaP0700i3`@00=[/000ZD000/]@0;C<T09ec@059]
d003061_b`0406]aa`1mMl40OGO107eg`@80PgNm0`27Mk/308]h^080SgVf0`2BN[D209Ik/`<0VGbc
0`2KO[8309j0/@80XH:a102VQ[830:Z9/P80[Hbc00D0/I2d0;BC]02dTk@0]9>d0;VG]0030;fK]P80
`Inf00<0aZBf0<ZX]P3:Z;H00P3?[KL01P3C/KH0f;Jg0=Rf]`3H][L0gK^g0>2n]P80i<>e00<0j<Ne
0>[8/`3]cK<00P3_dK<0103be[<0lmNb0??G/P3dfk<20?GO]@80mNBg00L0lnfm0?3X``3`j<<0kNc9
0000003Xl=00hOCI00<0enGO0P3<i>T30;c=i`<0^KcL0`2ZZMH30:ROc@80YYS60`2UTL440>7Qh@03
0000003QhN40hN7Q0100hN7Q000^0>7Qh@800000?03QhN420>30^080hL2g0`3Q_kH0103Q_kD0h[ne
0>:o]@3R_kD20>6o]@80hKje0`3N_;H20=fj]P80fkVg0`3G];L20=Bc^0040=6_]`3>[KP0cZfh0<j]
^0@0aZFh0`2oW[L20;^J]P80]iJf0P2cT[@00`2`Sk<0[Hbc0:f</`030:V8/P80YhJa0P2TPk030:1o
[`<0WGf_0P2KO:l209Uj[`<0UgV`0P2EN;0209=h/@80TGNb0`2?Mk@208eg]P80RWRi0P27NK`308Aj
`080Ogc60P1jOl`00`005Z@003bo01]?b00204]SbP80Gfg90P1`MLP2089j`P<0S7o00P2EPkh409f<
`@80YI6o0`2]U;h40;NO`080_J>n0P32Z/820<N]_`80cKG300@0d[O00=O0``3G`<<0el330`3PbL83
0>GBa0080>WMaP3^h/<0l>c40?3/a03_m<<0j_Zo0<_i[`0000030<JU]`040<:Q^02nWKH0_Yff0;ZJ
]`80]iJe0`2cT[D20:j?]@<0Z8Vd0`2TQ[@20:23]080Vh6e0`2GO[H2099k]`80SGVh0`27M[X2085c
^`80NG6m00H0LFjo05]Ua01KIL@0FfG404ePaP0VClD2000f^`8002be00<02dc903eRc`1PKl/00P1P
Kl/206]aa`80Lg;30`23Mkd208Mg^`<0RgRh0`2?NKH2099j]@<0UW^c0`2IO;<209]n/P<0WX2a0`2S
Q;<30:J6/P<0ZXVb00<0[Hbc0;6@]02aT;@00`2dTk@40;fK]P050<6O]P36Y;H0aZBf0<JT]P3:Z;H0
0P3?[KL30=Rf]`80gK^g00@0h;jf0>C3]@3T`kD0j<Ne0P3]cK<01@3_dK<0l]Jc0?;F/`3df[@0m=^c
0080mMne0P3ei;L20??]_@050?7b`@3]k<T0j?3@0000003Qm=T00P3Fmn830<cTj@80_>;b0P2lcNL4
0:bgh@80ZZWF0`2XWld20:JHaP@0WHk30`3QhN400`000000hN7Q0>7Qh@0@0>7Qh@00<03QhN400`00
0000hN7Q0>7Qh@0j0>7Qh@<0hL2g0P3Q_kH20>6o]@<0h[ne0P3Q_kD20>6n]@80h;ff0`3M^[H20=^i
]`030=Zh^03G];L0e;>h0080e;>h103>[KP00`3;Z[T0aZFh0<JU^0020<>S^080_ijg102gU[H20;>B
]0<0[Hbc0`2YR;820:N6/@<0XX6`0P2POjl309em[`80Vgb_0P2INZl309Mi/080UGR`0P2CN;42095g
/P<0SgNd0`2BN[D2095k^080Sgfk0`2>Okl01@2<P/@0NWo<07Yoc01cPm@002ff00806do800<0>5k=
05m]b@1OKLT00`1`MLP207ila`<0RX;50P2DR<<309f<`@<0YI6o00<0[IBn0;2K`P2`Vl800`2gWl00
1@2mXkh0`Z[20<:Z`P32Z/80ajfo00<0cKG3103G`<<00`3MbLH0h<W20>39`P020>GBa0030>WMaP3]
ilP0kNO80080kO7800<0j_[50=om_@0000001036YKL30;jM]P<0]iJe0`2cT[D30:b<]080Z8Vd0`2T
Q[@20:23]080Vh6e102HOK@209=k]@0408mi]P27M[X0QgJj08Mf^P80PG>k0P1iLKd2075^_`0706M[
`P1KIL@0CF3604ePaP0kF/L03TG3000f^`02000/]@0400]<b@0UE/`0CfO<04mWc080Jg770`1cL/<2
07]d`080QgNk0`2;N;P308mi]P80TWZe0`2FNk<309Ul/`80Vgjb102OP[<20:>4/`<0YXJb0`2ZRK84
0;6@]080]9>d00@0^INe0;fK]P2mVkH0_I^f1036Y;H30<n]]`030=Bb]`3H][L0f;Jg0080gK^g0P3T
`kD20>S7]@040>c=]@3_dK<0km6c0?;F/`80m=Zd00H0m]nd0?KU]@3ei;L0mNBg0?GX^@3ckKd20?7b
`@050>chaP3To</0hOCI0000003Fmn800P37mn`40;cRlP<0[<S^0`2/]n420:ZYeP@0WY[@0P2NTlP3
09f>``<0hN7Q00<000000>7Qh@3QhN40403QhN400340hN7Q00<000000>7Qh@3QhN40>`3QhN430>6o
]P80hKne0P3R_kD20>6o]@80hKje0`3P_KH0103O_KH0gKZf0=^i]`3K^KL20=Zh^0@0e;>h00<0dK6i
0<j]^03>[KP00P3;Z[T01@36YKP0`j>h0<>S^033XkP0_ijg0080^i^g0`2gU[H00`2cT[@0/8nd0;2?
]0020:f</`<0ZHRb00<0YhJa0:B3/@2TPk400P2RPK030:1o[`80WGf_0P2KO:l209Uj[`H0UgV`0P2F
NK0209Ei/P<0TgVc0P2BN[D2095k^080Sgfk0`2>Okl208b2a080RHK:00<0001i000]]P0KClP00P0h
G/d0101AJll0Gfg9071eb01`MLP207ila`<0RX;50P2DR<<309f<`@<0YI6o0`2`Vl830;NO`0@0`Z[2
103=]L<00`3B_lL0el330=O0``030=g9aP80iM;400<0jMg60>gWb03]ilP00P3]lLP01@3Zn/D0gofm
0<j/]`3>[;L0bjRg0080aZFg0P33XKH20;jM]P030;^I]@2gU[D0]iJe0080/i:e0P2`Sk@20:b<]080
Z8Vd0`2TQ[@309n1/`80Vgnc0`2HOK@209=k]@80SgVf0`2;MkL00`26MKT0NG6m07Ua_@03075^_`03
06M[`P1=H<H0CF360080>e[700@03TG3000JY@00;;D003^o0P0UE/`204mWc00405e[b01[LLL0Lg;3
07=b``<0NgC000@0PGJm08]h^02;N;P0RgRh0`2?NKH2099j]@<0UW^c0`2IO;<309b0]0<0Wh:c0`2S
Q;<20:J6/P@0[Hfd0`2aT;@00`2dTk@0^INe0;VG]@020;fK]P80`Z2g0P36Y;H20<^Y]`040<n]]`3D
/[L0e;:g0=Rf]`<0gK^g00<0hL6g0>C3]@3XakD00P3/cKD0103_d[D0l]Jc0?;F/`3df[@20?KO]003
0?KU]@3fj[H0mNRi0080lnfm00@0lO;10>chaP3To</0f?oA0P36omH00`000000/??d097Xn@02097X
n@80Ym_j102H_o<309f`i@80WZ?I0`2NV]0309jCb080WHk3103QhN400`000000hN7Q0>7Qh@0?0>7Q
h@00<P3QhN400`000000hN7Q0>7Qh@0k0>7Qh@030>6o]P3Q_kD0hKne00@0h[ne0`3Q_[D20>2m]P80
gkff0`3K^KL20=Zh^0030=Rg^@3D/kP0e;>h00<0dK6i0`3;Z[T40<>S^0<0^i^g0`2gU[H30;2?]080
[Hbc0`2YR;830:B3/@80XX6`0`2POjl209em[`80Vgb_0`2JNZl309Ui[`80UgV`0P2FNK0209Ei/P<0
TgVc0P2BN[D2095k^0<0Sgfk0P2>Okl208b2a080RHK:00<0QXcB000KYP00@l@00`0hG/d00`1AJll0
L7G8071eb00307ila`80RX;50`2DR<<209f<`@@0Z9O40`2`Vl800`2gWl00^jO50;^Wa@020<:Z`P80
ak?60P3=]L<30=:oa`<0gLW60P3Re<T02@3YgLH0kNO80>gWb03]ilP0kO780>[ja@3OoKd0[^jP0<j/
]`020<^X]`@0`j6f00<0_Yff0;^I]@2kVKD00P2gU[D40;2?]080[8bd0P2XRK@40:>4/P80Wh6c0P2K
Ok<309Qm]080Tg^e0P2?NKH308]g]`80QWFi0P20Lk/207Ya_@80If_200L0G6O503]Ja`0kF/L0>e[7
00i5``006ZD003^o00<09EK<00<0CfO<05e[b01MJlP00P1cL/<307]d`080PGJm0`27Mk/308ah^@80
T7Zg0`2DO;H309Qn]080W82d0`2OP[<30:>4/`030:J6/P2YR[@0ZHZd00<0[Hfd0`2aT;@30;VG]@05
0;fK]P32X;L0`Z2g0<:P]`36Y;H00`3;ZKL00`3?[KL0e;:g0=Bb]`030=fk]`80hL6g0P3XakD20>c=
]@060>oB]@3bf;H0m=Zd0?CJ]03fgk@0m^Fe0P3fj[H02`3dl;P0lOFi0?7b`@3/n<H0i?c;0=Sod@2/
nMT0R>cH05gFd@000000GMKA00@0J]Gg0P2;d?h309Rol`<0WK3U0P2NXmT309jJd0<0WY?80P2MS/<4
0>7Qh@030000003QhN40hN7Q00l0hN7Q000c0>7Qh@800000>`3QhN430>6o]@H0h[ne0`3P_KH20=nm
]P80g[bg0P3J^;P30=Rg^@@0dK6i00@0cjnj0<^Z^@3;Z[T0ajRj0`33XkP00`2oX;T0^i^g0;^K]`02
0;NF]P80/i>f0P2`Sk@20:f</`@0YXJb0P2TPk420::1/0<0X7n_0P2MOJl309]k[P80VWZ_0`2INJl2
09Mi/080UWV`0P2ENK8309=i/`80TWZe0P2ANkP308mm^`80SWno0P2<P/@309J=b00309FCc`002940
03Bk008085O>0P1AJll0101WM/l0OWc707ila`1nO<L208Z2a@<0U8S30`2OT/L30:RGa0<0/9_2102k
YlD40<NcaP<0d[o70P3Hb//00`3MbLH0h]C90>;Db@020>OPc080jNc>00D0kO780>[ja@3>o;P0[^jP
0=:`]`030<^X]`040<NT]P33XKH0`j6f0<>Q]P<0^iVe00<0]iJe0;BB]02dT[@00`2`Sk@20:b<]0<0
YXJb0`2SQ;8209n1/`80Vgnc0`2HOK@209=k]@80SgVf0`2;MkL208Ie^@80P7>k0`1jLKd0301WJl80
G6O505aWa@1>HlP0>e[702IBb000>;d001ZU000Y/`0;B<H09EK<03]Nb`<0GF_800@0J6k507]d`01k
M<00NgC00P21M[d308Mg^`<0S7Ri0P2@N[L309Al]P<0V7jd0`2LP;@209n2/`<0XhBc0`2YR[@30:f=
]080/I2d0P2dU;H20;VG]@@0`Z2g103;ZKL30=Bb]`030=Vh^03M^kL0hL6g0080hL6g00<0i/Jg0>c=
]@3/cKD00P3_d[D01`3bf;H0m=jf0?KO]03fgk@0m^Fe0?KZ]P3dl;P00P3amKT0103[n[X0hOfk0;[h
]`0000040>7Qh@040000003QhN40hN7Q0>7Qh@804YWN0P1Z__h3082cm@<0RjOX0P2@W=`309>DdP<0
U8k:0P2FRL@30>7Qh@030000003QhN40hN7Q00l0hN7Q000e0>7Qh@030000003QhN40hN7Q03X0hN7Q
1`3R_kD0103Q_kH0h;ff0=nm]P3O_KH30=jl]`030=bl^03J^;P0f;Ni0080f;Ni00<0eKJj0=6a^@3A
/KT00P3?[kX01@3;Z[T0ajRj0<NX^P37Z;X0`j>h0080_j2i0P2kVkL40;>C]P80/8nd0`2YRK<30:J6
/P80Y8>a0P2RPK0409im[`80WGb_0P2KNjh209Yj[`<0VGV_0P2GNK0209Ii/080UGVb0`2CNK<2099j
]@<0Ugng0`2GPKX209J4_P80UXS20`2FSLP00`2ETll000RA000d^`02021GcP03055[c`1WM/l0IgK?
00<0NGo=0P27Ql`309B=b@<0Wi;70P2XUl@40;BSa`80^jO50P30/<X20<NcaP80cKg;00@0d[o70=S:
b`3Hb//0f<[;0P3Re<T20>OPc080jNc>0P3Xmld01P3Po/L0[^jP0=:`]`3B/;L0cZbg0<^X]`<0ajBf
00<0`j6f0;nM]P2oWKH00P2kVKD30;BB]0<0/8nd0`2YRK820:J6/P<0XhBb0P2OPK<209]o/`<0V7fd
0P2CNkD208mi]P<0RgNg0P26MKT2081c^`<0NW6m00H0LVo005aWa@1LIlD0G6O504iSb00VD/P2000h
_@8002Vc00D02dS603]Nb`0kG//0CFC905e[b00206Q^a@80LW720`21M[d208Mg^`<0S7Ri0`2@N[L2
09Al]P<0V7jd0`2LP;@209n2/`@0YHNd0`2YR[@20:f=]0@0]9Bf0P2iUkD01@2mW;L0`Z2g0<:P]`32
X;L0aZFh00<0bjVg00@0d:nh0=Bb]`3I^;P0fKRh0`3Q`KL20>K6]`030>[=^03/cKD0km:e0080l]Rf
00<0m=jf0?KT]P3fiKD00P3fj[H01@3dl;P0lOFi0>_j^P3QoK/0Vnfa00L0hN7Q00<000000>7Qh@3Q
hN400P3QhN400`00F[T0AJOg04FWm`0206BTm0<0RjOX0P2@W=`309>DdP<0U8k:0P2FRL@30>7Qh@03
0000003QhN40hN7Q00l0hN7Q000f0>7Qh@030000003QhN40hN7Q03X0hN7Q1@3R_kD20>6o]P<0gkff
0P3N_;L20=bl^0<0f;Ni0P3E][X0103A/KT0cjnj0<n_^P3?[kX40<NX^P<0_j2i00<0^i^g0;NH^02g
V;P00`2cTkH00`2`Sk@0[8bd0:b<]0020:V9/`<0YXJb0P2TPk430:1o/0<0WWf_0P2MO:l209]k[P<0
VWZ_0P2INJl209Mi/080UWV`0P2ENK8409Ql/P80Ugfd0P2GOkL309N1^P80UXBn0P2FR<8309J=b080
XY[=00@000RA000d^`0PElh0?fWC0`1WM/l207Uoc@<0QhO<0P2DSLT309nBa`<0Zio;0`2dXlL01@2k
YlD0`;3:0<2`bP30/<X0ak?600<0cKg;103Hb//01@3Ne]00in3<0>OPc03Wh<`0jNc>0080j?O=00@0
h?k708[JS03E/kL0d[2g0P3>[;L40<NT]P<0_iff00<0^iVe0;RF]02hU[@00`2dT[@00`2`Sk@0[Hbc
0:f</`020:V9/P<0YXJb0P2SQ;8209n1/`<0Vgjb0`2HO;8209Ej/`80TWVd0`2>N;H00`2:MkL0P7>k
081c^`0307Ya_@80LVo00P1ZKL@204iSb00902IBb00=B<H003Rm000IY@00:K<02dS602ACb@0kG//0
CFC90080J6k50`1bLL8207Yc_`80QgNk0`2<N;T3091j]`80U7bf0`2HO[@309b0]0<0XHBe0`2UQk@3
0:V:]0030:f=]02`TKH0/96f00<0]9Bf00<0^INe0;fL]`2mW;L00P32X;L20<JU^080bjVg0P3@[kP0
103D/[L0fKRh0=Vh^03N_[T20>71]`80i/Jg00@0j/fh0>oB]@3_d[D0l]Rf0P3dg[H01`3fi;H0m^^f
0?Ga]@3dl;P0lOFi0>_j^P3QoK/02P3QhN400`000000hN7Q0>7Qh@030>7Qh@04001af`0OS>/0AI7_
04FAk`<0MYcY0P1oU=d208J>e0<0U8k:0P2FRL@30>7Qh@030000003QhN40hN7Q00l0hN7Q000g0>7Q
h@030000003QhN40hN7Q03X0hN7Q103R_kD20>6o]P80hKng0`3N_;L20=bl^0030=^l^P3H]kT0eKJj
0080eKJj103?[kX00`3;[K`0ajRj0<NX^P020<>U^`80_j2i0`2gV;P30;>C]P<0[8bd0`2YRK<20:J6
/P<0XX6`0P2POk0309im[`80WGb_0P2KNjh309Yj[`80VGV_0P2GNK0309Uj/080V7^a0`2HO;8209Mm
]0<0Ugng0P2GPKX209J4_P80UXS2102PT/H20::Jc@04000SZP02C/`0?fWC03mYd`80FWOF0P1iOld3
08N7c080U8g9102PV/h30:^Ob`80]:?71030/<X40<fmb`030=?:d@3Hb//0f<[;0080g]K@0P3Si=<0
1@3Yk<h0j?O=0>Sgc@3Po/L0f;Jg0080eK>g0`3>[;L00`3;Z;H0ajBf0<NT]P020<>Q]P80_iff0`2h
U[@30;BB]0<0[Hbc0P2YRK830:J6/P<0XX:a0P2NP;4209]n/P<0V7bb0P2EN[<2099i]0<0SWRf0P2:
MkL208Ie^@80PGBl0P1bKl0306Y]a00705m[b00mG//03DS600e8aP00:[@001VU000h_P0202ACb@80
CFC900@0G6W706Q^a@1bLL80LW720`1jLkl01022M[d0S7Ri08ah^@2<N;T3091j]`80U7bf0`2HO[@4
09b2]P80XHBe0`2UQk@30:V:]0<0/96f0`2dU;H40;fL]`040<:P]`36YKP0aZFh0<^Y]`<0d:nh0P3I
^;P30=jn^@80i/Jg0P3ZcKP01P3^dkP0l]Rf0?;H]P3dg[H0m^Bf0?K[]P80mO6e00<0lOJd0>Wi/@38
mZD02`3QhN400`000000hN7Q0>7Qh@050>7Qh@<0AI7_0P1NS^P207nDg@<0QXkD0`2:RL`208f5aP80
hN7Q00<000000>7Qh@3QhN403`3QhN4003P0hN7Q0P00000k0>7Qh@80h[ne0P3Q_kH30>6o]`040>30
^03N_;L0g;bh0=bl^080fkbj103E][X00`3C]K`0cjnj0<n_^P020<^]_0@0`jFk00<0_j2i0;ZM^P2j
WKX00`2gV;P00`2cTkH0[i2f0:n@]P020:b<]0<0ZHVc00<0YXJb0:>4/P2SQ;800P2RPK020:1o/0<0
WWf_0P2MO:l209]k[PH0VWZ_0P2INZl209Uj/080V7^a0`2HO;8209Mm]0<0Ugng0P2GPKX309j8_080
Whg10`2PT/H01@2RV/d0[9k90:bNb@008jX0043200809fGG0P1JMmH20763e@<0Q8cC0P2CU=430:2J
cP<0Zio;0`2h[Lh20<2`bP80a[_@0P3=_L/30=?:d@80g]K@0P3Si=<20>Cae@030>3ldP3AolL0f;Jg
00<0eK>g00D0d[2g0<j/]`3;Z;H0bjRf0<NT]P030<>Q]P80_iff00<0^iVe0;RF]02hU[@00P2dT[@2
0;6?/`80[Hbc0P2YRK840:B4/@80XX:a0P2NP;4309]n/P80V7bb0P2EN[<3099i]080SWRf0P2:MkL2
08Ie^@<0PGBl00@0O7Bo06Y]a01ZKL@0JVg40P1OJlP01@0mG//0:5S<00e8aP002IH001VU00<095?9
00<0CFC905aYa`1LJLL00P1bLL8307Yc_`80PWJm0`28N;/308ik^@80Tgfh0`2HOkL309b2]P<0XHBe
0P2UQk@40:b>]P<0/96f00<0]9Bf0;RI]`2hVKL00`2mW;L30<JU^0@0d:nh00<0eKFj0=Vh^03N_[T0
0P3N_[T00`3SaKX0i/Jg0>[=^0020>kC^0090?7K^03dg[H0m=jf0?KT]P3fjkH0mO6e0?7f]03YnK40
b?JU00d0hN7Q00<000000>7Qh@3QhN401@3QhN4202IliP<0GXkX00@0KH[N08J>e026S]@0QXkD0`2:
RL`208f5aP80hN7Q00<000000>7Qh@3QhN403`3QhN4003X0hN7Q00<000000>7Qh@3QhN40>@3QhN43
0>6o]P80hKng0P3P`;P30=bl^080fkbj00<0fK^l0=Ff^P3E][X00`3C]K`30<^]_0040<N[_P33YK/0
`jFk0<>U^`<0^Yfj0`2gV;P30:n@]P80[8bd0`2YRK<30:>4/P80XX6`0`2POk0209im[`80WGb_0`2K
Njh309Yj[P80VWZ_0P2INZl209Uj/0<0V7^a0P2HO;8209Mm]0@0W8:f0P2MQKT209j8_0<0Whg10P2P
T/H40:bNb@8004320P0WIML01019N=d0LH?E0763e@1aPmD208B<d`<0TiCA0P2PV/h40:jYdP<0^:g>
1036^m030=?:d@80f=SG0P3Si=<20>Cae@030>3ldP2@hil0fkVf00<0eK>g0P3B/;L00`3>[;L0bjRf
0<^X]P040<>Q]P030;nM]P2kVKD0^iVe0080^9Jd102aSk<20:f</`030:V9/P2WQk40YhNa00<0Y8Ba
0P2RP[4209j0/@<0Vgjb0P2HO;8209Ej/`<0TWVd0P2>N;H208Yg]`<0QWFi0P21M;`207ad_`80MG?2
0P1OJlP02@1BJ<`0:5S<02QHc000?<4000VF000X/`0;A/D095?903YLbP0305aYa`0406Q^a@1jLkl0
NW>o07Yc_`80PWJm0`28N;/308ik^@80Tgfh0`2HOkL309b2]P<0XHBe00<0YHNd0:N;]`2WRkL00`2/
S[H30;2A]P<0^9Vg0P2mW;L20<:R^@80aZFh00<0c:bj0=2_^03@[kP00P3E]KX30=jn^@80hlFj0P3Z
cKP01P3^dkP0lM^h0?7K^03dh[P0m^Bf0?K[]P80mO6e00<0lOJd0<SfY@3QhN403P3QhN400`000000
hN7Q0>7Qh@070>7Qh@80A7oT0P1]R]h207N6e@<0RXW<0`2=QLH00`3QhN4000000>7Qh@0@0>7Qh@00
>`3QhN400`000000hN7Q0>7Qh@0j0>7Qh@<0hKng0P3P`;P20=o0^@80fkbj0`3I^k`30=>e_080d;Bn
00D0bjfl0<N[_P37Zkh0aj^n0<>U^`020;jS_@80^Yfj102bUKT20:n@]P80[8bd102UQ[<20:>4/P80
XX6`0`2POk0209im[`<0W7^^0P2KNjh309Yj[P80VWZ_0P2INZl209Uj/0<0V7^a0P2HO;8309b0]0<0
W8:f0P2MQKT209j8_0<0Whg10`2YUl@30:bNb@040;R/c@00;Zh0043202MUe`80BGSM0P1WQml208B<
d`<0TiCA0`2RXmL30:jYdP80^:g>0P2m^MH20<Jkd080c<WH0`3Hf=L20=cWg080i?7E00D0h?cB0000
003K^KH0fkVf0=Vf]P020=Fc]`80d[2g0`3;Z;H01037YKH0`j6f0<>Q]P33XKH30;^I]@030;RF]02d
T[@0]9:d00<0/Hnc0P2]S;<30:N7/@<0Y8Ba0P2RP[4209j0/@<0Vgjb0P2HO;8309Mk/P<0U7Zc0P2A
NK@0102?N;H0QWFi08Ie^@26MKT2085d_080O7Bo0`1eLl801`1]L/L0DVS<059Xc010IM00:5S<000l
`@002IH00P0;A/D203YLbP0404aSb@1LJLL0J6k506Q^a@80Lg730`22M[d208Qh^`<0SW^i0`2COKP2
09Qo]`<0W8:f0`2QQ;D30:N;]`<0[8jf0P2`TKH20;>E^080^9Vg1032X[T01036YKP0c:bj0<b/^P3<
[;X30=Fe^P030=^l^`3N_[T0hlFj0080hlFj00@0j<fk0>kC^03^dkP0lM^h0P3dh[P01@3fjKP0mO2f
0?7f/`3am[@0f?NT0140hN7Q00<000000>7Qh@3QhN40203QhN400`14On@0FGoM05Uog@0207N6e@<0
OX?>0P24PLP20>7Qh@030000003QhN40hN7Q00h0hN7Q000l0>7Qh@030000003QhN40hN7Q03X0hN7Q
00<0hKng0>30^03P`;P00`3O`;T0103N`K/0fkbj0=Vk_03I^k`20=Nk_P040=>e_03@];h0d;Bn0=2d
_P@0aj^n0`2nXkd00`2jWKX0]YZk0;JJ^`030;:E^@80[i2f0`2XRKD30:F6/`80XhBb0P2RPK030:1o
/0<0WGb_0P2LNjh209]k[P<0VWZ^0P2JNZl209Uj[`80VGZ`102KOK4209an/P80W82d0`2LP[H209f5
^@80WXRl102WTKl20:VGa0@0]:?600<0^:c=000^[P08GMH00P19N=d306N7g`80Oi?M0`2BW=X30::S
e`80[ZWB102m^MH30<c9f080dMWO0`3Lim`20=cfg@040=;oe`3P_KD0fkVf0=^i]P<0fKJf0`3B/;L0
0`3?[KL0bjRf0<NU]P020<NU]P030<>Q]P2oWKH0_iff0080^iVe0`2dT[@30;6?/`<0ZhVb0`2WQk42
0:B4/@80XX:a0`2NOk0309am/@80VGba0P2GNk8309Aj/`80TGVd0P2?N;H308ah^00308Qh^P1lM;l0
O7Bo00<0MG?20P1]L/L206Abc004041Ud00=Cl/002fe000HY@802dK500<095;803YLbP1<HlT00P1X
K/D307=a``80O7G00P28N;/308ik^@<0Tgfh0P2HOkL309b2]P@0XXNh0P2WRkL30:b>]P@0/iFh0P2h
VKL0102mW[X0`Z:i0<:R^@32X[T40<b/^P040=6b^`3E]KX0fkbk0=^l^`<0hlFj0P3XcK/01P3]eK/0
lM^h0?7K^03dh[P0m^Vh0?G`]P80lOJc00<0f?NT0>7Qh@3QhN40403QhN400`000000hN7Q0>7Qh@09
0>7Qh@<0FGoM00@0IgkF07j3cP1nPlh0OX?>0`24PLP00`3QhN4000000>7Qh@0?0>7Qh@00?@3QhN42
000003X0hN7Q0`3P`;P20=o0^@80g/6k0P3I^k`30=Nk_P@0d;Bn00<0c;;10<N[_P37Zkh00P33ZL02
0;jS_@<0]YZk0`2bUKT30:Z=]`80Z8Ve0`2UQ[<20:>4/P<0Wgn`0`2NOZl209el[`80W7^^0P2KNjh3
09Yj[P80VWZ_0P2INZl309]l/0<0Vgfa0P2LO[8309b0]080W8:f0P2MQKT30:F=^`<0Yi6o00<0ZIO4
0;6K`P2aVl800`2dXlH20<2_b@03000^[P08GMH0<WOR00<0IhOO0P1oTmd309:LfP<0XZ?G0`2a]M/2
0;fieP80`/OO0`3AfMl30=?Zi@030=cfg@3BomL0Unfi0080h;fe00<0g[^f0=^i]P3I][H00P3I][H0
103F/kL0d[2g0<n]]`3?[KL40<NU]P<0_iff00<0^iVe0;RF]@2hU[D00`2dT[@00`2aSk<0[Xbc0:j<
/`020:^9/P<0YhNa0P2TQ;430:60/080WWn`0`2LOK4209Ul/@<0Ug^b0P2DN[<2095i]080SgRf0`2<
N;P208Qh^P80Q7Rm0P20N<4206eba`<0I7;<00D0@6G@02UPd`2S9P0001RU00]6a@0202ABb080C6?9
00@0G6[806Q^a@1cLL<0Lg730`1lML001024N;h0SW^i08ik^@2>NkT309=m^0<0Uh:j0`2MQ;T30::7
^080Yh^g0P2/S[H20:nB^@<0/iFh00<0^9Vg0;fN^P2mW[X00`32X[T00`37Z;/0c:bj0<b/^P020=6b
^`050=Fe^P3K_;/0fkbk0>34_@3SaKX00P3XcK/20>gE^`070?7M_03dh[P0m>:h0?KY^03el;H0lOJc
0=SgY00D0>7Qh@030000003QhN40hN7Q00X0hN7Q00<0FGoM06MneP1WO]H00P1aOLl308B1b0030>7Q
h@000000hN7Q00l0hN7Q000o0>7Qh@030000003QhN40hN7Q03T0hN7Q0P3O`;T30=k1^`030=g1_@3G
^kh0ek^n0080ek^n00<0e;_10=2d_P3@];h00P3<//440<>Y`0030;jS_@2iX;l0^J2o00<0]YZk00<0
/YFi0:fA^P2]TKX00P2ZSKL30:R9]@80YHJc0`2PPK8209mo/0<0WWj_0P2MO:l209ak[P80Vg^^0`2J
NZh309]k[P80Vg^_0P2KO;0309]m/@80W7jb0`2LP;@209b2]P<0XhVh0`2USK/20:NA_`@0/I_200<0
]:?60;bVa02lY/@00P30[lT00`00D<T0<WOR039ghP0305N<j00307JLj@2?Z>H0SjSV0080SjSV0`2S
/>420;6ef`<0`/OO0`35fNP30=?Zi@030<oiiP2loMT000000080h;fe0P3N^kH30=Vf]P80e[>g0`3?
[KL00`3;ZKL0ajFf0<NU]P020<BR]`80_iff0`2hU[D30;BB]0<0[Xbc0P2[RK830:N7/@<0Xh:`0P2Q
P;0309io/080W7fa0P2IO;4309Mk/P80U7Zc0P2ANK@308mh]P80S7Rh0P28N;X208Ah_@<0P7S100D0
NWW506Abc01TL/`0I7;<05MadP0202UPd`030009UP006:D095;8008095;800<0C6?905aZb01LJ/P0
0P1cLL<307ae`080Q7Rn0`2;Nk`3095n^`80Uh:j0`2MQ;T30::7^080Yh^g102_T[T30;>E^0@0_Ijj
00@0`Z:i0<NX^`37Z;/0c:bj0`3A/[/20=^l^`80h<Bm0P3XcK/20>gE^`80lMfl00H0lnJl0?KY^03e
l;H0lOJc0=SgY02HegPE0>7Qh@030000003QhN40hN7Q00X0hN7Q0P1WO]H3075mc`80NGc900<0hN7Q
0000003QhN403`3QhN400400hN7Q00<000000>7Qh@3QhN40>@3QhN430=k1^`80gL6m00<0fl;00=Nk
_P3G^kh00`3D^l430<bb`@040<Naa033ZL00`jW00<>Y`0<0^J2o0`2fV[/30:fA^P80ZXfg0`2XRKD3
0::4/`80X86b0P2OOk0309in[`80WGb_0P2LNjh209]k[P@0VgZ^0P2KNjh209]k[`<0Vgb`0P2KOK42
09an/P@0XH>c0P2RQ[H20:>9^0<0YHfk0`2^U[d30;6K`P<0_:K41036/LD01000?Jl047;Q05N<j01G
S>P207JLj@<0SjSV0`2S/>440;C5iP<0aMWX0P35jnl20<oiiP030;cmf@3S`K@0h;fe0080h;fe0P3N
^kH00`3L^KH0fKJf0=Jc]`020=Jc]`050=>a]`3?[KL0bjVg0<^Y]`37YKH00`34X[L20;nM]P030;bJ
]P2hU[D0^9Je0080]9:d0P2aSk<20:j</`80ZhVb102UQ;420:>2/080XH2`0`2NOk0209am/@80VGba
0`2GNk8209Aj/`80TGVd0`2?N;H208ah^080R7Rj0`24N;d2081h`@80NWW50P1cN//205MadP80AG3H
00D000VF000Y/`0;AlD095;803YLbP0305aZb00406U_aP1lML00O7G007ae`080Q7Rn0`2;Nk`3095n
^`<0Uh:j0P2MQ;T30::7^0<0ZHnj0`2_T[T20;>E^080^9^k0`2mW[X30<NX^`<0dK:k0P3G^[d0103K
_;/0h<Bm0>34_@3VcKh30>gE^`070?7M_03ci[`0lnJl0?C_^P3am[L0j?V_0;c[T00F0>7Qh@030000
003QhN40hN7Q00`0hN7Q0`1aOLl307Ulb@030000003QhN40hN7Q00h0hN7Q00110>7Qh@030000003Q
hN40hN7Q03X0hN7Q0P3M`Kd30=_2`0<0e;_10P3A^/@01@3<//40ak740<Naa037/L@0`jW00080_JO3
0P2iX;l40;2G_@80[I6j0P2ZSKL40:>7]@80XXBc0P2PPK8309mo/080WWj_0P2MO:l509]k[P<0VgZ^
0P2KNjh209]k[`<0Vgb`0P2KOK4309n1/P<0XH>c0P2RQ[H20:>9^0@0Zi6j0P2^U[d40;RO_`030;bV
a032ZL40`ZW10080a[750P3</l80103E_L8006C?03n@k`0oT>l206RVm0<0RKKc0`2R_nh40;GGlP<0
aN__0P2in>d00`1ZeJP0hl6d0>?1]0020>:o]@80g[^f0P3L^KH30=Jc]`80dk6g00<0cjfg0<^Y]`3;
ZKL01034X[L00`2oWKH0_9Zf0;bJ]P020;RF]@@0/Hnc0P2^S;<00`2[RK80Z8Na0:R7/@030:F4/@80
Xh:`0P2QP;0309io/080W7fa0`2JO;0309Qk/@80UgZb0P2DN[<309=j]080T7Zf0P2>N[T208ak_080
P7S10`1jNLD207=jb`0506YkdP15L=P0AG3H0000QP002IH00P0;AlD203YLbP0404iUb`1LJ/P0JFo6
06U_aP80MGC40`24N;h208]k_0<0TGjk0`2GP[X209f4^@@0Y8^k0P2YSkX30:nB^@@0^9^k0P2mW[X2
0<:U_080ajRk00<0c:nm0=6b^`3G^[d00P3G^[d20>34_@80i/fn0P3[ekl20?7M_0050??V_03dkkX0
lOJg0>Si[`2lji00603QhN400`000000hN7Q0>7Qh@0>0>7Qh@<0NGc900<000000>7Qh@3QhN403P3Q
hN400480hN7Q0P00000k0>7Qh@030=g1_@3K`/00fl;00080fL?400@0e;_10=6ja03A^/@0dK[41037
/L@30;fW``030;VP_`2cWL40/ig100<0/9Nm0P2]TKX30:F:^0<0XhNe0P2RQ;<20:21/P<0Wgn`0P2N
OZl309al[`@0Vg^^0`2KNZh209]k[P80Vg^_0`2KO;0309io/@80Wh6b0`2QPk<20::6]P030:>9^02Y
S;L0ZHbg00<0Zi6j00<0[YJm0;BI_02dVK`00`2hWkl40<:Y`@<0c;?200D0d;Fo0=Fm`P3H_[l004fX
01Z<j@0206RVm0<0RKKc102Md?X40:kYn@050;Whk@3U`k@0iL>d0>C2]03S`K@00`3R_kD01@3P_[D0
g[^f0=bi]P3L^KH0fKNg0080e[>g0P3C/KL30<^Y]`040<RV^034X[L0a::g0<BR]`<0_9Zf00<0^9Je
0;BC]02dTk@00`2aSk<20:j</`<0Z8Na0`2UQ;420:>2/080XH2`102NO[0209al/080VWb`0`2HNk42
09Mj/P80U7Zc0`2CN[@2091j]P80SWZi0`2<Nk`208Ul_`80QGk40P1cN//206YkdP80GGgJ00L00026
000IY@0;AlD02dO502ADbP0jG<X0CVG;0080JFo60`1eM<@207mi`P80Rg^l0`2AO[/309N2^P<0WHRl
0`2TRk/30:V?^P030:nB^@2bUk`0/YNl00<0^9^k1032YK`00`37Z;/0c:nm0<b__@040=Nj_@030=c3
`03Pa;d0i/fn00<0jmNo00H0kn700??V_03ci[`0lOJg0>Si[`2lji0J0>7Qh@030000003QhN40hN7Q
00l0hN7Q00<0NGc90000003QhN403`3QhN4004@0hN7Q00<000000>7Qh@3QhN40>03QhN420=_2`0<0
fL?40`3A^/@20<fjb080ak740P32[lL20;fW``<0/ig10`2`Ukd30:N>^`80YHZh0`2SQkD20::4/`80
X86b0`2OOk0309al/080W7b_1@2KNjh209]j[P80Vg^^0P2KNjl409em/080WWna0P2OPK830:63/`80
XXJf0`2YS;L30:^A^P@0]9Vl00<0^9no0;jS_P2nXkh00P32ZL420<N/_`030<bc`P3@]Kl0d;Fo00<0
f;jo00<0fkjl001jb`1?[OT00P1?[OT207_3oP@0SMon0P2Il?00101]g//0iL>d0>G3]03U`k@20>?1
]080h[ne0P3P_[D20=bi]P<0fKNg0`3C/KL00`3?[[P0bjVg0<RV^0020<RV^0030<BR]`30WkL0`9ng
0080_9Zf0`2dTk@30;6?/`<0ZhZb0`2XQk420:F4/@80Xh:`0`2OOk0309in/080W7b`0`2JO;0209Qk
/@80UgZb0P2DN[<309=j]080T7Zf0`2>N[T208ak_080RGbo0`25O/@20861bP0707^4d@1MOMX0GGgJ
05emfP0008H001VU00]7a@0202ADbP80CVG;00@0GVg:06U_aP1eM<@0MGC40`1oNL8208Qm`@<0T86o
0`2GQ;d209f8_0<0Y8^k0`2YSkX30;:G_0<0^9^k00@0_:6n0<:U_032YK`0`ZFl0`3<[kd00`3B^<00
ekZm0=Nj_@020=c3`080i/fn0P3[ekl20>oQ`0040?;[`03am[L0j?V_0;k]Ta`0hN7Q00<000000>7Q
h@3QhN40403QhN400`000000hN7Q0>7Qh@0=0>7Qh@00A@3QhN400`000000hN7Q0>7Qh@0h0>7Qh@<0
fL?40`3F`lP30<fjb0@0`Zo70`2gY<D30;>M`@030;2G_@2ZTkh0ZY>n0080Yhjk0`2UR[P20:>7]@80
XXBc0`2MOk8309an/@80W7b`0P2LO:l509]k[P80VgZ^0P2KNjh309el[`<0WGf`0P2NOk4209n1/P<0
XH>c0`2WRKD30:V<]`030:^A^P2aU;T0/IBi00<0]9Vl0`2nXkh01032ZL40ajbo0<N/_`37[;l30=2e
_`80e;Nm0P3K_[`30=fo^P030=no^000R[T0<;SG00<0<;SG00<0iL>e0>K4]@3Va;D0103U`k@0103T
`[@0h[ne0>:o]@3R_kD20>2n]@030=nm]P3L^KH0fKNg0080fKNg00@0ekFh0=>a]`3?[[P0cjjh1038
Y[P30<2O]`030;bJ]P2hUkH0^9Nf00<0]9>d00<0/Hnc0:j=/`2^SK<00P2[R[830:R7/@80YHBa0`2R
PK0209mo/0<0WWj`0P2LO;0309Yl/080V7^a0P2GN[8209Aj/`<0TgZd0P2@N[H308ij^@80S7^l0P29
O;l308Ena080PH7:0P1kQ=4207>9fP0304]ohP002ID001VU00<095C:00<0CVG;05i]bP1NKLX00P1e
M<@307mi`P80R7g10`2@PKl309N4_@<0WHRl0P2TRk/40:bD_@<0/YNl00<0^9^k0;bQ_P2lXKh00P32
YK`20<N/_`040<b__@3B^<00d[S00=:h`0<0g<?000<0h/g20>_G_`3[ekl00P3_hL00103bjl00lOBm
0>[j]P3Jn:PM0>7Qh@030000003QhN40hN7Q0100hN7Q00<000000>7Qh@3QhN403@3QhN4004H0hN7Q
00<000000>7Qh@3QhN40>@3QhN430=K3b080d/C=00<0cK[80<Nic037^L`00P32[lL20;^]b`<0]jC5
0P2cWL430:ZC_P80Yhjk0`2UR[P20:>7]@<0WX6d0P2MOk8309an/@80W7b`0P2LO:l509]k[P80VgZ^
0`2LO:h209el[`<0WGf`0P2NOk4209n1/P@0YHJc0P2WRKD30:V<]`<0/IBi0P2dVK`20;ZM^`80_Z>n
0`37[;l20<b__@060=2e_`3D]kd0e;Nm0=Bg_@3G^K/0fkjl0P3M_kX20=no^080hlBh0P3T`kH20>G3
]@D0iL>d0P3T`[@0103T`KD0h[ne0>2n]@3P_[D20=nm]P<0fKNg0P3G]KP30<n^^0030<b/^@38Y[P0
b:Jh0080a:Bh0P30WkL30;RG]P<0]9>d0`2^SK<20:^:/P<0Z8Na0`2TPk020::1/0<0Wgn`0P2NO[02
09al/0<0VWb`0P2HNk4209Mj/P80U7Zc102FO;<209El]@<0U7fh0P2BOkX20961_P80ShC30P21PLX3
07^4d@80LhWJ00H0IXkT0009U@00:[@02dW702ADbP0lH<d305i]bP0406edb01oNL80OgW207mi`P<0
R7g10P2@PKl309N4_@<0WHRl0`2UT;h30:bD_@<0/YNl0`2lXKh40<N/_`@0d[S000D0f<;40=c3`03R
cL80h/g20>SHa@020>oQ`0040?;[`03am;d0j_Zf0=[hZ1l0hN7Q00<000000>7Qh@3QhN403`3QhN40
0`000000hN7Q0>7Qh@0=0>7Qh@00A`3QhN42000003X0hN7Q00@0e/?80=;4c@3Ba<d0d/C=1037^L`3
0;^]b`<0]jC50`2/VL<20:ZC_P80Yhjk0`2UR[P309n4]P80WX6d0P2MOk8309an/@80W7b`0P2LO:l6
09]k[P80W7^^0P2LO:h309el[`80WGf`0P2NOk430:>3/P<0YHJc0P2WRKD20:V<]`80[Y2g0P2aU;T4
0;ZM^`040;jS_P33Y[`0`jJl0<N/_`<0c:nm0`3D]kd20=Ni^`<0gKnj0P3O_kP00`3Q`;L0i<>f0>C3
]P020>G3]@H0iL>d0P3T`[@0103T`KD0h;je0>2n]@3P_[D20=nm]P030=fk]`3I]kL0ekFh0080ekFh
00D0e;>i0<n^^03<[;T0c:bi0<RV^0030<BT^0030<2O]`2lW;L0_9bg0080^9Nf0P2dTk@20;6@]080
[Xfc0P2[R[840:J5/@80Y8>`0P2RPK0309mo/080WWj`0P2LO;0409]l/080VW^`0P2INk4209Qk/P<0
UWbc0P2EO;D309Am^080TWnj0P2APKh308n4``80SHO80`2:S<l208FBf@0407jKi0002ID02dW700]9
a`80?63=00@0D6[>05i]bP1]M<P0KGC80P1iN/L308Qm`@80T86o0`2GQ;d409j<`080YI2n0`2/U;d4
0;JN_`80_:6n00D0`JW20<N/_`37[;l0ajbo0<fe``020=:h`080f<;40P3RcL820>SHa@050>gTaP3b
jl00lOBm0?7d_@3Jn:P08@3QhN400`000000hN7Q0>7Qh@0>0>7Qh@030000003QhN40hN7Q00d0hN7Q
00190>7Qh@030000003QhN40hN7Q03L0hN7Q0`3Ba<d20<g4dP@0`;OA0P2k[L/40:nQb080[9W30P2Z
Tkh30:6;_0<0X8Ni0P2OQ;H209j1]080WGnb0`2LO[4209al/080W7b_0`2KNjl309]k[P80W7^^0P2L
O:h309el[`80WGf`0`2RPK420:>3/P<0YHJc0P2WRKD40:j@]`80/IBi00@0]YRh0;ZM^`2jWK/0^Yfk
0`33Y[`40<b__@030=2a^`3D]kd0ekVk0080ekVk00@0f[Zi0=fo^P3O_kP0gknh0P3Q`;L0103R`KH0
iL>e0>G3]@3U`kD30>G3]080i/>d0P3T`[@20>C1]@80hl6e0P3O_KH20=fk]`<0ekFh0P3D/kT30<b/
^@@0a:Bh0`2lW;L20;RG]P@0/I2d0P2^SK<00`2[R[80Z8Nb0:R7/P030:J5/@80Y8>`0P2RPK0309mo
/080WWj`0`2LO:l309]l/080VW^`0P2INk4209Qk/P<0UWbc0P2EO;D309Am^080TWnj0`2APKh208n4
``80SHO80`2:S<l208FBf@80OY_T00@001ZU000m`@0;BLL0?63=0P1@J/h306edb080NG[70`24OlD2
08j4``<0UhS20`2NS<030:F@_P030:bD_@2_V/40[i[100<0]Yjo00D0_:6n0<6Y`P31ZL80`JW20<N/
_`020<fe``030=:h`03H`/@0f<;40080g/g700P0h/g20>SHa@3]i<H0kNC60>o`a@3/nL00g_bd0<Cb
WR80hN7Q00<000000>7Qh@3QhN403@3QhN400`000000hN7Q0>7Qh@0=0>7Qh@00BP3QhN400`000000
hN7Q0>7Qh@0h0>7Qh@80cLCB0P35a=T30<2gd@<0/j[?0`2_XLP20:bI``<0Xho00P2QRk`30:27^@80
WhBf0P2NPK@209eo/P<0W7ja0`2JNk0209Yk[`80Vg^_0`2KNjh209ak[P80W7b^0`2MO:l30:1o/080
XX6a0`2SPk820:F6/`<0[8be0`2^T;L00`2aU;T0]YRh0;JH^0030;ZM^`040;nP^P33Y[`0`jJl0<NY
^`80c:nm0P3@/K/30=Ni^`80f[Zi0`3O_kP00`3Q`;L0h/6f0>;1]P020>C1]@@0iL>d0P3V`k@00`3U
`k@0i<:d0>C1]@030>?1]@040>;0]`3O_KH0gK^g0=fk]`80f[Zi0`3D/kT0103@/KX0c:bi0<b/^@38
ZKX30<BT^0040<2Q^@2lW;L0_9bg0;RG]P80]9Bf0`2aT;@20:j=/`<0Z8Nb0`2VQK420:B3/080XX6`
102OOZl209em[`80W7b_0`2KO;0209Yk/080VG^a0`2HNk8209Il/`80UGbe0`2DOKP2099o^P<0TH6n
0P2?Q<<309N=aP<0Ui;=0P2EV]H209:Th@8003g100@09EW>051ZcP1@J/h0D6[>0P1RLlh207Uja`<0
Q7o50P2>Q<<309N8`P<0WXc00`2UT;h30:nJ`@<0]Yjo1031ZL830<fe``80f<;40`3NcLL20>SHa@05
0>gTaP3_l<D0k?W00>ci`034lYh08`3QhN400`000000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q
00d0hN7Q001;0>7Qh@030000003QhN40hN7Q03P0hN7Q1035a=T30;Nee`<0/j[?0P2_XLP30:BEa@80
Xho00`2QRk`20:27^@80WhBf0P2NPK@309Ym/`<0VWba0P2JNk0209Yk[`<0Vg^_0P2KNjh209ak[P80
W7b^102OOZl20:1o/080XX6a0`2SPk800`2UQ[<0ZHVc0:V9/`030:b<]@80[Y2g102fV;P0102jWK/0
_j2j0;nP^P33Y[`30<NY^`<0d;6k00<0dk>i0=Ni^`3G^K/00P3J^[T20=bk^080hL2g0P3R`KH20>C1
]@030>G2]03U`k@0iL>d0080i/>d0P3U`k@20>C1]@80hl6e0P3R`;L20=fk]`<0f[Zi00D0f;Vj0=Bc
^@3@/KX0d;6j0<b/^@030<RY^P030<BT^030XKT0`:6i0080_9bg102dU;H20;6@]0<0ZXZc0`2XQk82
0:J5/@80Y8>`0`2POk0309mn[`80WGf_0`2LO:l209]l/080VW^`0P2INk4309Qk/P80UWbc0P2EO;D4
09V0]`80VH:i0`2HQKd209R8`@80Uhg60`2GT/d209FJeP<0XjcM00D002fe000m`@0:Cl`0?VKB051Z
cP03069ccP04079kc@24OlD0Q7o508Aoa@<0SXC30P2GR<8309j<`0@0Z9K30P2_V/420;JN_`80^ZG4
0P31ZL820<JbaP030<fe``3C`<P0dl3800<0g/g70P3Uf/X20>gTaP030>o`a@3/nL00g_bd02D0hN7Q
00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0=0>7Qh@00C03QhN42000003X0hN7Q0`2j
`n420;Nee`@0Z:KD0P2VW<`20:BEa@80Xho00`2QRk`20:27^@<0VX6g0P2JOk@209Ym/`<0VWba0P2J
Nk0209Yk[`<0Vg^_0P2KNjh209ak[P<0WGf_0`2OOZl20:1o/080XX6a0`2SPk830:V9/`<0[8be0`2c
TkH30;JH^0<0_j2j1037ZK/00`3<[;T0d;6k0=>c^@020=>c^@80f[Zi0`3L^kP00`3N_KH0h/6f0>;1
]P020>C1]@80iL:d0P3U`k@20>K3]080iL>d00<0iLBe0>?1]@3S`KD00`3R`;L0103P`;P0f[Zi0=Zj
^@3J^[T20=Ri^P030=Bc^@3@/KX0d;6j00@0b:Vj0`30XKT00`2lW;L0]iVh0;NI^0030;BD]P<0[Hfe
0P2ZR[<30:R7/P80YXFa0`2RPK020:1o/0<0Wgj_0P2MOJl309al[`80Vgb`0P2JNk0209Uk/@@0VWfa
0P2JOK<209Uo]0<0VH2g0P2IP[T309R5_@80V8S10P2GSLH40::Hb`80XZ7C0`2S[=d01000;KD02To<
00Y?c00nI]83069ccP80LW_=0P1oPL/308j4``80UhS2102OTLD30:RF``80[i[1102jYL@40<JbaP<0
dl3800@0fLc<0=k=a`3Uf/X0iM[:0P3Yild00`3_l<D0k?W00=kl]00W0>7Qh@030000003QhN40hN7Q
00`0hN7Q00<000000>7Qh@3QhN40303QhN4004h0hN7Q00<000000>7Qh@3QhN40>03QhN420;[3h@<0
Z[;N0`2XY]@20:JLc080Y9G50P2SSl0409Z7_P80VX>j0P2JPKL209Yo]0<0VWfc0P2JO;4209Yk/080
VW^_0`2KNjl209]k[P<0W7b_0P2MOJl309mn[`80X7n`0P2RPK440:N6/P80ZHVc0P2/S;D20;2@]@80
/i>f0P2fV;P20;^K^080_j2j00<0a:Bi0<NY^`37ZK/00P3<[;T01P3@/K/0dk>i0=>c^@3C/kT0ekJh
0=Zj^@80g;^h0P3N_KH0103Q_[H0h/6f0>C1]@3T`KD20>G2]0030>G3]03V`k@0i/>d0080iL>d0P3U
a;D0103Ua;H0h/2g0>;0]`3R`;L20>30^0030=jo^P3J^[T0f;Vj0080f;Vj0`3@/KX00`3=[k`0b:Vj
0<RY^P020<BV^`80`:6i0`2gVKP20;BD]P80/96g0P2]SKD20:Z:/`<0Z8Nb0`2SPk420::1/0<0X7n`
0P2OOZl209em[`<0W7b_1`2KO;0309Ym/@80VWfc0P2IOk@309V0]`80VH:i0`2HQKd209R8`@<0XI;5
0`2RV</20::Qd`@0/;7I00@002fe00Y?c00:Cl`0?VKB0P1DL]<3079kc@80Oh7;0`2<QlT209J=a`<0
Wi750`2XU/<30;>Ra`80^ZG40P2o[lX20<JbaP80cKk<00<0dl380=W<c03Ic<`00P3Uf/X30>WWc@03
0>?ma03=n[00hN7Q02L0hN7Q00<000000>7Qh@3QhN40303QhN400`000000hN7Q0>7Qh@0<0>7Qh@00
C`3QhN400`000000hN7Q0>7Qh@0g0>7Qh@@0Zl7Y0P2Z/]h20:RVe0<0VYO?0P2JT<P209Z;`P<0VXNn
0P2JPkX209Z1]`80VWnd0`2JOK<209Yl/@80VW^`1P2JNjl209]k[`80W7b_0`2MOJl209mn[`80X7n`
0`2UQ;430:N6/P80ZHVc102`T;D20;>C]P@0^i^h00@0_j2j0<BT^@34Y;T0ajVk0`3<[;T30=>c^@80
ekJh0P3L^kP30=jm]P030>6n]P3T`KD0i<6e00<0iL:d00<0iL>d0>K4]03U`k@00P3U`k@20>G4]@05
0>G4]P3Ta;L0h/2g0>;0]`3P`;P00P3N_kX30=Ri^P80eKRl00<0d;6j0<f__03=[k`01034Y[/00`30
XKT0^ijj0;^N^P020;NI^0@0/96g0P2]SKD20:Z:/`@0YHFb0P2SPk420::1/0<0X7n`0P2OOZl209em
[`@0WGb_0P2LO:l409]l/0<0VWfa0P2JOK<309Uo]080VH2g0P2IP[T409n9_080X8fo0`2QT/D20::H
b`<0[ZK@102k]M@00`00@/@02To<02MPe00305Abd`80J7cC0P1oPL/308b7b@<0UXg70P2OTLD40:ZM
b@<0/j;70`2o[lX01036//H0cKk<0<fnc03=_/`30=W<c0060>3Kd@3Yild0jNO=0>WWc@3SoL@0YNF?
:P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@030000003QhN40hN7Q00`0hN7Q001@0>7Qh@030000003Q
hN40hN7Q03P0hN7Q0`2E^o4209V/i080VZ3I0P2JUll309Z@b080VX_20P2JQkh209Z3^P80VX6g0P2J
Ok@309Ym/`80VWba0`2HNk4209Uj/0<0VW^_0P2KNjl209al[`<0WGf_0P2OOZl30:>2/080YHBa0`2W
Q[800`2YRK<0[Hbc0:f</`030;2@]@030;>C]P2hUkH0^9Nf00<0^i^h0`34Y;T40<b/^@030=2_^03C
/kT0ekJh0080ekJh00@0fKRg0=jm]P3N_KH0g[ff0P3Q_[H0103R`;D0iL:d0>G2]03U`[@20>G3]003
0>K4]03VaK@0i/Fd0080iLBe0P3Ua;H20>C4]`80h<2h0P3N_kX00`3L_k`0f;Vj0=Fh_0020=Fh_0<0
cJnl00@0bJfn0<BV^`34Y[/0a:Jk0`2kW[X00`2gVKP0/iJi0;>F^@030;2A]`80[Hfe0`2WR;<30:F5
/P80Xh>a0P2RPK030:1o/0<0WWf_0P2MOJl309el[`80W7b_1@2KO;0209Ym/@80VWfc0`2IOk@309j3
]P80WXFh0`2ORK`20:2=_`<0XI;50`2[WLP00`2^Y]00]j[<0;NZc0020;^ee080a;W?00D003:e02MP
e00WH=@0@W3I05Abd`0306Qld`0407V5dP2<QlT0S8O908b7b@<0UXg70`2PV<`30:ZMb@80/j;70P2g
Zlh20;n_bP<0cKk<0P3Cc=800`3Ic<`0h=_A0>3Kd@020>C[e0030>?ma02clZT0hN7Q02/0hN7Q00<0
00000>7Qh@3QhN402P3QhN400`000000hN7Q0>7Qh@0<0>7Qh@00D@3QhN42000003T0hN7Q0P2E^o42
09V/i080VZ3I0P2JUll309Z@b080VX_20P2JQkh209Z3^P80VX6g0P2JOk@409Ik/`80Ug^b0P2HNk42
09Uj/0<0VW^_0P2KNjl209al[`<0WGf_0`2QP;020:>2/0<0YHBa0P2WQ[830:f</`<0/92e0`2hUkH2
0;^K^080`9ng0P34Y;T00`38YkP0c:bi0<b/^@020=2_^0<0ekJh0P3I^;L00`3L^[H0g[ff0=jm]P02
0>6n]P050>;0]@3T`K@0iL:d0>G2]03U`k@00P3Va;@20>K5]0030>O6]@3Ua;D0iLBf00<0i<Bg00<0
hlFi0=jo^P3N_kX00P3L_k`40=Fh_0030=:f_P3=[k`0bJfn0080bJfn00<0a:Jk0;nT_@2oY;d00P2k
W[X30;>F^@<0/96g0`2YRkD20:N8/`<0YHFb0P2SPk420::1/0@0Wgj_0P2NOJl209em[`<0WGb_0P2L
O:l509]l/080VWfa0`2MOk8309f1]080WX>f0`2NQKP209n9_0<0Yi6n0`2YU/<20:^Mb0<0]j[<1034
^Ll2000b]@8025OB00@0@W3I06Qld`1XO=<0J7cC0P1iQM8308R<d@<0UI??0P2PV<`30:ZMb@@0]j_>
00@0_jo:0<Fkd@35^m40cKk<0`3Cc=820>3Kd@80i>_D00<0hoWC0;?bZ@3QhN40;@3QhN400`000000
hN7Q0>7Qh@090>7Qh@030000003QhN40hN7Q00`0hN7Q001C0>7Qh@030000003QhN40hN7Q03L0hN7Q
0P1d[_H2086Sj@80R9WM0P2<TM<308j;b`80T8K40P2BPkl209>0^`80U7jh0P2EO;H309Ik/`80Ug^b
0P2HNk4309Uj/080VW^_0P2KNjl209al[`@0Wgj_0P2QP;020:>2/0<0YHBa00<0YhJb0:Z9/P2ZRK80
0`2]S;<00`2`T;D0]9>e0;BC]@020;RG]P@0`9ng00@0a:Bi0<RW^038YkP0b:Nh0`3@[kP00`3C/KL0
ekJh0=Nf^0020=Vh]`80g;Zf0P3Q_[H20>;0]@80i<6d0P3U`k@00`3Va;@0i/Fd0>K5]0020>O6]@80
iLBf0P3Ta;L20>?5^@050>;5^`3N_kX0g;nl0=bo_03J_[h00P3E^;`20=:f_P@0bJfn0`2oY;d00`2k
W[X0]Y^k0;JK^`030;>F^@030;2A]`2[S[L0Zhjg0080ZH^e0`2WR;<20:F5/P80Xh>a0`2PP;0309mn
[`80WWf_0P2MOJl309el[`80W7b_1@2KO;0309en/@80WGnb0`2MPK@209j3]P<0WXFh0`2US;/20:NA
_P<0ZIK30`2cXLH00`2gZ/`0_jk90;n^b@020<Bic`80bk_;00D0elS;000b]@00B/P025OB049`f@02
05]mf`<0NHGB0P28S=4309FCc`80X9S<102]Ym430;N[cP<0aK_A0`3Cc=820=WLf@040>C[e03SnM<0
hoWC0;?bZBl0hN7Q00<000000>7Qh@3QhN402@3QhN400`000000hN7Q0>7Qh@0<0>7Qh@00E03QhN40
0`000000hN7Q0>7Qh@0h0>7Qh@<0PJ?Y0P28VMd208bAd`80SX_;0P2@Q/@209:3_`80Th2k0P2DO[P2
09El]P<0UW^c0P2GNk8209Qk/@<0VGZ`0P2JNjl209]k[`<0WGf_0`2OOZl20:60/080Xh:`0`2UQ;43
0:Z9/P<0[Hbc0`2dTkD20;RG]P040;bK]P30WkL0`9ng0<2O]`<0b:Nh0P3<Z[L0103@[kP0dk6g0=>a
]`3C/KL20=Vh]`<0g;Zf00<0g[bf0>6n]P3R`;D00`3T`K@00`3U`k@0i/Bd0>K4]0020>K5]080ilJe
00<0ilNf0>C4]`3Ta;L00P3SaKT20>;5^`80g;nl0`3J_[h30=:f_P030<jd`@39[Kh0bJfn0080a:_0
0P2oY;d30;JK^`<0/iJi0`2[S[L20:V;]@<0YhRc0P2UQK830:61/@80X82`0`2OOZl209im[`80WGf_
0`2MO:l209al[`<0WGf_0`2MOK0209en/@<0WGnb0P2MPK@209j3]P@0Y8Vh0P2US;/20:NA_P@0/9[1
0P2cXLH40;n^b@80bk_;0P3A_LL0103QhN4004[8001:b00XK=`305]mf`80L8WK0P28S=4309FCc`<0
XJ7D0`2]Ym440;^heP040<Fkd@3;b]T0bl[I0<_:f@80fMcI0P3Mk]d00`3HoM/0`?g70>7Qh@0`0>7Q
h@030000003QhN40hN7Q00P0hN7Q00<000000>7Qh@3QhN40303QhN4005D0hN7Q00<000000>7Qh@3Q
hN40>03QhN40100<MN40Gi?[05nCj`1_SN0208bAd`80SX_;0P2@Q/@209:3_`80Th2k0P2DO[P309El
]P80UW^c0P2GNk8209Qk/@<0VGZ`0P2JNjl309]l[`80WGf_0`2OOZl20:60/080Xh:`102XQk420:Z9
/P80[Hbc0P2aT;<20;BC]@030;RG]P2lVkH0_9^f00<0`9ng00<0a:>g0<RW^03<Z[L00P3<Z[L01P3@
[kP0dk6g0=>a]`3C/KL0e[Bg0=Vh]`80g;Zf0P3N_;H20>;0]@80i<6d0P3U`k@00`3Va;@0i/Fd0>K5
]0020>O6]@80ilNf00@0ilRh0>?5^@3SaKT0hlFi0P3RaK/0103Qa[d0f[jn0=Zn_P3J_[h20=Nn`@03
0=:f_P3>]<40c[C100@0a:_00`2jXKl20;JK^`@0[Y:j0P2[S[L20:V;]@<0YhRc0`2RPk820:61/@<0
X82`0P2OOZl209im[`80WGf_102MO:l409em[`<0WGf`0P2MO[4309eo/P80WH6d0`2SQ[D30:B9^080
YHbk00<0Yi6n0:fD_@2]U;d00`2`V/400`2cXLH0^jG30;^U``020;n^b@80a[750`3A_LL20>7Qh@03
000g/@00B/P0:6cL0080AgkS0`1`RM/208>CfP<0Ti_H0`2QXM@30;2cf`<0^kSF0`3;b]T20=3LhP80
gNkM00<0f?gK0<3ma`3QhN40<P3QhN400`000000hN7Q0>7Qh@080>7Qh@030000003QhN40hN7Q00/0
hN7Q001F0>7Qh@800000>03QhN4200aeh@0303Ali@1_SN00KhgP0080NHSF0P1oPld00`24P<L0TX>o
09:3_`0209>0^`80U7jh0`2EO;H209Ik/`80Ug^b0P2HNk4409Qj/@80VW^`0P2KO:l209em[`<0Wgj_
0P2QP;030:F4/@<0Z8Na0P2ZRK840;6@/`80]9>e102lVkH00`30WkL0a:>g0<BS]`040<bZ]`<0dk6g
0P3F];L20=bj]P<0g[bf00<0hKje0>C1]03T`K@00`3U`k@00`3Va;@0ilJe0>O6]@020>O6]@030>O7
]P3Wb;P0ilRh0080i/Zj0P3RaK/20>76_@030=o6`03J_[h0ekk10080ekk10P3>]<420<Vca080a:_0
0P2nZ<<20;ZQ_`030;JK^`2aUkd0/INm00<0[Y:j0P2[S[L20:V;]@@0Y8Fd0P2RPk820:61/@<0X82`
0P2OOZl209im[`<0WGf_0`2MO:l509em[`80WGf`0P2MO[4309eo/P<0XXBc0P2SQ[D30:B9^080YHbk
102]U;d20;2J`@<0^jG30`36/LD20<bc``030=6ma`3QhN40hN7Q0080hN7Q00<0K00000ESf@17O^<0
0P17O^<206>>iP80Pi?J0`2CVmP40::]g`80/;?K1030an030=3LhP80dO3W00<0f?gK0<3ma`3QhN40
=03QhN400`000000hN7Q0>7Qh@070>7Qh@030000003QhN40hN7Q00/0hN7Q001H0>7Qh@030000003Q
hN40hN7Q03L0hN7Q0P0dO>D00`1?OMl0NHSF07V8eP0207n3c@80Q8370P28O/4208]l_@80SW^j0`2@
N[L2099j]080U7Zc0P2FN[8309Qj/@80VW^`0P2KO:l209em[`<0Wgj_0`2SP[020:F4/@<0Z8Na00<0
ZXVb0:j=/`2^SK<00`2aT;<00`2dTkD0^INe0;VG]@030;bK]P<0a:>g00H0b:Jg0<bZ]`3<Z[L0c:Zg
0=2]]`3C/KL30=Jd]`040=Vg]P3N_;H0g[bf0=jl]P80hKje00@0hl2e0>G3]03U`k@0iL>d0P3Va;@0
0`3Wa[D0j<Rf0>S8]P020>O7]P050>O8^03Vb[X0i/Zj0>K:^P3Vbk`00P3Qa[d20=o6`0<0ekk10P3C
_LD30<Vca0@0_ZS30P2jXKl30;6G_@<0[Y:j0P2[S[L30:F8]P<0Y8Fd0P2RPk820:61/@<0X82`0`2N
OZl409em[`<0WGb_1@2MOJl209em/080WGja102QP[820::4/`80XhJe0`2TRKP30:^@^P<0[IBm0`2g
W[l0102kYL<0`JS10<6X`@36/LD30<bc``L0hN7Q0P00DlP0100ZO>H0HhkV06>>iP1SS^H207bKi@<0
T:GS0`2R[Ml30;;3iP80`<OP0P33fn/30=7`i`030<Kmh`2Rm<D0hN7Q03D0hN7Q00<000000>7Qh@3Q
hN401`3QhN400`000000hN7Q0>7Qh@0;0>7Qh@00F@3QhN400`000000hN7Q0>7Qh@0g0>7Qh@04001L
e01?OMl0CggO065le`80Oh?=0P24P<L208Qn`@80Rgbm0P2>NkX3091j]`80TWZd0P2DN[<209Ij/P<0
V7Za0P2JNk0209]l[`80WGf_102QP;020:>2/0<0YHBa0P2XQk430:j=/`<0/I2c0`2iUkD20;bK]P80
`9jf00D0a:>g0<RV]`38Y[L0b:Jg0<bZ]`020=2]]`<0e[Bg0P3I]kH00`3L^[H0g[bf0>6n]@020>6n
]@050>?0]@3T`kD0iL>d0>G3]03Va;@00P3Wa[D20>S8]P030>W:]`3Wb;P0ilRh0080i/Zj0P3Vbk`0
103UcKl0hLJm0=o6`03Oa/020=c7a0<0dkg500@0ckc90<Vca033/LL0`k770`2nZ<<30;BM`@<0/INm
0P2^T[X30:N;^080YHRf0`2TQK@20::3/P80XH6a102NO[0209in[`D0WGf_0P2MO:l509em[`80WGf`
0`2PP;430:62/P80XXBc0P2SQ[D40:V<]`80Zi2j0P2]U;d20;>H_080]ijo0`31Z<440<bc``T0hN7Q
00@0MP00005bg@1>T^l0CY;_0`1lVnD2092Uh`@0XKc/0P2b`nH30<?Kj`80`>ob00<0a_gS0:;da@3Q
hN40>03QhN400`000000hN7Q0>7Qh@060>7Qh@030000003QhN40hN7Q00/0hN7Q001J0>7Qh@030000
003QhN40hN7Q03L0hN7Q00D005cD02IWf@1QO=L0HGcG06ejc`0208B0a`80R7k10`2;O;d208ik^P80
T7Zg0P2BN[@209Aj/`80UWZb0`2HN[4209Yk/080Vgb_0`2NO[030:60/080Xh:`0`2UQ;400`2XQk40
ZhZb0:^:/P020:j=/`80/I2c0P2eTk@20;VG]@@0`9jf00@0a:>g0<RV]`38Y[L0b:Jg0`3@[KL00`3C
/KL0e[Bg0=Jd]`020=Vg]P040=bj]P3Q_[D0hKje0>6n]@80hl2e0P3T`kD20>K4]0030>O6]@3Xb;H0
j<Rf0080jLZg00<0jLfi0>K:^P3Vb[X00P3Vbk`20>G=_`80glK00P3Lal@20=W8b0030=>ma@3?_<T0
ckc900@0`k7700<0_ZS30;RUa@2hYLD00P2dWL430;6G_@<0ZHnk0P2WRkP30:F8]P80Y8Fd0P2RPk83
09n0/@<0WWj`0P2NOZl509em[`80WGb_0P2MOJl409in[`80Wgn`0P2PP;430:62/P80XXBc0`2WRKD3
0:V<]`80Zi2j102cV;`0102gW[l0_J:m0;fR_@31Z<420<J/_`80c;?3303QhN400`00G;d0:i7_02^A
k`0306jTlP80R[;a0`2Q_>`40;;Gl`030<3_lP2[n>P0NN6m03`0hN7Q00<000000>7Qh@3QhN401@3Q
hN400`000000hN7Q0>7Qh@0;0>7Qh@00F`3QhN42000003P0hN7Q00<003Jh02IWf@1QO=L00P1]N/l2
07Iib00407eh``2;O;d0Rgbm08]l_@80SW^j0P2@N[L2099j]080U7Zc0P2FN[8309Qj/@80VW^`0`2L
OK0209in/0<0XH2`0P2SP[030:F4/@<0ZhZb0P2^SK<40;FC]080^INe00@0_I^e0<2N]P30W[H0`9jf
1038Y[L00`3<Z[L0d:fg0=>a]`020=>a]`80fKNf0P3L^[H0103O_KH0hKje0>6n]@3S`;D30>C3]@03
0>K5]@3Wa[D0ilJe0080j<Rf0P3Yb[L00`3YcKT0jLnk0>K;_0020>K;_080iLfo00<0i<o30=c7a03L
al@00`3Ib<P20<nlb@80bK_=0`33/LL30;RUa@80]9g1102[U;h20:V?^`80Yh^h0`2UR;H30:23]080
Wh6b0P2OP;4309in/080WWj_1@2MOJl209el[`<0WWf_0`2NOZl209mo/0<0X82a0P2QP[830:F6/`80
YhVe0`2YS;L00`2[T;X0/9>i0;2C^@030;>H_0<0_J:m1036[;l?0>7Qh@80087F0`1E[?T207_0o@<0
V/kj00<0Z>Wj08KZj019aJh0@03QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00/0
hN7Q001M0>7Qh@030000003QhN40hN7Q03H0hN7Q00@003Jh02IWf@1]N/l0KG[?0P1fNLP207eh``<0
PWRo00<0QgRk091j]`2@N[L00P2BN[@209Aj/`80UWZb102GN[8209Ul/@80W7f`0P2NO[030:60/080
Xh:`102XQk420:^:/P80[Xfc00D0/Y2c0;FC]02eTk@0]I>d0;VG]@020;fK]@<0`9jf00<0a::f0<RV
]`38Y[L00P3<Z[L01P3@[KL0dk6g0=>a]`3C/KL0ekBf0=Vg]P80g;Zf0P3O_KH20>?0]@80i<>e0P3V
aKD30>S8]P80jLZg00<0jLfi0>W?^`3Yck/00P3Yd[d20>G=_`80i<o300@0h]770=W8b03Ib<P0fLS8
0P3Db<h30<Vkc@@0_Jk;0P2hYLD30:jJ``<0ZiBn0P2YSk/20:N;^0@0XHFf0P2PPk@209n1/P<0Wh2a
0P2NO[0209in[`P0WGf_0P2NOJl309in[`80Wgn`0`2PP;430:B4/P80YHJc0`2WRKD20:V<]`<0/9>i
0P2cV;`20;VL^`80_J:m00<0`ZFl0<J/_`36[;l04`3QhN4302VVk080F/Gj00<0Em7P02:^c`0G0000
@P3QhN400`000000hN7Q0>7Qh@040>7Qh@030000003QhN40hN7Q00/0hN7Q001N0>7Qh@030000003Q
hN40hN7Q03D0hN7Q00@0012E0019b@12K=D0EVo@0`1fNLP0101mN<<0PWRo089h_`22N;l208Mh^`80
RgRh0P2>N;H2095i]080U7Vc0`2GN[8209Ul/@80W7f`0`2NO[020:60/0<0YHFa0`2XQk420:^:/P03
0:j=/`2bT;<0/Y2c00<0]I>d102mVkD01030W[H0a::f0<BR]P38Y[L30<bZ]`<0dk6g0P3G];H20=bj
]P<0gkff00<0h[nf0>C3]@3T`kD00P3VaKD20>S8]P060>W;]`3Yb[L0jLZg0>W:]`3YcKT0jLnk0`3Y
d[d00`3YeL40i<o30>C?``020>;Aa`80gm?=0P3Db<h20<o8e0030<Vkc@32^]80`[[B00<0_Jk;0`2a
XLP30:jJ``80ZiBn0`2SS;`20::8^@<0XHFf0P2PPk@209n1/P<0Wh2a0P2NO[0209in[`P0WGf_0`2N
OJl209in[`80Wgn`102SP[420:B4/P80YHJc0`2WRKD30:j?]`80/9>i102iW;/0102mX[d0`ZFl0<:U
_036[;mO0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN402`3QhN4005l0hN7Q00<0
00000>7Qh@3QhN40=@3QhN40100049D004W901eGc`1FKm0206E`bP80OGS30P22N;l208Mh^`80RgRh
0P2>N;H2095i]080U7Vc0`2GN[8209Ul/@80W7f`0`2NO[000`2QP;00XX:a0::2/@020:F5/@<0Z8Na
0P2[R[840;:@/`030;FC]02iUk@0^INd00<0_I^e0`34X[H40<bZ]`030=2]]`3C/KL0ekBf0080ekBf
00@0f[Rf0=bj]P3O_KH0gkff0P3R_kH01@3T`kH0i/Fe0>K5]@3VaKD0j<Rf0080jL^g0P3[c[P00`3Y
cKT0jLnk0>W?^`020>WB_@80jMG100<0j=W50>;Aa`3RdLL00P3Odld20=_Fd`<0clSD1032^]830;B[
c`80/J780`2^V/<30:B@`080Xhbl0P2RR;T30:65]P80X8>d0P2OPK8309n0/@<0W7fa0P2MOK0709em
[`<0WWf_0P2NOZl30:61/0<0Xh:a0P2TQ;820:F6/`80YhVe0P2[S;D20:j?]`030;2C^@2eUkP0]INh
00<0^Ibk0`32YKaQ0>7Qh@030000003QhN40hN7Q00<0hN7Q00<000000>7Qh@3QhN402P3QhN400600
hN7Q0P00000f0>7Qh@04000X/@0MEll07EO?05I_d080IG3:00<0Kg;5089h_`22N;l00P27N;/208]h
^080SWRf0P2ANK@309Ai/`80UgZb0P2IO;4209am/0<0WWj`0`2RP[420:F5/@<0Z8Na0`2^SK<30;:@
/`<0^INd0P2mVkD20<6N]P80a::f00<0b:Jf0<bZ]`3<Z[L00P3@[KL30=Nd]P80f[Rf0P3O_KH30>:o
]P030>C3]P3Va[H0i/Jf0080j<Rf00H0jL^g0>_>^03[c[P0jljh0>cA^P3/eK`20>WB_@80jMG10P3X
fLD00`3WgLX0gm?=0=oCc@020=_Fd`80e=SK0`37b=/40;Rgf080]:_?0P2aXLP40:JFa@80Y9300P2S
S;`20::8^@<0XHFf0P2PPk@309ao/`<0W7jb0P2LOK4209em/0L0WGf_0`2NOJl30:1o/080XH6`0`2S
P[420:B4/P80YHJc102[S;D20:j?]`@0]INh00<0^Ibk0;jO^P2nWkX00P32YKaQ0>7Qh@030000003Q
hN40hN7Q00<0hN7Q00<000000>7Qh@3QhN402P3QhN400680hN7Q00<000000>7Qh@3QhN40=03QhN40
0`00:;407EO?03UPcP0206E`bP80Kg;50P1hLl400`1oM;d0RgRh08]h^00208ih]P80TGVd0`2DNK<2
09Mj/P80VGba0`2LO[8309n0/@80XX:a0P2UQK420:R7/@80ZhZc0P2^SK<20;:@/`80]IBd0P2iUk@0
1@2mVkD0`Ijf0<6N]P31W[H0a::f00<0b:Jf0`3@[KL00`3D/KL0ekBf0=Nd]P020=Zh]P040=fk]P3R
_kH0h[nf0>:o]P80i<>f0P3Va[H00`3Xb[L0jL^g0>W;]`020>_>^080k=6j00@0k=Fl0>gI_`3YeL40
jMG10P3XfLD00`3WgLX0i>7@0>CQd0020=_Fd`80e=SK0P3;f^@00`37b=/0_<OR0;c7hP030;Rgf0<0
ZZOC0P2XWL/30:JFa@80Y9300P2SS;`20::8^@@0W8>g0P2LPKD209ao/`<0W7jb0P2LOK4209em/0L0
WGf_102OOZl20:1o/0<0XH6`0P2SP[420:B4/P<0ZHVc0`2[S;D00`2^SkL0/Y>f0;:C]P030;FG^0<0
_Ynj00<0`ZFl0>7Qh@3QhN40H@3QhN400`000000hN7Q0>7Qh@020>7Qh@030000003QhN40hN7Q00X0
hN7Q001S0>7Qh@030000003QhN40hN7Q03@0hN7Q00@003g103UPcP0iH<h0CfK:0P1_L/D207Qc`@80
OgBm0P25MKX00`29MkP0TGVd095i]00309Ai/`<0UW^c0P2IO;8209an/P<0Wh2a0P2RP[420:F5/@@0
ZhZc0P2^SK<0102bT;<0]IBd0;FD]02eU;@20;VG]0@0`Ijf1038Y[H00`3=Z[L0d:fg0=Ba]`020=Ba
]`80f[Rf0P3M^kH0103P_kL0h[nf0>:o]P3T`kH20>K6]P80j<Zg00<0j/jh0>_>^03[c[P00P3/dKX0
0`3/eK`0kMVo0>gI_`020>gN``040>cSa`3WgLX0i>7@0>CQd080gnGH0P3Hj^430<_Ji0@0_<OR0`2/
/mh20:ZWd`80Z9g;0`2VU/D20:B@`0<0WHRm0P2LQKX309b3]`80W86e0`2LOk<209an/P80W7fa0P2M
OK0509em[`<0WWj_0`2OOZl20:1o/0<0XH6`0P2SP[430:N7/P80ZHVc0`2[S;D30;:C]P80]INh0P2j
VkP20;jO^VD0hN7Q00D000000>7Qh@3QhN40hN7Q0000000<0>7Qh@00I03QhN400`000000hN7Q0>7Q
h@0d0>7Qh@05000m`@0GCLL0CfK:04mVbP1OJ/H00P1hLl4207md_@80QGFj0P29MkP208ih]P<0TWVd
0P2FNk<209Ul/P<0W7jb0P2OP;420::2/@<0YhNb0`2[R[<20:j=/`@0]IBd00<0^INd0;fK]@2mVkD0
0`31W[H00`35XkH0b:Jf0<RV]P020<fZ]`060=2]]`3D/KL0e;6g0=Ba]`3G]KL0f[Rf0P3M^kH20>2o
]`80i<>f0P3Va[H20>S:]`030>[>^03/d[X0k=6j0080k=6j00@0k=Fl0>gI_`3]g/<0kMk30P3/hlL0
0`3ZjL`0i^oB0=oUf0030=SZh@80c>g[0`2nf^h40:g3jP80[;?N0P2ZYm<309fIcP<0WI;70P2MSL82
09f8_@80W8Fj0`2LPkL209b1]@<0W7nc0P2LO[8209am/@80WGf`102LOK0209em[`80WWj_0`2OOZl2
0:1o/0<0XH6`0`2UQ;420:N7/P<0ZHVc00<0Zhbe0:n?]02_Sk@00P2bTkH40;ZK^0030;jO^P3QhN40
hN7Q06D0hN7Q00@000000>7Qh@3QhN400000303QhN4006D0hN7Q0P00000e0>7Qh@805dg700@0CfK:
05mZaP1OJ/H0Jfg30P1oM;d208Ee^P80RGNh0P2>N;H3099i]080UW^c0P2IO;8309an/P80Wh2a0`2T
QK<20:N7/P<0ZhZc00<0[Xfc0;:A]02bTK@00`2eU;@40;fK]@040<6N]P35XkH0aJ>f0<RV]P<0cJZg
0`3D/KL20=Ne]`80gK^f0`3P_kL00`3S`kL0i/Jf0>K6]P020>S:]`80j/jh00D0k=:j0>kG^`3^ek/0
k=Fl0>gI_`020>gN``80k>?700<0j^W<0>K_dP3PmMX00`3Dn^800`3<kN/0^Nge09[Wo00209[Wo0<0
ZMOg0`2H_O4209b]h`80WJ;H0`2MVLh209fBa`80WHg20P2MR;d309b5^P80W8>g0P2LPKD309ao/`80
W7jb0`2KOK4209]m/0<0W7f`0P2MOJl309in[`80Wgj_0P2POk040:>3/080YHBa0P2WQk830:V9/`<0
[hnd0P2bTkH0102gU[H0^Y^h0;ZK^02jVkQX0>7Qh@040000003QhN40hN7Q000000`0hN7Q001W0>7Q
h@030000003QhN40hN7Q0380hN7Q00<0YRd001M=a`0dF<P00P1OJ/H206]]``0307E`_`25MKX0QGFj
0080RGNh0`2>N;H2099i]080UW^c0P2IO;8309an/P<0X8:c0P2TQK<30:N7/P80ZhZc0`2bTK@30;FD
]0040;VH]@2mVkD0_I^e0;fK]@<0aJ>f103=Z[L00`3A[kL0e;6g0=Ne]`020=Ne]`040=^j^03M^kH0
h;ng0>2o]`80hl>g00H0i/Nh0>S:]`3Xb[L0j<Zg0>[>^03/d[X30>kG^`030>oK_P3_hL40knO40080
k>?700@0j^W<0>K_dP3PmMX0e?[R0P31nnP0102Pm>T0K]oP06kOh01^gn0306_Dn@<0Rlkn0P2H_O42
09b]h`80WJ;H0`2MVLh209fBa`80WHg20P2MR;d309b5^P80W8>g0`2HOkH309Un]080VWfb0P2KOK42
09]m/0<0W7f`0P2MOJl309in[`80Wgj_0`2RPK030:>3/080YHBa0P2WQk840:f</`80[hnd00<0/Y>f
0;NF]P2gU[H00`2jVkQY0>7Qh@030000003QhN40000000`0hN7Q001X0>7Qh@030000003QhN40hN7Q
0380hN7Q00@0006@03AHb00dF<P0Gf[60P1[KL<207E`_`0307ec_029MkP0RGNh00<0SWRf0P2BNK@2
09Ik/`80VGbb102MP;<20:22/`80Y8Fc0`2WQk830:j>]0<0/Y6d00<0]IBd0;VH]@2iV;D00P2mVkD2
0<6O]P80aJ>f00<0bJNg0<fZ]`3=Z[L00P3A[kL30=Ne]`80fkZh0P3P_kL20>?3]`80i/Nh0P3Xc;T2
0>[>^0050>cB^P3^ek/0k]Nk0>oK_P3_hL400P3_il@01@3^k/L0j_C<0>?kd03Gom<0`?kC0080J]Vj
2@3QhN400`00PLH0HK[m066jo@0207^amP80QjGX0P2=V]/3096Cd@80Thg:0P2DR<@209J5_`<0Uh:k
0P2HP;P209Qo]P<0VGjd0P2JOK8209]m/@<0Vgf`0P2LOK0209em[`<0WWj_0`2PP;020::1/0<0Xh>`
0P2UQ;400`2WQk80ZXVb0:Z9/P030:f</`80[hnd102gU[H00`2jVkP0hN7Q0>7Qh@1Y0>7Qh@030000
003QhN40000000/0hN7Q001Y0>7Qh@030000003QhN40hN7Q0380hN7Q00<0006@03AHb01:H<L00P1[
KL<207E`_`80OG>l0P24MKX308Yg^004091i]`2DO;D0U7be09Al]@80VGjd0`2MP;<20:22/`80Y8Fc
0P2WQk820:Z;]080[Xjd0`2bTK@30;VH]@050;fK]@31WkH0`Inf0<6O]P35XkH00`39YkL30=6_]`03
0=Bc^03G]KL0fkZh0080fkZh00D0g[jh0>?3]`3S`kL0hl>g0>K7^0030>S<^@040>_A^P3/d[X0k]Nk
0>kG^`80km^n00L0kn710>oWa03^k/L0j_C<0>?kd03Gom<0`?kC00l0hN7Q00@007;E05BNm027YNP0
QjGX0`2=V]/2096Cd@80Thg:0P2DR<@209J5_`<0Uh:k0P2HP;P209Qo]P<0VGjd0P2JOK8209]m/@<0
Vgf`0P2LOK0209em[`@0Wgj`0P2PP;020::1/0<0Xh>`0P2UQ;430:Z9/P<0[Hbc00<0[hnd0;>B]02c
T[@00`2gU[I]0>7Qh@8000002`3QhN4006X0hN7Q00<000000>7Qh@3QhN40<@3QhN401@00078001ZX
04YPa`1:H<L0G6K40080MG2o0P1mLk`208Ae^P<0RWNh0P2@NKL209Al]@80VGjd0`2MP;<20:22/`80
Y8Fc102ZRk@20:j>]080/Y6d0P2eU;D20;VH]@@0`Inf1039YkL0103=[;P0dJng0=Bc^03D/kP30=^j
^080g[jh0P3R`kT20>K7^080j<bi0P3[dKX02P3]e[`0kmbm0>oK_P3_fkh0kn710>oWa03^k/L0j_C<
0=Goa02kn[`B0>7Qh@040017/P0VPnT0K9SZ06bHjP<0NI7N00<0PH_D09>=bP2CSLX00P2DR<@309J5
_`80Uh:k0P2HP;P209Qo]P<0VGjd0P2JOK8209]m/@<0Vgf`0P2LOK0309en/0<0Wgj`0P2PP;020::1
/0<0Xh>`0`2XQk430:Z9/P80[Hbc0`2cT[@20;NF]Vh0hN7Q0P00000;0>7Qh@00J`3QhN4200000380
hN7Q00<001ZX01=6``1:H<L00P1LI/@0101ZK<80OG>l07ec_01mLk`208Ae^P80RWNh0P2@NKL209Al
]@<0VGjd0P2MP;<20:22/`<0YXRd0`2ZRk@20:j>]0@0]IBe00<0^IRe0;fL]`2mW;L00`31WkH00`35
Y;P0bJNg0<VW]`020<f/^0040=6_]`3D/kP0e;>h0=Vh^@80fkZh00D0g[jh0>;3^@3R`kT0h/>i0>G8
^P020>S<^@80jm6j00<0kMJl0>oL_@3_g;d00P3`h[l01@3ajL80l?340>cgaP3Eol@0^oZl01D0hN7Q
00<09X?Y04Z6j01:Q^P00P1iTMh2086;e080QhO<00@0Rh?609J5_`2FQKl0UXFo0P2GP[/209R0^080
V7nf0`2IO[@209Ym/P80Vgfa102JO;4209am/080WGj`0`2OO[020:20/080XX6`102VQK420:R7/@<0
ZXVb00<0[Hbc0;2?/`2`Sk<00P2cT[A`0>7Qh@8000002`3QhN4006d0hN7Q00<000000>7Qh@3QhN40
<03QhN400`006ZP04dK305aVa00205aVa00306Y/`P1eL;l0MG2o0080Q7Fj0P2:MkP2091i]`80U7be
0`2IO[@209f0/`<0XXFe0P2VR;@30:Z;]0030:j>]02aTKH0/I6f00<0]IBe102mW;L01031WkH0aJBh
0<FT^039YkL30<f/^080e;>h0`3I^;T20=jn^080h/>i0P3Ub;X00`3Xc[/0jm6j0>_A^P020>gF_008
0>oL_@3`h[l0l>:o0?7Y`P3`l<@0k?O60=Goa02<gI<G0>7Qh@<0BXKX00<0H8GO086;e021Rm@00P27
Ql`208^3aP<0SX710P2@Okd2099n^P80U7fg0`2FO;D209Ml/`80VGbb0`2JO;4209am/0<0WGj`0P2O
O[020:20/0<0Y8>a0`2VQK420:R7/@<0ZXVb0`2`Sk<20;>B]6`0hN7Q1000000=0>7Qh@00KP3QhN40
0`000000hN7Q0>7Qh@0_0>7Qh@030000S`00<KP0<EC60080BEk600@0JVc207E`_`1eL;l0MG2o0P1n
Lkd00`26Mk/0T7Vg091i]`0209Al]@<0VGjd0`2MP[H20::5]@<0YXRd0P2ZRk@30;6A]P<0]IBe00@0
^IVg0;fL]`2mW;L0_Ibg0`35Y;P30<f/^080dK6i00D0e;>h0=Vh^@3I^;T0fKRi0=bm^P030>;3^@80
iLRj00@0j<jk0>cD_03]e[`0kMJl0P3_g;d01@3`h[l0lNW20?3`a03/mlH0d_bh01/0hN7Q00<08VoO
0625g`1PQMl00P1_P]H0101hP<h0Rh?608^3aP2;PlH208j1`@80T7nm0P2BO[X209Am]`<0UWbe0P2G
O;<209Ul/P<0VWba0P2LOK0309en/080Wgj`0`2RPK020:B3/@<0YXFa0P2XQk440:j</`80/8nc00<0
/i:d0>7Qh@3QhN40I`3QhN4400000140hN7Q001_0>7Qh@030000003QhN40hN7Q02l0hN7Q00<0002?
000a^00aE<H00P19G/H00`1ZK<80MG2o07E`_`0207ic_@80QWNk0P2=N[T209=m^0<0V7ng0P2MP[H2
0::5]@<0YXRd0`2]S[H30;6A]P030;FD]@2iVKL0^IVg0080_Ibg0P31XKP20<FT^0030<VY^@3=[;P0
dK6i0080dK6i0`3I^;T20=bm^P050>73^`3R`kT0iLRj0>G8^P3Xc[/00P3/e;`20>kK_P80l>:o0P3`
lL800`3/n<80hofo0>7Qh@0L0>7Qh@04029_g`12M=d0Kh;F06n2eP80N83>0P1oO/P208j1`@80T7nm
0P2BO[X309Am]`80UWbe0P2GO;<309Ul/P80VWba0P2LOK0309en/0<0Wh2`0P2RPK030:B3/@80YXFa
00<0Z8Na0:^9/P2[RK800`2^S;<20;2?/fH0hN7Q1000000E0>7Qh@00L03QhN4200000300hN7Q00D0
01RW0194`P19G/H0BEk605]Va00207E`_`80OW>m0P26Mk/208ej^@80Tgfh0`2HOkL209f2]P80XXFe
102XRkL20:f>]P<0/I6f0`2iVKL01@2mW;L0`J6h0<6Q^031XKP0aJBh0080bJVi103A/KT0103F]kX0
fKRi0=bm^P3L_KX20>73^`<0iLRj00@0j<jk0>cD_03^fkh0k]^n0P3`h[l0103aj/40l?720>ch`P3S
oKlO0>7Qh@80@WCM00<0F7OF07R0cP1hP<h00`1oO/P208El``0308Ul_P2BO[X0TWjj00<0U7fg0P2F
O;D209Ml/`<0VGbb0P2JO;4209am/0@0WGja0P2OP;020::1/0<0Y8>a0P2VQK430:^9/P<0[Xbc00<0
/8nc0>7Qh@3QhN40H@3QhN44000001T0hN7Q001b0>7Qh@030000003QhN40hN7Q02h0hN7Q00<001RW
0194`P19G/H00P1KI/@00`1[KL80OW>m07ic_@0208Ig^`80SGZi0`2COKP209Qo]`80WH:f0`2SR;L3
0:R;]`80[Hjf0P2aTKH20;BF^080^IVg1031XKP30<VY^@030<j_^P3A/KT0dK6i0080e[Nj0`3L_KX2
0>73^`80i<Zl00@0j<jk0>cD_03/e;`0k]^n0P3`h[l0103aj/40l?720>ch`P3SoKlR0>7Qh@80F7OF
00@0IgO?07mnb01oO/P0Ogk80P25O<<208Ul_P80SG^k0P2@NkP209Il]@H0Ugbc0P2IOK8209]m/@<0
WGja0P2OP;020::1/0<0Y8>a0`2XQk830:^9/P80[XbcH@3QhN43000001d0hN7Q001c0>7Qh@030000
003QhN40hN7Q02h0hN7Q00@0036h035Ca@1KI/@0FfK40P1[KL800`1gL/00QWNk08Ig^`0208ej^@<0
Tgfh0P2HOkL309j5^080XhRg0`2XRkL20:f>]P@0]9Jh00<0^IVg0;fN^@2mW[T00P31XKP20<JV^P05
0<VY^@3>[kX0cZnj0<j_^P3A/KT00P3F]kX20=Zm_080hL>k0`3Tb[`00`3XdKh0k=Ro0>kK_P020?3R
_`040?7Z`@3`lL80h_bk0<oj/2@0hN7Q00<0F7OF06Mgc`1WMll00P1bMlT208El``80RGbn0P2=Nk/3
091k^080TW^f0P2ENk@309Ml/`80VGfb0P2KOK4309en/@80Wh2`0P2RPK040:J5/@80Z8Nb0`2[RK80
0`2^S;<0hN7Q0>7Qh@1L0>7Qh@@00000803QhN4007@0hN7Q00<000000>7Qh@3QhN40;@3QhN401000
<KP0<E?5035Ca@19GlH206]]`P80Mg;00P21Mkh208Yk_0<0TGjk0P2HP[T209j5^0<0XhRg0P2XRkL3
0;2C^0<0]9Jh0`2mW[T01@31XKP0aZJj0<JV^P36Y[X0bJVi00<0cZnj0P3F]kX30=Zm_0050=o4_P3Q
`k/0i<Zl0>C:_03XdKh00P3/f;l01P3_h<40l>W20?3Y`P3`lL80k?S10<oj/2H0hN7Q0`1WMll2079g
b@0307Yha029O;h0RGbn00<0SG^k0P2@NkP2099k]P80UG^d0`2GO;<209Um/P<0Vgfa0P2MO[4209n0
/0<0Xh>a0`2VQK420:R7/P<0ZhVbF`3QhN44000002@0hN7Q001e0>7Qh@800000;P3QhN401@00<KP0
<E?504UOaP19GlH0GVW60080Mg;00P21Mkh208Yk_0<0TGjk0P2HP[T209j5^0<0XhRg00<0Z8^g0:^?
^@2[SkT00`2`TkP00`2dU[P0^9^j0;RK^P020;fN^@@0aZJj0`3>[kX20=>e_0030=Jg^P3J_K`0f[fl
0080glBn0P3Tb[`20>SA_P070>cH_`3_h<40l>W20?3Y`P3`lL80k?S10:kZV00Z0>7Qh@80LWO90P1j
N<@01021N<00SG^k08ek^`2=Nk/2091k^080TW^f0`2ENk@209Ml/`80VGfb0`2KOK4209en/@<0X86b
0P2SPk430:J5/@80Z8NbFP3QhN44000002P0hN7Q001g0>7Qh@030000003QhN40hN7Q02`0hN7Q00<0
4TG204UOaP19GlH00P1NJLH00`1^L<@0PGNn085g_P0308Yk_080TGjk0P2HP[T209j5^0<0XhRg0`2[
SkT30;2C^0<0^9^j00<0_Iji0<6T^`31Y;/00`36Y[X00`3:[K`0cZnj0=>e_0020=>e_080f[fl0`3O
a;h00`3Sbkl0j=6n0>SA_P020>cH_`050>oP`@3`jL80l?720>ch`@3?nJh0;@3QhN4207Yha080PGS0
0`26N;d00`2;NKX0TW^f099k]P0309Ek]080Ugbc0P2IOK8309]m/@<0WX2b0P2PPK830:>3/@80YXFa
00<0Z8Nb0>7Qh@3QhN40E@3QhN44000002`0hN7Q001h0>7Qh@030000003QhN40hN7Q02/0hN7Q00<0
YRh00195`P0cE/L00P1NJLH206i`a00407]g`P2:Nk`0RW^l08Yk_080TGjk0P2HP[T309n8_0<0YHbj
0P2[SkT20;2C^080/iRk0P2hVkX40<6T^`030<JV^P3:[K`0bZfl00@0dkFl00@0f;bn0=o4_P3Oa;h0
glBn0P3Sbkl20>OC`P030>_L``3_h<40l>W20080k?S300<0hofl0>7Qh@3QhN40;P3QhN42085h`0<0
QWRm0P2;NKX208ij^0<0TW^f0P2EO;D209Qm/`<0Vgjc0P2NP;820:21/P<0Xh>a0P2VQK5E0>7Qh@<0
0000<03QhN4007T0hN7Q00<000000>7Qh@3QhN40:`3QhN40100008l0<eK703=Fa`1NJLH206i`a080
NgO20`26O<420921_`80V8Fm0P2OR;`30:F<^P80Zhni102cV;/00`2hVkX0_:6m0;bQ_@030<6T^`<0
bZfl00<0ck>n0=>e_03C]K`00P3H_;h20=c4`@80hl^o0P3Wdl820>_L``040>kVa@3_l<D0k?S30>?m
_3<0hN7Q00<0PGS008Ih_@26N;d00P2;NKX208ij^0<0TW^f0P2EO;D209Qm/`<0Vgjc0P2NP;820:21
/P<0Xh>aD`3QhN44000003<0hN7Q001j0>7Qh@800000;03QhN400`00<kX0<eK704eTb@0206i`a080
NgO20`26O<420921_`80V8Fm0`2OR;`20:F<^P<0[YBl0`2cV;/30;bQ_@80`JBk0P36Z[h0103:[K`0
ck>n0<nc_P3?/kh20=Rl_P<0g<C100<0h/g30>OC`P3Wdl800P3[g<<0103^i/D0ko350>ch``3SoK`e
0>7Qh@80QWRm0P2;NKX208ij^0<0TW^f0P2EO;D209Qm/`<0Vgjc0P2NP;820:21/U80hN7Q1000000g
0>7Qh@00O03QhN400`000000hN7Q0>7Qh@0Y0>7Qh@050000L@00<kX0CFC904eTb@1SK/T00`1kMl82
08Il`@80T86o0P2HQKd309n8_0<0Yi6n0P2^U;`20;>H^`80]ijn0P2lXKd40<JZ_P<0ck>n0P3D^l40
0`3H_;h0g<C10=c4`@020>;=``070>KGaP3[g<<0jmc30>kVa@3_l<D0k?S30=3k/P0j0>7Qh@80SWZh
0`2BNkH209El]@80V7fc0`2KO[<209j0/U00hN7Q1000000k0>7Qh@00O@3QhN400`000000hN7Q0>7Q
h@0Y0>7Qh@05000MZP0EB/H0=eg<04eTb@1SK/T00P1dMlL208Il`@80T86o0P2HQKd40:2=`080Yi6n
0P2^U;`40;NN_P030;bQ_@31Z<00`JS000<0aZZn00<0bk;10<nc_P3D^l400P3D^l420=c4`@80h/g3
0P3VelH20>_Qb0030>g/b@3/mlP0000003d0hN7Q0`2BNkH209El]@80V7fc0`2KO[=?0>7Qh@<00000
?`3QhN4007h0hN7Q00<000000>7Qh@3QhN40:@3QhN400`007JX05D[603MMc00206=^b@80M7O70P22
O/H208j4a080V8S20`2PSL020:NA_P030:jD_02aV/40/I[100<0]ijn1031Z<000`36Z[h0bk;10<^b
`@040=Bk`@050=[4a@3RcL<0h/g30>;=``3VelH00P3[hLP00`3]k<T0k?O80;7_X@2C0>7Qh@@00000
@P3QhN4007l0hN7Q0P00000Z0>7Qh@04000j_`0gGL`0=eg<05=/cP80M7O70P22O/H208j4a0<0V8S2
0P2PSL020:NA_P@0/I[100<0]ijn0;^U``2kYL<00`31Z<030<^b`@030=2ja@3D^l40e;_10080f/C5
0P3OclP01P3VelH0jn780>_Qb03]k<T0k?O80=?m_900hN7Q100000160>7Qh@00P@3QhN400`000000
hN7Q0>7Qh@0X0>7Qh@05000j_`0IDl`0Dfc>05=/cP1ZMlh00P22O/H208j4a0<0V8S20P2PSL030:VG
``<0/I[10`2kYL<20<6X`080a[3400@0bk;10=2ja@3@^/D0d;[50P3Ja<D20=o?b080i=[;00@0j>O>
0>WccP3To<T0i?c9S@3QhN44000004X0hN7Q00220>7Qh@030000003QhN40hN7Q02L0hN7Q00@002B^
01UCc00IDl`0Dfc>0P1ZMlh207b0c080RhO:0`2GSLL20:6Ba@80ZIO30P2aV/420;BRa@80^jG31036
/<@30=2ja@80e/G90P3OclP20>CJb`040>SWcP3Yllh0i?c90>ClbHX0hN7Q1000001>0>7Qh@00P`3Q
hN400`000000hN7Q0>7Qh@0W0>7Qh@03000T[P0IDl`0?VSC0080JWO>0P1lP<`308^7bP80Uhg70P2Q
T/D20:VG``@0]:;500<0^jG30<2]a`30[LL00P36/<@20<^ib@@0e/G900D0g=7>0>CJb`3Tf//0j>O>
0>WccP020>ClbHP0hN7Q0`00001B0>7Qh@00Q03QhN42000002P0hN7Q00@004C603iXd`0nJ=<0G7SE
0P1lP<`308^7bP80Uhg70P2QT/D30:bNb0<0]:;51030[LL30<^ib@040=75cP3FaLT0e/G90=cAcP80
hMkB0P3TkMD00`3SnM<0eOo90>7Qh@240>7Qh@@00000E@3QhN4008H0hN7Q00<000000>7Qh@3QhN40
9P3QhN401000;k<08F7E05ahe@1LN=D207B4e0<0QhgB0P2FU<l20::Ic0<0[9k80`2hZl/20<2]a`80
aKS>00D0bkW90=75cP3AaLh0dLG>0=cAcP020>7NdP80i>gE00<0hoWC08kPVP3QhN40P@3QhN440000
05T0hN7Q00270>7Qh@030000003QhN40hN7Q02H0hN7Q00@002nc025Qe@18Mmd0B7OM0P1dQ=@208N=
dP80UYC?0P2RVL`40:nWc`80^:_;1035^<h30=75cP80em;D00@0g>;J0>C]e@3TkMD0hoWCP03QhN44
000005d0hN7Q00280>7Qh@030000003QhN40hN7Q02H0hN7Q00D001BA001Cc`18Mmd0B7OM06V8gP02
08N=dP80UYC?0`2TX]@30:nWc`<0_KKC0P35^<h20<_5e0<0em;D00@0g>;J0=gbg@3Ml]d0e_kHO@3Q
hN4400000640hN7Q00290>7Qh@8000009`3QhN400`00594005??02Ych@0206V8gP80PYCL0P2EW=P3
0:BRe0<0/k?H0`2m]]<20<_5e0<0d=CL00@0g>;J0=gbg@3Fo]P0e_kHN`3QhN43000006D0hN7Q002;
0>7Qh@030000003QhN40hN7Q02D0hN7Q00@003jh02Ych@0ZLn40EXcX0P22U=`309FLf0<0YJkN0P2c
/mP40<;4f`<0d=CL00@0e>KS0=7gi@2oo]T0_okIN03QhN44000006P0hN7Q002<0>7Qh@030000003Q
hN40hN7Q02H0hN7Q00<006SJ05J<j01FS>P00P1hW>P309:Wi080YJkN102f`^<30<KFi@80e>KS00<0
dOOU0;onf@3QhN40M@3QhN44000006`0hN7Q002=0>7Qh@030000003QhN40hN7Q02L0hN7Q00@0052i
07RLj01hW>P0N9cX0P2BYn@30:Bnj`@0]mG_0`37jNh00`2lnNd0hN7Q0>7Qh@1b0>7Qh@@00000L03Q
hN4008h0hN7Q0P00000Y0>7Qh@0300J2h01WY_D0IjKe0080RkKb102Od?T30;7Yn080_?W]L@3QhN44
000007@0hN7Q002@0>7Qh@030000003QhN40hN7Q02L0hN7Q00<0000004N[n017ZoP00`1ka?h308gO
oP80V?3^00<0HMOR0>7Qh@3QhN40K@3QhN43000007P0hN7Q002A0>7Qh@030000003QhN40hN7Q02H0
hN7Q00<000000>7Qh@3QhN40M03QhN44000007/0hN7Q002B0>7Qh@030000003QhN40hN7Q02D0hN7Q
00<000000>7Qh@3QhN40L03QhN44000007l0hN7Q002C0>7Qh@8000009@3QhN400`000000hN7Q0>7Q
h@1/0>7Qh@@00000P`3QhN4009D0hN7Q00<000000>7Qh@3QhN408P3QhN400`000000hN7Q0>7Qh@1Y
0>7Qh@<00000Q`3QhN4009H0hN7Q00<000000>7Qh@3QhN408@3QhN400`000000hN7Q0>7Qh@1U0>7Q
h@@00000RP3QhN4009L0hN7Q00<000000>7Qh@3QhN40803QhN400`000000hN7Q0>7Qh@1Q0>7Qh@@0
0000SP3QhN4009P0hN7Q0P00000P0>7Qh@030000003QhN40hN7Q05d0hN7Q1000002B0>7Qh@00VP3Q
hN400`000000hN7Q0>7Qh@0M0>7Qh@030000003QhN40hN7Q05T0hN7Q1000002F0>7Qh@00V`3QhN40
0`000000hN7Q0>7Qh@0L0>7Qh@030000003QhN40hN7Q05H0hN7Q0`00002J0>7Qh@00W03QhN400`00
0000hN7Q0>7Qh@0K0>7Qh@030000003QhN40hN7Q0580hN7Q1000002M0>7Qh@00W@3QhN42000001/0
hN7Q00<000000>7Qh@3QhN40CP3QhN4400000:40hN7Q002O0>7Qh@030000003QhN40hN7Q01P0hN7Q
00<000000>7Qh@3QhN40BP3QhN4400000:D0hN7Q002P0>7Qh@030000003QhN40hN7Q01L0hN7Q00<0
00000>7Qh@3QhN40AP3QhN4400000:T0hN7Q002Q0>7Qh@030000003QhN40hN7Q01H0hN7Q00<00000
0>7Qh@3QhN40@`3QhN4300000:d0hN7Q002R0>7Qh@8000005P3QhN400`000000hN7Q0>7Qh@0o0>7Q
h@@00000/03QhN400:@0hN7Q00<000000>7Qh@3QhN404`3QhN400`000000hN7Q0>7Qh@0k0>7Qh@@0
0000]03QhN400:D0hN7Q00<000000>7Qh@3QhN404P3QhN400`000000hN7Q0>7Qh@0g0>7Qh@@00000
^03QhN400:H0hN7Q00<000000>7Qh@3QhN404@3QhN400`000000hN7Q0>7Qh@0c0>7Qh@@00000_03Q
hN400:L0hN7Q0P00000A0>7Qh@030000003QhN40hN7Q0300hN7Q0`0000300>7Qh@00Z@3QhN400`00
0000hN7Q0>7Qh@0=0>7Qh@030000003QhN40hN7Q02d0hN7Q100000330>7Qh@00ZP3QhN400`000000
hN7Q0>7Qh@0<0>7Qh@030000003QhN40hN7Q02T0hN7Q100000370>7Qh@00Z`3QhN400`000000hN7Q
0>7Qh@0;0>7Qh@030000003QhN40hN7Q02D0hN7Q1000003;0>7Qh@00[03QhN42000000/0hN7Q00<0
00000>7Qh@3QhN408P3QhN4300000<l0hN7Q002^0>7Qh@030000003QhN40hN7Q00P0hN7Q00<00000
0>7Qh@3QhN407P3QhN4400000=80hN7Q002_0>7Qh@030000003QhN40hN7Q00L0hN7Q00<000000>7Q
h@3QhN406P3QhN4400000=H0hN7Q002`0>7Qh@030000003QhN40hN7Q00H0hN7Q00<000000>7Qh@3Q
hN405P3QhN4400000=X0hN7Q002a0>7Qh@8000001P3QhN400`000000hN7Q0>7Qh@0B0>7Qh@@00000
gP3QhN400;<0hN7Q00<000000>7Qh@3QhN400`3QhN400`000000hN7Q0>7Qh@0?0>7Qh@<00000hP3Q
hN400;@0hN7Q00<000000>7Qh@3QhN400P3QhN400`000000hN7Q0>7Qh@0;0>7Qh@@00000i@3QhN40
0;D0hN7Q00D000000>7Qh@3QhN40hN7Q000000090>7Qh@@00000j@3QhN400;H0hN7Q0P0000000`3Q
hN4000000>7Qh@040>7Qh@@00000k@3QhN400;P0hN7Q0P0000000`3QhN4000000000000200000?40
hN7Q002i0>7Qh@800000m@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0
hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400?l0hN7Q/@3QhN400001\
\>"],
  ImageRangeCache->{{{0, 431}, {349.313, 0}} -> {-0.0729501, 0.00295755, \
0.00366215, 0.00366215}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Graphics[{Hue[ .3], 
          Polygon[{{1\/\@2, 1\/\@2}, {0, 1}, {\(-\(1\/\@2\)\), 
                1\/\@2}, {\(-1\), 
                0}, {\(-\(1\/\@2\)\), \(-\(1\/\@2\)\)}, {0, \(-1\)}, {1\/\@2, \
\(-\(1\/\@2\)\)}, {1, 0}}]}, AspectRatio \[Rule] Automatic] // 
      Show\)], "Input",
  CellLabel->"In[47]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 1 0 r
.83672 .83672 m
.5 .97619 L
.16328 .83672 L
.02381 .5 L
.16328 .16328 L
.5 .02381 L
.83672 .16328 L
.97619 .5 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[47]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a
0>7Qh@00o`3QhN6a0>7Qh@00e@3QhN4503?o0=H0hN7Q003C0>7Qh@T0<ol0e03QhN400=00hN7Q3`0c
o`3A0>7Qh@00cP3QhN4C03?o0<l0hN7Q003;0>7QhAT0<ol0c03QhN400<T0hN7Q7@0co`3:0>7Qh@00
a`3QhN4Q03?o0<P0hN7Q00340>7QhBL0<ol0a@3QhN400<80hN7Q:`0co`330>7Qh@00_`3QhN4a03?o
0<00hN7Q002m0>7QhCD0<ol0_P3QhN400;X0hN7Q>P0co`2l0>7Qh@00^03QhN4o03?o0;T0hN7Q002f
0>7QhD<0<ol0]`3QhN400;<0hN7QB@0co`2d0>7Qh@00/@3QhN5=03?o0;80hN7Q002^0>7QhE<0<ol0
[`3QhN400:`0hN7QE`0co`2]0>7Qh@00ZP3QhN5K03?o0:/0hN7Q002W0>7QhF40<ol0Z03QhN400:D0
hN7QI@0co`2V0>7Qh@00XP3QhN5[03?o0:<0hN7Q002P0>7QhFl0<ol0X@3QhN4009d0hN7QM00co`2O
0>7Qh@00V`3QhN5i03?o09`0hN7Q002I0>7QhGd0<ol0VP3QhN4009H0hN7QP`0co`2G0>7Qh@00U03Q
hN6703?o09D0hN7Q002A0>7QhHd0<ol0TP3QhN4008l0hN7QT@0co`2@0>7Qh@00S@3QhN6E03?o08h0
hN7Q002:0>7QhI/0<ol0R`3QhN4008P0hN7QW`0co`290>7Qh@00Q@3QhN6U03?o08H0hN7Q00230>7Q
hJT0<ol0Q03QhN400800hN7Q[P0co`220>7Qh@00OP3QhN6c03?o07l0hN7Q001l0>7QhKL0<ol0O@3Q
hN4007T0hN7Q_@0co`1j0>7Qh@00M`3QhN7103?o07P0hN7Q001d0>7QhLL0<ol0M@3QhN400780hN7Q
b`0co`1c0>7Qh@00L03QhN7?03?o0740hN7Q001]0>7QhMD0<ol0KP3QhN4006/0hN7Qf@0co`1/0>7Q
h@00J03QhN7O03?o06T0hN7Q001V0>7QhN<0<ol0I`3QhN4006<0hN7Qj00co`1U0>7Qh@00H@3QhN7]
03?o0680hN7Q001O0>7QhO40<ol0H03QhN4005`0hN7Qm`0co`1M0>7Qh@00FP3QhN7k03?o05/0hN7Q
001G0>7QhOl0<ol00P0co`1H0>7Qh@00E@3QhN7o03?o00H0<ol0EP3QhN4005<0hN7Qo`0co`0:03?o
05@0hN7Q001@0>7QhOl0<ol0400co`1A0>7Qh@00CP3QhN7o03?o01@0<ol0C`3QhN4004/0hN7Qo`0c
o`0J03?o04`0hN7Q00190>7QhOl0<ol07P0co`1:0>7Qh@00AP3QhN7o03?o02<0<ol0B03QhN4004H0
hN7Qo`0co`0T03?o04L0hN7Q00160>7QhOl0<ol0900co`170>7Qh@00A@3QhN7o03?o02H0<ol0AP3Q
hN4004D0hN7Qo`0co`0V03?o04H0hN7Q00140>7QhOl0<ol0:00co`150>7Qh@00A03QhN7o03?o02P0
<ol0A@3QhN4004@0hN7Qo`0co`0X03?o04D0hN7Q00130>7QhOl0<ol0:P0co`140>7Qh@00@`3QhN7o
03?o02X0<ol0A03QhN400480hN7Qo`0co`0/03?o04<0hN7Q00120>7QhOl0<ol0;00co`130>7Qh@00
@P3QhN7o03?o02`0<ol0@`3QhN400440hN7Qo`0co`0^03?o0480hN7Q00110>7QhOl0<ol0;P0co`12
0>7Qh@00@03QhN7o03?o0300<ol0@@3QhN400400hN7Qo`0co`0`03?o0440hN7Q000o0>7QhOl0<ol0
<P0co`100>7Qh@00?`3QhN7o03?o0380<ol0@03QhN4003l0hN7Qo`0co`0b03?o0400hN7Q000n0>7Q
hOl0<ol0=00co`0o0>7Qh@00?P3QhN7o03?o03@0<ol0?`3QhN4003d0hN7Qo`0co`0f03?o03h0hN7Q
000m0>7QhOl0<ol0=P0co`0n0>7Qh@00?@3QhN7o03?o03H0<ol0?P3QhN4003`0hN7Qo`0co`0h03?o
03d0hN7Q000l0>7QhOl0<ol0>00co`0m0>7Qh@00>`3QhN7o03?o03X0<ol0?03QhN4003/0hN7Qo`0c
o`0j03?o03`0hN7Q000j0>7QhOl0<ol0>`0co`0l0>7Qh@00>P3QhN7o03?o03`0<ol0>`3QhN4003X0
hN7Qo`0co`0l03?o03/0hN7Q000i0>7QhOl0<ol0?P0co`0j0>7Qh@00>@3QhN7o03?o03h0<ol0>P3Q
hN4003P0hN7Qo`0co`1003?o03T0hN7Q000h0>7QhOl0<ol0@00co`0i0>7Qh@00>03QhN7o03?o0400
<ol0>@3QhN4003L0hN7Qo`0co`1203?o03P0hN7Q000g0>7QhOl0<ol0@P0co`0h0>7Qh@00=P3QhN7o
03?o04@0<ol0=`3QhN4003H0hN7Qo`0co`1403?o03L0hN7Q000f0>7QhOl0<ol0A00co`0g0>7Qh@00
=@3QhN7o03?o04H0<ol0=P3QhN4003D0hN7Qo`0co`1603?o03H0hN7Q000d0>7QhOl0<ol0B00co`0e
0>7Qh@00=03QhN7o03?o04P0<ol0=@3QhN4003<0hN7Qo`0co`1:03?o03@0hN7Q000c0>7QhOl0<ol0
BP0co`0d0>7Qh@00<`3QhN7o03?o04X0<ol0=03QhN400380hN7Qo`0co`1<03?o03<0hN7Q000b0>7Q
hOl0<ol0C00co`0c0>7Qh@00<@3QhN7o03?o04h0<ol0<P3QhN400340hN7Qo`0co`1>03?o0380hN7Q
000a0>7QhOl0<ol0CP0co`0b0>7Qh@00<03QhN7o03?o0500<ol0<@3QhN400300hN7Qo`0co`1@03?o
0340hN7Q000_0>7QhOl0<ol0DP0co`0`0>7Qh@00;`3QhN7o03?o0580<ol0<03QhN4002h0hN7Qo`0c
o`1C03?o0300hN7Q000^0>7QhOl0<ol0E00co`0_0>7Qh@00;P3QhN7o03?o05@0<ol0;`3QhN4002d0
hN7Qo`0co`1F03?o02h0hN7Q000]0>7QhOl0<ol0EP0co`0^0>7Qh@00;03QhN7o03?o05P0<ol0;@3Q
hN4002`0hN7Qo`0co`1H03?o02d0hN7Q000/0>7QhOl0<ol0F00co`0]0>7Qh@00:`3QhN7o03?o05X0
<ol0;03QhN4002/0hN7Qo`0co`1J03?o02`0hN7Q000Z0>7QhOl0<ol0G00co`0[0>7Qh@00:P3QhN7o
03?o05`0<ol0:`3QhN4002X0hN7Qo`0co`1L03?o02/0hN7Q000Y0>7QhOl0<ol0GP0co`0Z0>7Qh@00
:@3QhN7o03?o05h0<ol0:P3QhN4002P0hN7Qo`0co`1P03?o02T0hN7Q000X0>7QhOl0<ol0H00co`0Y
0>7Qh@009`3QhN7o03?o0680<ol0:03QhN4002L0hN7Qo`0co`1R03?o02P0hN7Q000W0>7QhOl0<ol0
HP0co`0X0>7Qh@009P3QhN7o03?o06@0<ol09`3QhN4002H0hN7Qo`0co`1T03?o02L0hN7Q000U0>7Q
hOl0<ol0IP0co`0V0>7Qh@009@3QhN7o03?o06H0<ol09P3QhN4002D0hN7Qo`0co`1V03?o02H0hN7Q
000T0>7QhOl0<ol0J00co`0U0>7Qh@00903QhN7o03?o06P0<ol09@3QhN4002<0hN7Qo`0co`1Z03?o
02@0hN7Q000S0>7QhOl0<ol0JP0co`0T0>7Qh@008P3QhN7o03?o06/0<ol0903QhN400280hN7Qo`0c
o`1/03?o02<0hN7Q000R0>7QhOl0<ol0K00co`0S0>7Qh@008@3QhN7o03?o06h0<ol08P3QhN400240
hN7Qo`0co`1^03?o0280hN7Q000P0>7QhOl0<ol0L00co`0Q0>7Qh@00803QhN7o03?o0700<ol08@3Q
hN400200hN7Qo`0co`1`03?o0240hN7Q000O0>7QhOl0<ol0LP0co`0P0>7Qh@007`3QhN7o03?o0780
<ol0803QhN4001h0hN7Qo`0co`1d03?o01l0hN7Q000N0>7QhOl0<ol0M00co`0O0>7Qh@007P3QhN7o
03?o07@0<ol07`3QhN4001d0hN7Qo`0co`1f03?o01h0hN7Q000M0>7QhOl0<ol0MP0co`0N0>7Qh@00
703QhN7o03?o07P0<ol07@3QhN4001`0hN7Qo`0co`1h03?o01d0hN7Q000K0>7QhOl0<ol0NP0co`0L
0>7Qh@006`3QhN7o03?o07X0<ol0703QhN4001/0hN7Qo`0co`1j03?o01`0hN7Q000J0>7QhOl0<ol0
O00co`0K0>7Qh@006P3QhN7o03?o07`0<ol06`3QhN4001T0hN7Qo`0co`1n03?o01X0hN7Q000I0>7Q
hOl0<ol0OP0co`0J0>7Qh@006@3QhN7o03?o07h0<ol06P3QhN4001P0hN7Qo`0co`2003?o01T0hN7Q
000H0>7QhOl0<ol0P00co`0I0>7Qh@005`3QhN7o03?o0880<ol0603QhN4001L0hN7Qo`0co`2203?o
01P0hN7Q000F0>7QhOl0<ol0P`0co`0H0>7Qh@005P3QhN7o03?o08@0<ol05`3QhN4001H0hN7Qo`0c
o`2403?o01L0hN7Q000E0>7QhOl0<ol0QP0co`0F0>7Qh@005@3QhN7o03?o08H0<ol05P3QhN4001@0
hN7Qo`0co`2803?o01D0hN7Q000D0>7QhOl0<ol0R00co`0E0>7Qh@00503QhN7o03?o08P0<ol05@3Q
hN4001<0hN7Qo`0co`2:03?o01@0hN7Q000C0>7QhOl0<ol0RP0co`0D0>7Qh@004P3QhN7o03?o08`0
<ol04`3QhN400180hN7Qo`0co`2<03?o01<0hN7Q000B0>7QhOl0<ol0S00co`0C0>7Qh@004@3QhN7o
03?o08h0<ol04P3QhN400140hN7Qo`0co`2>03?o0180hN7Q000@0>7QhOl0<ol0T00co`0A0>7Qh@00
403QhN7o03?o0900<ol04@3QhN4000l0hN7Qo`0co`2B03?o0100hN7Q000?0>7QhOl0<ol0TP0co`0@
0>7Qh@003`3QhN7o03?o0980<ol0403QhN4000h0hN7Qo`0co`2D03?o00l0hN7Q000>0>7QhOl0<ol0
U00co`0?0>7Qh@003@3QhN7o03?o09H0<ol03P3QhN4000d0hN7Qo`0co`2F03?o00h0hN7Q000=0>7Q
hOl0<ol0UP0co`0>0>7Qh@00303QhN7o03?o09P0<ol03@3QhN4000`0hN7Qo`0co`2H03?o00d0hN7Q
000;0>7QhOl0<ol0VP0co`0<0>7Qh@002`3QhN7o03?o09X0<ol0303QhN4000X0hN7Qo`0co`2K03?o
00`0hN7Q000;0>7QhOl0<ol0VP0co`0<0>7Qh@002`3QhN7o03?o09X0<ol0303QhN4000`0hN7Qo`0c
o`2H03?o00d0hN7Q000<0>7QhOl0<ol0V00co`0=0>7Qh@003@3QhN7o03?o09H0<ol03P3QhN4000d0
hN7Qo`0co`2F03?o00h0hN7Q000=0>7QhOl0<ol0UP0co`0>0>7Qh@003P3QhN7o03?o09@0<ol03`3Q
hN4000h0hN7Qo`0co`2D03?o00l0hN7Q000?0>7QhOl0<ol0TP0co`0@0>7Qh@003`3QhN7o03?o0980
<ol0403QhN4000l0hN7Qo`0co`2B03?o0100hN7Q000@0>7QhOl0<ol0T00co`0A0>7Qh@00403QhN7o
03?o0900<ol04@3QhN400140hN7Qo`0co`2>03?o0180hN7Q000A0>7QhOl0<ol0SP0co`0B0>7Qh@00
4P3QhN7o03?o08`0<ol04`3QhN400180hN7Qo`0co`2<03?o01<0hN7Q000B0>7QhOl0<ol0S00co`0C
0>7Qh@004`3QhN7o03?o08X0<ol0503QhN4001<0hN7Qo`0co`2:03?o01@0hN7Q000D0>7QhOl0<ol0
R00co`0E0>7Qh@00503QhN7o03?o08P0<ol05@3QhN4001@0hN7Qo`0co`2803?o01D0hN7Q000E0>7Q
hOl0<ol0QP0co`0F0>7Qh@005@3QhN7o03?o08H0<ol05P3QhN4001H0hN7Qo`0co`2403?o01L0hN7Q
000F0>7QhOl0<ol0Q00co`0G0>7Qh@005P3QhN7o03?o08<0<ol0603QhN4001L0hN7Qo`0co`2203?o
01P0hN7Q000G0>7QhOl0<ol0PP0co`0H0>7Qh@00603QhN7o03?o0800<ol06@3QhN4001P0hN7Qo`0c
o`2003?o01T0hN7Q000I0>7QhOl0<ol0OP0co`0J0>7Qh@006@3QhN7o03?o07h0<ol06P3QhN4001T0
hN7Qo`0co`1n03?o01X0hN7Q000J0>7QhOl0<ol0O00co`0K0>7Qh@006P3QhN7o03?o07`0<ol06`3Q
hN4001/0hN7Qo`0co`1j03?o01`0hN7Q000K0>7QhOl0<ol0NP0co`0L0>7Qh@006`3QhN7o03?o07X0
<ol0703QhN4001`0hN7Qo`0co`1h03?o01d0hN7Q000L0>7QhOl0<ol0N00co`0M0>7Qh@007@3QhN7o
03?o07H0<ol07P3QhN4001d0hN7Qo`0co`1f03?o01h0hN7Q000N0>7QhOl0<ol0M00co`0O0>7Qh@00
7P3QhN7o03?o07@0<ol07`3QhN4001h0hN7Qo`0co`1d03?o01l0hN7Q000O0>7QhOl0<ol0LP0co`0P
0>7Qh@007`3QhN7o03?o0780<ol0803QhN400200hN7Qo`0co`1`03?o0240hN7Q000P0>7QhOl0<ol0
L00co`0Q0>7Qh@00803QhN7o03?o0700<ol08@3QhN400240hN7Qo`0co`1^03?o0280hN7Q000Q0>7Q
hOl0<ol0KP0co`0R0>7Qh@008P3QhN7o03?o06`0<ol08`3QhN400280hN7Qo`0co`1/03?o02<0hN7Q
000R0>7QhOl0<ol0J`0co`0T0>7Qh@008`3QhN7o03?o06X0<ol0903QhN4002<0hN7Qo`0co`1Z03?o
02@0hN7Q000T0>7QhOl0<ol0J00co`0U0>7Qh@00903QhN7o03?o06P0<ol09@3QhN4002D0hN7Qo`0c
o`1V03?o02H0hN7Q000U0>7QhOl0<ol0IP0co`0V0>7Qh@009@3QhN7o03?o06H0<ol09P3QhN4002H0
hN7Qo`0co`1T03?o02L0hN7Q000V0>7QhOl0<ol0I00co`0W0>7Qh@009`3QhN7o03?o0680<ol0:03Q
hN4002L0hN7Qo`0co`1R03?o02P0hN7Q000W0>7QhOl0<ol0HP0co`0X0>7Qh@00:03QhN7o03?o0600
<ol0:@3QhN4002P0hN7Qo`0co`1P03?o02T0hN7Q000Y0>7QhOl0<ol0GP0co`0Z0>7Qh@00:@3QhN7o
03?o05h0<ol0:P3QhN4002X0hN7Qo`0co`1L03?o02/0hN7Q000Z0>7QhOl0<ol0G00co`0[0>7Qh@00
:P3QhN7o03?o05`0<ol0:`3QhN4002/0hN7Qo`0co`1J03?o02`0hN7Q000[0>7QhOl0<ol0FP0co`0/
0>7Qh@00;03QhN7o03?o05P0<ol0;@3QhN4002`0hN7Qo`0co`1H03?o02d0hN7Q000/0>7QhOl0<ol0
F00co`0]0>7Qh@00;@3QhN7o03?o05H0<ol0;P3QhN4002d0hN7Qo`0co`1F03?o02h0hN7Q000^0>7Q
hOl0<ol0E00co`0_0>7Qh@00;P3QhN7o03?o05@0<ol0;`3QhN4002h0hN7Qo`0co`1C03?o0300hN7Q
000_0>7QhOl0<ol0DP0co`0`0>7Qh@00;`3QhN7o03?o0580<ol0<03QhN400300hN7Qo`0co`1@03?o
0340hN7Q000`0>7QhOl0<ol0D00co`0a0>7Qh@00<@3QhN7o03?o04h0<ol0<P3QhN400340hN7Qo`0c
o`1>03?o0380hN7Q000a0>7QhOl0<ol0CP0co`0b0>7Qh@00<P3QhN7o03?o04`0<ol0<`3QhN400380
hN7Qo`0co`1<03?o03<0hN7Q000c0>7QhOl0<ol0BP0co`0d0>7Qh@00<`3QhN7o03?o04X0<ol0=03Q
hN4003<0hN7Qo`0co`1:03?o03@0hN7Q000d0>7QhOl0<ol0B00co`0e0>7Qh@00=03QhN7o03?o04P0
<ol0=@3QhN4003D0hN7Qo`0co`1603?o03H0hN7Q000e0>7QhOl0<ol0AP0co`0f0>7Qh@00=P3QhN7o
03?o04@0<ol0=`3QhN4003H0hN7Qo`0co`1403?o03L0hN7Q000f0>7QhOl0<ol0A00co`0g0>7Qh@00
=`3QhN7o03?o0480<ol0>03QhN4003L0hN7Qo`0co`1203?o03P0hN7Q000h0>7QhOl0<ol0@00co`0i
0>7Qh@00>03QhN7o03?o0400<ol0>@3QhN4003P0hN7Qo`0co`1003?o03T0hN7Q000i0>7QhOl0<ol0
?P0co`0j0>7Qh@00>@3QhN7o03?o03h0<ol0>P3QhN4003X0hN7Qo`0co`0l03?o03/0hN7Q000j0>7Q
hOl0<ol0?00co`0k0>7Qh@00>P3QhN7o03?o03/0<ol0?03QhN4003/0hN7Qo`0co`0j03?o03`0hN7Q
000k0>7QhOl0<ol0>P0co`0l0>7Qh@00?03QhN7o03?o03P0<ol0?@3QhN4003`0hN7Qo`0co`0h03?o
03d0hN7Q000m0>7QhOl0<ol0=P0co`0n0>7Qh@00?@3QhN7o03?o03H0<ol0?P3QhN4003d0hN7Qo`0c
o`0f03?o03h0hN7Q000n0>7QhOl0<ol0=00co`0o0>7Qh@00?P3QhN7o03?o03@0<ol0?`3QhN4003l0
hN7Qo`0co`0b03?o0400hN7Q000o0>7QhOl0<ol0<P0co`100>7Qh@00?`3QhN7o03?o0380<ol0@03Q
hN400400hN7Qo`0co`0`03?o0440hN7Q00100>7QhOl0<ol0<00co`110>7Qh@00@@3QhN7o03?o02h0
<ol0@P3QhN400440hN7Qo`0co`0^03?o0480hN7Q00120>7QhOl0<ol0;00co`130>7Qh@00@P3QhN7o
03?o02`0<ol0@`3QhN400480hN7Qo`0co`0/03?o04<0hN7Q00130>7QhOl0<ol0:P0co`140>7Qh@00
@`3QhN7o03?o02X0<ol0A03QhN4004@0hN7Qo`0co`0X03?o04D0hN7Q00140>7QhOl0<ol0:00co`15
0>7Qh@00A03QhN7o03?o02P0<ol0A@3QhN4004D0hN7Qo`0co`0V03?o04H0hN7Q00150>7QhOl0<ol0
9P0co`160>7Qh@00AP3QhN7o03?o02@0<ol0A`3QhN4004H0hN7Qo`0co`0T03?o04L0hN7Q00160>7Q
hOl0<ol08`0co`180>7Qh@00B@3QhN7o03?o01h0<ol0BP3QhN4004/0hN7Qo`0co`0J03?o04`0hN7Q
001>0>7QhOl0<ol0500co`1?0>7Qh@00D03QhN7o03?o0100<ol0D@3QhN4005<0hN7Qo`0co`0:03?o
05@0hN7Q001E0>7QhOl0<ol01P0co`1F0>7Qh@00E`3QhN7o03?o0080<ol0F03QhN4005X0hN7Qn`0c
o`1K0>7Qh@00G03QhN7g03?o05d0hN7Q001O0>7QhO40<ol0H03QhN400640hN7Qk@0co`1R0>7Qh@00
H`3QhN7X03?o06D0hN7Q001V0>7QhN<0<ol0I`3QhN4006P0hN7Qg`0co`1Y0>7Qh@00J`3QhN7I03?o
06`0hN7Q001]0>7QhMD0<ol0KP3QhN400700hN7Qc`0co`1a0>7Qh@00LP3QhN7;03?o07<0hN7Q001d
0>7QhLL0<ol0M@3QhN4007L0hN7Q`@0co`1h0>7Qh@00N@3QhN6m03?o07X0hN7Q001l0>7QhKL0<ol0
O@3QhN4007h0hN7Q/`0co`1o0>7Qh@00P03QhN6^03?o0880hN7Q00230>7QhJT0<ol0Q03QhN4008D0
hN7QY@0co`260>7Qh@00R03QhN6O03?o08T0hN7Q002:0>7QhI/0<ol0R`3QhN4008d0hN7QU@0co`2>
0>7Qh@00S`3QhN6A03?o0900hN7Q002A0>7QhHd0<ol0TP3QhN4009@0hN7QQ`0co`2E0>7Qh@00UP3Q
hN6303?o09L0hN7Q002I0>7QhGd0<ol0VP3QhN4009/0hN7QN@0co`2L0>7Qh@00W@3QhN5d03?o09l0
hN7Q002P0>7QhFl0<ol0X@3QhN400:80hN7QJ`0co`2S0>7Qh@00Y@3QhN5U03?o0:H0hN7Q002W0>7Q
hF40<ol0Z03QhN400:X0hN7QF`0co`2[0>7Qh@00[03QhN5G03?o0:d0hN7Q002^0>7QhE<0<ol0[`3Q
hN400;40hN7QC@0co`2b0>7Qh@00/`3QhN5903?o0;@0hN7Q002f0>7QhD<0<ol0]`3QhN400;P0hN7Q
?`0co`2i0>7Qh@00^P3QhN4j03?o0;`0hN7Q002m0>7QhCD0<ol0_P3QhN400;l0hN7Q<@0co`300>7Q
h@00`P3QhN4[03?o0<<0hN7Q00340>7QhBL0<ol0a@3QhN400<L0hN7Q8@0co`380>7Qh@00b@3QhN4M
03?o0<X0hN7Q003;0>7QhAT0<ol0c03QhN400<h0hN7Q4`0co`3?0>7Qh@00d03QhN4?03?o0=40hN7Q
003C0>7Qh@T0<ol0e03QhN400=D0hN7Q1@0co`3F0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00
o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00
o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00o`3QhN6a0>7Qh@00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-1.05001, -1.05001, 0.00730867, \
0.00730867}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[47]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
Saveable->False,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{"Laix", "Knowledgebase"}},
StyleDefinitions -> "talk.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[12610, 221, 136, 5, 100, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[23790, 406, 60, 1, 99, "Section",
      CellTags->"c:2"]},
  "FullSimplify"->{
    Cell[36656, 665, 117, 3, 51, "Input",
      CellTags->"FullSimplify"],
    Cell[36895, 677, 121, 3, 51, "Input",
      CellTags->"FullSimplify"]},
  "LastSlide"->{
    Cell[401920, 9298, 79, 1, 99, "Section",
      CellTags->{"LastSlide", "c:3"}]},
  "c:3"->{
    Cell[401920, 9298, 79, 1, 99, "Section",
      CellTags->{"LastSlide", "c:3"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 1408035, 32502},
  {"c:2", 1408116, 32505},
  {"FullSimplify", 1408204, 32508},
  {"LastSlide", 1408372, 32513},
  {"c:3", 1408468, 32516}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[3411, 97, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[12610, 221, 136, 5, 100, "Section",
  CellTags->"c:1"],
Cell[12749, 228, 170, 5, 87, "Outline1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12956, 238, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[14591, 282, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[23790, 406, 60, 1, 99, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[23875, 411, 98, 2, 52, "Input"],
Cell[23976, 415, 246, 4, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24259, 424, 66, 2, 51, "Input"],
Cell[24328, 428, 88, 2, 52, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24465, 436, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[26062, 479, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[35261, 603, 33, 0, 87, "Section"],

Cell[CellGroupData[{
Cell[35319, 607, 86, 2, 51, "Input"],
Cell[35408, 611, 67, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35512, 618, 205, 8, 56, "Outline1"],

Cell[CellGroupData[{
Cell[35742, 630, 185, 3, 89, "Input"],
Cell[35930, 635, 194, 3, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36161, 643, 198, 4, 89, "Input"],
Cell[36362, 649, 59, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36470, 657, 161, 4, 56, "Outline1"],

Cell[CellGroupData[{
Cell[36656, 665, 117, 3, 51, "Input",
  CellTags->"FullSimplify"],
Cell[36776, 670, 82, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36895, 677, 121, 3, 51, "Input",
  CellTags->"FullSimplify"],
Cell[37019, 682, 70, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[37138, 690, 179, 7, 56, "Outline1"],

Cell[CellGroupData[{
Cell[37342, 701, 200, 4, 51, "Input"],
Cell[37545, 707, 63, 2, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[37669, 716, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[39266, 759, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[48465, 883, 49, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[48539, 887, 135, 3, 77, "Input"],
Cell[48677, 892, 91, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48805, 899, 155, 3, 74, "Input"],
Cell[48963, 904, 190, 4, 59, "Message"],
Cell[49156, 910, 196, 4, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49389, 919, 88, 2, 58, "Input"],
Cell[49480, 923, 106, 2, 52, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49635, 931, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[51232, 974, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[60431, 1098, 36, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[60492, 1102, 27, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[60544, 1106, 87, 2, 73, "Input"],
Cell[60634, 1110, 60, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[60743, 1118, 32, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[60800, 1122, 83, 2, 64, "Input"],
Cell[60886, 1126, 101, 2, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61024, 1133, 92, 2, 64, "Input"],
Cell[61119, 1137, 101, 2, 85, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[61269, 1145, 27, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[61321, 1149, 93, 2, 51, "Input"],
Cell[61417, 1153, 579, 14, 86, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[62045, 1173, 30, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[62100, 1177, 114, 2, 96, "Input"],
Cell[62217, 1181, 78, 2, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62332, 1188, 135, 3, 96, "Input"],
Cell[62470, 1193, 78, 2, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[62597, 1201, 43, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[62665, 1205, 231, 4, 52, "Input"],
Cell[62899, 1211, 251, 6, 78, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[63211, 1224, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[64808, 1267, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[74007, 1391, 45, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[74077, 1395, 107, 2, 52, "Input"],
Cell[74187, 1399, 507, 10, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74731, 1414, 97, 2, 52, "Input"],
Cell[74831, 1418, 95, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74975, 1426, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[76572, 1469, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[85771, 1593, 37, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[85833, 1597, 102, 2, 82, "Input"],
Cell[85938, 1601, 136, 3, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86111, 1609, 103, 2, 82, "Input"],
Cell[86217, 1613, 79, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86333, 1620, 181, 4, 77, "Input"],
Cell[86517, 1626, 250, 7, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86804, 1638, 88, 2, 51, "Input"],
Cell[86895, 1642, 145, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87077, 1651, 80, 2, 51, "Input"],
Cell[87160, 1655, 64453, 1309, 288, 9249, 622, "GraphicsData", "PostScript", \
"Graphics"],
Cell[151616, 2966, 155, 4, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[151820, 2976, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[153417, 3019, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[162616, 3143, 33, 0, 99, "Section"],
Cell[162652, 3145, 85, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[162762, 3151, 70, 2, 51, "Input"],
Cell[162835, 3155, 207, 4, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163079, 3164, 66, 2, 51, "Input"],
Cell[163148, 3168, 75, 2, 52, "Output"]
}, Open  ]],
Cell[163238, 3173, 85, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[163348, 3179, 70, 2, 51, "Input"],
Cell[163421, 3183, 85, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163543, 3190, 66, 2, 51, "Input"],
Cell[163612, 3194, 65, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163714, 3201, 74, 2, 51, "Input"],
Cell[163791, 3205, 167, 4, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163995, 3214, 77, 2, 51, "Input"],
Cell[164075, 3218, 218, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[164330, 3227, 77, 2, 51, "Input"],
Cell[164410, 3231, 81, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[164540, 3239, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[166137, 3282, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[175336, 3406, 36, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[175397, 3410, 73, 2, 51, "Input"],
Cell[175473, 3414, 96, 2, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175606, 3421, 73, 2, 51, "Input"],
Cell[175682, 3425, 78, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175797, 3432, 66, 2, 51, "Input"],
Cell[175866, 3436, 79, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175982, 3443, 76, 2, 51, "Input"],
Cell[176061, 3447, 78, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176176, 3454, 79, 2, 51, "Input"],
Cell[176258, 3458, 77, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[176384, 3466, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[177981, 3509, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[187180, 3633, 32, 0, 99, "Section"],
Cell[187215, 3635, 174, 4, 73, "Input"],

Cell[CellGroupData[{
Cell[187414, 3643, 71, 2, 51, "Input"],
Cell[187488, 3647, 79811, 1954, 288, 21862, 1233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[267302, 5603, 155, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267494, 5612, 127, 3, 51, "Input"],
Cell[267624, 5617, 71416, 1821, 288, 21559, 1200, "GraphicsData", \
"PostScript", "Graphics"],
Cell[339043, 7440, 155, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339235, 7449, 140, 3, 51, "Input"],
Cell[339378, 7454, 51539, 1665, 304, 19359, 1263, "GraphicsData", \
"PostScript", "Graphics"],
Cell[390920, 9121, 155, 4, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[391124, 9131, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[392721, 9174, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[401920, 9298, 79, 1, 99, "Section",
  CellTags->{"LastSlide", "c:3"}],

Cell[CellGroupData[{
Cell[402024, 9303, 85, 2, 73, "Input"],
Cell[402112, 9307, 29145, 616, 288, 4524, 307, "GraphicsData", "PostScript", \
"Graphics"],
Cell[431260, 9925, 155, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[431452, 9934, 154, 3, 51, "Input"],
Cell[431609, 9939, 962101, 22312, 372, 763715, 19858, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1393713, 32253, 162, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1393912, 32262, 332, 7, 181, "Input"],
Cell[1394247, 32271, 12842, 201, 449, 687, 46, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1407092, 32474, 155, 4, 50, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

