(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    108568,       1976]*)
(*NotebookOutlinePosition[    110252,       2036]*)
(*  CellTagsIndexPosition[    110025,       2024]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Document Centered Interface", "Section",
  CellTags->"c:1"],

Cell[TextData[{
  "Everything you have seen so far has been a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook."
}], "Outline1"],

Cell[CellGroupData[{

Cell["The notebook interface combines:", "Outline1"],

Cell["technical word processor", "Outline2"],

Cell["interactive command line", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Within the notebook one can combine:", "Outline1"],

Cell["evaluatable code", "Outline2"],

Cell["text", "Outline2"],

Cell["mathematical typesetting", "Outline2"],

Cell["interactive elements (buttons and hyperlinks)", "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inputting Code", "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell["\<\
A notebook can include both the code and the result in one place:\
\>", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Sin[x]\/\(1 + x\), x]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(\(-CosIntegral[1 + x]\)\ Sin[1] + 
      Cos[1]\ SinIntegral[1 + x]\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell["To enter code, clicking on a blank line and start typing.", "Outline2"],

Cell["To evaluate code, type \[ShiftKey]+\[EnterKey].", "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inputting Text and Mathematical Typesetting", "Section",
  CellTags->"c:3"],

Cell[CellGroupData[{

Cell["Two ways to input a text cell:", "Outline1"],

Cell["\<\
1.  Choose Format\[LongRightArrow]Style\[LongRightArrow]Text, and then start \
typing\
\>", "Outline2"],

Cell["2. Type \[AltKey]+7 and start typing", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
To enter typsetting in a text line:\
\>", "Outline1"],

Cell["1. type \[ControlKey]+\[ShiftKey]+9", "Outline2"],

Cell["\<\
2. enter math in the highlighted in line cell\
\>", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "This integral: ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\(Sin[x]\/\(1 + 
                x\)\) \[DifferentialD]x\)]],
  " can be input with this series of keystrokes: "
}], "Outline1"],

Cell["\<\
\[ControlKey]+\[ShiftKey]+9  \[AliasIndicator]int\[AliasIndicator] Sin[x] \
\[ControlKey]+/ 1+x, \[ControlKey]+\[SpaceKey] \[AliasIndicator]dd\
\[AliasIndicator] x \[ControlKey]+\[SpaceKey].\
\>", "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interactive Elements", "Section",
  CellTags->"c:4"],

Cell["\<\
Notebooks can contain interactive elements like buttons and hyperlinks.  \
\>", "Outline1"],

Cell[CellGroupData[{

Cell["Hyperlinks can point to:", "Outline1"],

Cell["1.  Cells within a notebook.", "Outline2"],

Cell[TextData[{
  "2.  The Help browser, e.g. ",
  ButtonBox["Notebook",
    ButtonStyle->"RefGuideLink"],
  "."
}], "Outline2"],

Cell[TextData[{
  "3.  The world wide web, e.g ",
  ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Outline2"]
}, Open  ]],

Cell["Hyperlinks are actually a specific type of  button. ", "Outline1"],

Cell[TextData[{
  "Buttons can contain arbitrary ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " commands. "
}], "Outline1"],

Cell["\<\
Use Input\[LongRightArrow]Create Button or Input\[LongRightArrow]Create \
Hyperlink\[Ellipsis] to create buttons.\
\>", "Outline1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scripting the Notebook Front End", "Section"],

Cell[CellGroupData[{

Cell["Every menu and keyboard command can be scripted.", "Outline1"],

Cell[CellGroupData[{

Cell["Top level commands:", "Outline2"],

Cell[BoxData[
    \(SelectionMove[EvaluationNotebook[], All, EvaluationCell]; 
    SelectionMove[EvaluationNotebook[], All, CellContents]\)], "Input",
  CellLabel->"In[2]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["FrontEnd Tokens:", "Outline2"],

Cell[BoxData[
    \(FrontEndExecute[
      FrontEnd`HelpBrowserLookup["\<GettingStarted\>", "\<Buckyball \
Construction\>"]]\)], "Input",
  CellLabel->"In[3]:="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Palettes", "Section",
  CellTags->"c:4"],

Cell["\<\
Buttons are often stored in special notebooks called palettes.  \
\>", "Outline1"],

Cell[CellGroupData[{

Cell[TextData[{
  "Palettes can be used to build user interfaces that simplify tasks in ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"]
}], "Outline1"],

Cell[CellGroupData[{

Cell[TextData[{
  "example: the ",
  ButtonBox["AlgebraicManipulation",
    ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookOpen[ #]}]&),
    ButtonData:>
      FrontEnd`FileName[ {$RootDirectory, "C:", "Program Files", 
        "Wolfram Research", "Mathematica", "4.2", "SystemFiles", "FrontEnd", 
        "Palettes"}, "AlgebraicManipulation.nb", CharacterEncoding -> 
        "WindowsANSI"],
    ButtonStyle->"Hyperlink"],
  " palette"
}], "Outline2"],

Cell[BoxData[
    \(\((a + b)\)\^4\)], "Input",
  CellLabel->"In[2]:=",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options and Styles", "Section",
  CellTags->"c:5"],

Cell[CellGroupData[{

Cell["\<\
There are many options for Cells and Notebooks.  \
\>", "Outline1"],

Cell["control cell and notebook appearence", "Outline2"],

Cell["\<\
Option values can be set using the Option Inspector \
(\[ControlKey]+\[ShiftKey]+o).\
\>", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Notebooks work with style sheets that control the appearance of Notebook \
content.  \
\>", "Outline1"],

Cell[CellGroupData[{

Cell["Style sheets:", "Outline2"],

Cell["Set default cell style options", "Outline3"],

Cell["Set default printing options", "Outline3"],

Cell["Add custom cell types", "Outline3"],

Cell["Add custom buttons", "Outline3"]
}, Open  ]],

Cell["\<\
Style environments define variations on Cell types and Notebook options.\
\>", "Outline2"],

Cell[CellGroupData[{

Cell["The style environment variables set default evironments:", "Outline2"],

Cell["\<\
on screen: Screen Style Environment\
\>", "Outline3"],

Cell["in print: Printing Style Environment", "Outline3"]
}, Open  ]],

Cell["\<\
You can change the style sheet for any notebook by selecting Format\
\[LongRightArrow]Style Sheet\[LongRightArrow]\[Ellipsis].\
\>", "Outline2"],

Cell["\<\
See Help\[LongRightArrow]Other Information\[LongRightArrow]Style Sheets for \
more about creating your own style sheets.\
\>", "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Notebook Expression", "Section"],

Cell[TextData[{
  "All notebooks in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can be represented as ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " expression.  "
}], "Outline1"],

Cell["\<\
Notebooks are containers for Cell expressions that store the content of a \
notebook.  \
\>", "Outline1"],

Cell[CellGroupData[{

Cell["Cells may contain:", "Outline1"],

Cell[TextData[{
  "BoxData: typesetting formatted with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s box language"
}], "Outline2"],

Cell["TextData: plain text", "Outline2"],

Cell["GraphicsData: graphics", "Outline2"],

Cell["CellGroupData: groups of Cells", "Outline2"]
}, Open  ]],

Cell["\<\
Use \[ControlKey]+\[ShiftKey]+e to unformat a cell and see its structure.\
\>", "Outline1"],

Cell[CellGroupData[{

Cell[TextData[{
  "Use ",
  ButtonBox["NotebookGet",
    ButtonStyle->"RefGuideLink"],
  " to get the Notebook expression for a Notebook:"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[NotebookGet[EvaluationNotebook[]], 100]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    TagBox[\(Notebook[\[LeftSkeleton]1\[RightSkeleton]]\),
      (Short[ #, 100]&)]], "Output",
  CellLabel->"Out[4]//Short="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Making a Notebook Programmatically", "Section",
  CellTags->{"LastSlide", "c:6"}],

Cell[CellGroupData[{

Cell[TextData[{
  "Notebooks can be created, manipulated, and modified with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s symbolic programming language."
}], "Outline1"],

Cell[BoxData[
    \(TimeNotebook[] := 
      Module[{t = Date[], s}, \[IndentingNewLine]s = 
          ToString@
            StringForm["\<The current time is `1`:`2` `3`\>", 
              If[t\[LeftDoubleBracket]4\[RightDoubleBracket] > 12, 
                t\[LeftDoubleBracket]4\[RightDoubleBracket] - 12, 
                t\[LeftDoubleBracket]4\[RightDoubleBracket]], 
              t\[LeftDoubleBracket]5\[RightDoubleBracket], 
              If[t\[LeftDoubleBracket]4\[RightDoubleBracket] > 
                  12, "\<PM\>", "\<AM\>"]]; \[IndentingNewLine]Notebook[{Cell[
              TextData[s], "\<Text\>"]}, 
          Magnification \[Rule] 1.4]\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeNotebook[]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(Notebook[{Cell[TextData["The current time is 5:4 PM"], "Text"]}, 
      Magnification \[Rule] 1.4`]\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NotebookPut[%]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    InterpretationBox[\(NotebookObject[\[LeftSkeleton]"Untitled-6"\
\[RightSkeleton]]\),
      NotebookObject[ 
        FrontEndObject[ 
          LinkObject[ "sbw_shm", 1, 1]], 71],
      Editable->False]], "Output",
  CellLabel->"Out[7]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
Saveable->False,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{"Laix", "com", "int", "dd"}},
Magnification->1,
StyleDefinitions -> "talk.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[12610, 221, 65, 1, 99, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[24153, 424, 52, 1, 99, "Section",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[35571, 620, 81, 1, 99, "Section",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[47456, 835, 58, 1, 99, "Section",
      CellTags->"c:4"],
    Cell[70749, 1247, 46, 1, 99, "Section",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[82517, 1455, 56, 1, 99, "Section",
      CellTags->"c:5"]},
  "LastSlide"->{
    Cell[106895, 1919, 87, 1, 99, "Section",
      CellTags->{"LastSlide", "c:6"}]},
  "c:6"->{
    Cell[106895, 1919, 87, 1, 99, "Section",
      CellTags->{"LastSlide", "c:6"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 109349, 1997},
  {"c:2", 109428, 2000},
  {"c:3", 109507, 2003},
  {"c:4", 109586, 2006},
  {"c:5", 109733, 2011},
  {"LastSlide", 109819, 2014},
  {"c:6", 109915, 2017}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[3411, 97, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[12610, 221, 65, 1, 99, "Section",
  CellTags->"c:1"],
Cell[12678, 224, 147, 5, 54, "Outline1"],

Cell[CellGroupData[{
Cell[12850, 233, 52, 0, 54, "Outline1"],
Cell[12905, 235, 44, 0, 45, "Outline2"],
Cell[12952, 237, 44, 0, 45, "Outline2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13033, 242, 56, 0, 54, "Outline1"],
Cell[13092, 244, 36, 0, 45, "Outline2"],
Cell[13131, 246, 24, 0, 45, "Outline2"],
Cell[13158, 248, 44, 0, 45, "Outline2"],
Cell[13205, 250, 65, 0, 45, "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13319, 256, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[14954, 300, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[24153, 424, 52, 1, 99, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[24230, 429, 93, 2, 54, "Outline1"],

Cell[CellGroupData[{
Cell[24348, 435, 88, 2, 73, "Input"],
Cell[24439, 439, 125, 3, 50, "Output"]
}, Open  ]],
Cell[24579, 445, 77, 0, 45, "Outline2"],
Cell[24659, 447, 67, 0, 45, "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24775, 453, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[26372, 496, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[35571, 620, 81, 1, 99, "Section",
  CellTags->"c:3"],

Cell[CellGroupData[{
Cell[35677, 625, 50, 0, 54, "Outline1"],
Cell[35730, 627, 113, 3, 45, "Outline2"],
Cell[35846, 632, 56, 0, 45, "Outline2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35939, 637, 63, 2, 54, "Outline1"],
Cell[36005, 641, 55, 0, 45, "Outline2"],
Cell[36063, 643, 73, 2, 45, "Outline2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36173, 650, 217, 6, 62, "Outline1"],
Cell[36393, 658, 218, 4, 45, "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36660, 668, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[38257, 711, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[47456, 835, 58, 1, 99, "Section",
  CellTags->"c:4"],
Cell[47517, 838, 101, 2, 54, "Outline1"],

Cell[CellGroupData[{
Cell[47643, 844, 44, 0, 54, "Outline1"],
Cell[47690, 846, 48, 0, 45, "Outline2"],
Cell[47741, 848, 128, 5, 47, "Outline2"],
Cell[47872, 855, 196, 7, 45, "Outline2"]
}, Open  ]],
Cell[48083, 865, 72, 0, 54, "Outline1"],
Cell[48158, 867, 135, 5, 54, "Outline1"],
Cell[48296, 874, 141, 3, 54, "Outline1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48474, 882, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[50071, 925, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[59270, 1049, 51, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[59346, 1053, 68, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[59439, 1057, 39, 0, 45, "Outline2"],
Cell[59481, 1059, 174, 3, 77, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59692, 1067, 36, 0, 45, "Outline2"],
Cell[59731, 1069, 161, 4, 77, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[59953, 1080, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[61550, 1123, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[70749, 1247, 46, 1, 99, "Section",
  CellTags->"c:4"],
Cell[70798, 1250, 92, 2, 54, "Outline1"],

Cell[CellGroupData[{
Cell[70915, 1256, 158, 4, 54, "Outline1"],

Cell[CellGroupData[{
Cell[71098, 1264, 466, 12, 45, "Outline2"],
Cell[71567, 1278, 93, 3, 52, "Input",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71721, 1288, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[73318, 1331, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[82517, 1455, 56, 1, 99, "Section",
  CellTags->"c:5"],

Cell[CellGroupData[{
Cell[82598, 1460, 77, 2, 54, "Outline1"],
Cell[82678, 1464, 56, 0, 45, "Outline2"],
Cell[82737, 1466, 112, 3, 45, "Outline2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82886, 1474, 113, 3, 87, "Outline1"],

Cell[CellGroupData[{
Cell[83024, 1481, 33, 0, 45, "Outline2"],
Cell[83060, 1483, 50, 0, 37, "Outline3"],
Cell[83113, 1485, 48, 0, 37, "Outline3"],
Cell[83164, 1487, 41, 0, 37, "Outline3"],
Cell[83208, 1489, 38, 0, 37, "Outline3"]
}, Open  ]],
Cell[83261, 1492, 100, 2, 45, "Outline2"],

Cell[CellGroupData[{
Cell[83386, 1498, 76, 0, 45, "Outline2"],
Cell[83465, 1500, 63, 2, 37, "Outline3"],
Cell[83531, 1504, 56, 0, 37, "Outline3"]
}, Open  ]],
Cell[83602, 1507, 154, 3, 45, "Outline2"],
Cell[83759, 1512, 148, 3, 72, "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[83956, 1521, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[85553, 1564, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[94752, 1688, 42, 0, 99, "Section"],
Cell[94797, 1690, 206, 8, 54, "Outline1"],
Cell[95006, 1700, 115, 3, 87, "Outline1"],

Cell[CellGroupData[{
Cell[95146, 1707, 38, 0, 54, "Outline1"],
Cell[95187, 1709, 145, 5, 46, "Outline2"],
Cell[95335, 1716, 40, 0, 45, "Outline2"],
Cell[95378, 1718, 42, 0, 45, "Outline2"],
Cell[95423, 1720, 50, 0, 45, "Outline2"]
}, Open  ]],
Cell[95488, 1723, 101, 2, 54, "Outline1"],

Cell[CellGroupData[{
Cell[95614, 1729, 154, 5, 56, "Outline1"],

Cell[CellGroupData[{
Cell[95793, 1738, 102, 2, 51, "Input"],
Cell[95898, 1742, 140, 3, 69, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[96099, 1752, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[97696, 1795, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[106895, 1919, 87, 1, 99, "Section",
  CellTags->{"LastSlide", "c:6"}],

Cell[CellGroupData[{
Cell[107007, 1924, 184, 5, 87, "Outline1"],
Cell[107194, 1931, 712, 13, 155, "Input"],

Cell[CellGroupData[{
Cell[107931, 1948, 71, 2, 51, "Input"],
Cell[108005, 1952, 157, 3, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108199, 1960, 71, 2, 45, "Input"],
Cell[108273, 1964, 255, 7, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

