(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    155168,       3164]*)
(*NotebookOutlinePosition[    157149,       3229]*)
(*  CellTagsIndexPosition[    156883,       3217]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Symbolic Programming Language", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Three components of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s core language:"
}], "Outline1"],

Cell["Expressions", "Outline2",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Patterns", "Outline2",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Rules", "Outline2",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Structure of an Expression", "Section",
  CellTags->"c:1"],

Cell[TextData[{
  "Everything in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is a symbolic expression."
}], "Outline1"],

Cell[CellGroupData[{

Cell[TextData[{
  "All Expressions have the form ",
  Cell[BoxData[
      \(TraditionalForm\`Head[arg\_1, arg\_2, \[Ellipsis]]\)]],
  "."
}], "Outline1"],

Cell[BoxData[GridBox[{
        {
          StyleBox["Object",
            "SO"], 
          StyleBox["Example",
            "SO"], 
          StyleBox["Representation",
            "SO"]},
        {
          StyleBox[\(A\ list\ of\ elements\),
            "TR"], 
          StyleBox[\({a, b, c}\),
            FontFamily->"Courier",
            FontWeight->"Bold"], 
          RowBox[{" ", 
            StyleBox[\(List[a, b, c]\),
              FontFamily->"Courier",
              FontWeight->"Bold"]}]},
        {
          StyleBox[\(An\ algebraic\ expression\),
            "TR"], 
          StyleBox[\(x^2 + 1\),
            FontFamily->"Courier",
            FontWeight->"Bold"], 
          RowBox[{" ", 
            StyleBox[\(Plus[1, Power[x, 2]]\),
              FontFamily->"Courier",
              FontWeight->"Bold"]}]},
        {
          StyleBox[\(An\ equation\),
            "TR"], 
          StyleBox[\(x == Sin[x]\),
            FontFamily->"Courier",
            FontWeight->"Bold"], 
          RowBox[{" ", 
            StyleBox[\(Equal[x, Sin[x]]\),
              FontFamily->"Courier",
              FontWeight->"Bold"]}]}
        },
      RowLines->{True, False}]], "DefinitionBox3Col"],

Cell[CellGroupData[{

Cell["FullForm shows any expression this way:", "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b f\_1[x] \[DifferentialD]x // FullForm\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    TagBox[
      StyleBox[\(Integrate[\(Subscript[f, 1]\)[x], List[x, a, b]]\),
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output",
  CellLabel->"Out[1]//FullForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Even atomic objects have heads:", "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head[2]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(Integer\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head[Foo]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(Symbol\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expressions can be nested in a tree structure:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Foo[Bar[Foo[a, b], c], Foo[d]] // TreeForm\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Foo\"\>", "[", 
        RowBox[{
          InterpretationBox[GridBox[{
                {"\<\"|\"\>"},
                {
                  RowBox[{"\<\"Bar\"\>", "[", 
                    RowBox[{GridBox[{
                          {"\<\"|\"\>"},
                          {\("Foo"[a, b]\)}
                          },
                        GridBaseline->{Baseline, {1, 1}},
                        ColumnAlignments->{Left}], ",", "c"}], "]"}]}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnAlignments->{Left}],
            ColumnForm[ {"|", 
              "Bar"[ 
                ColumnForm[ {"|", 
                  "Foo"[ a, b]}], c]}],
            Editable->False], ",", 
          InterpretationBox[GridBox[{
                {"\<\"|\"\>"},
                {\("Foo"[d]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnAlignments->{Left}],
            ColumnForm[ {"|", 
              "Foo"[ d]}],
            Editable->False]}], "]"}],
      TreeForm[ 
        Foo[ 
          Bar[ 
            Foo[ a, b], c], 
          Foo[ d]]],
      Editable->False]], "Output",
  CellLabel->"Out[4]//TreeForm="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Patterns", "Section",
  CellTags->"c:2"],

Cell["Patterns are templates that match classes of expressions.", "Outline1"],

Cell[CellGroupData[{

Cell["Some basic patterns:", "Outline1"],

Cell[BoxData[GridBox[{
        {
          StyleBox["Object",
            "SO"], 
          StyleBox["Pattern",
            "SO"], 
          StyleBox["Example",
            "SO"]},
        {
          StyleBox[\(A\ single\ expression\),
            "TR"], 
          StyleBox["_",
            FontFamily->"Courier",
            FontWeight->"Bold"], \(\(\ \)\(_ + _\)\)},
        {
          StyleBox[\(A\ named\ single\ expression\),
            "TR"], 
          StyleBox["x_",
            FontFamily->"Courier",
            FontWeight->"Bold"], 
          RowBox[{" ", 
            StyleBox[\(x_ \[RuleDelayed] f[x]\),
              FontFamily->"Courier",
              FontWeight->"Bold"]}]},
        {
          StyleBox[\(An\ expression\ with\ given\ head\),
            "TR"], 
          StyleBox["_Head",
            FontFamily->"Courier",
            FontWeight->"Bold"], 
          RowBox[{" ", 
            StyleBox["_Integer",
              FontFamily->"Courier",
              FontWeight->"Bold"]}]},
        {
          StyleBox[\(A\ sequence\ of\ expressions\),
            FontFamily->"Times New Roman"], 
          StyleBox["__",
            FontWeight->"Bold"], 
          StyleBox["__String",
            FontWeight->"Bold"]}
        },
      RowLines->{True, False}]], "DefinitionBox3Col"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "A first example with ",
  ButtonBox["Cases",
    ButtonStyle->"RefGuideLink"],
  ":"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cases[{1, 2, a, b, "\<c\>", 3, 4, 5}, _Integer]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \({1, 2, 3, 4, 5}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Advanced Patterns", "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell["\<\
Patterns are very flexible and may represent many complex forms.\
\>", "Outline1"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Alternatives",
    ButtonStyle->"RefGuideLink"],
  " represents multiple pattern options:"
}], "Outline2"],

Cell[BoxData[
    \(_Integer | _Real\)], "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Condition",
    ButtonStyle->"RefGuideLink"],
  " allows one to apply a test to the pattern argument:"
}], "Outline2"],

Cell[BoxData[
    \(x_ /; x > 1\)], "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Repeated",
    ButtonStyle->"RefGuideLink"],
  " represents a sequence of the same pattern:"
}], "Outline2"],

Cell[BoxData[
    \(\((x_Integer /; x > 1)\) .. \)], "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Patterns can be nested expressions:", "Outline2"],

Cell[BoxData[
    \(x : Foo[Bar[_Integer], _String]\)], "Input",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Structure Manipulation", "Section"],

Cell[CellGroupData[{

Cell["Rules", "Outline1"],

Cell["Rules define transformations using patterns.", "Outline2"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Rule",
    ButtonStyle->"RefGuideLink"],
  " (\[Rule]) replaces any expression matching the pattern with the right \
hand side."
}], "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \({1, b, "\<hello world\>", 3, 4} /. n_Integer \[Rule] n + 5\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \({6, b, "hello world", 8, 9}\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["RuleDelayed",
    ButtonStyle->"RefGuideLink"],
  " (\[RuleDelayed]) replaces any expression matching the pattern with the \
right hand side, but evaluating the right hand side only after the rule is \
used."
}], "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \({1, b, "\<hello world\>", 3, 4} /. 
      n_String \[RuleDelayed] \((Print[n]; n <> "\<!\>")\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \("hello world"\)], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    \({1, b, "hello world!", 3, 4}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compared with:", "Outline3"],

Cell[CellGroupData[{

Cell[BoxData[
    \({1, b, "\<hello world\>", 3, 4} /. 
      n_String \[Rule] \((Print[n]; n <> "\<!\>")\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(n\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    \(StringJoin::"string" \(\(:\)\(\ \)\) 
      "String expected at position \!\(1\) in \!\(n <> \"!\"\)."\)], "Message",\

  CellLabel->"From In[8]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True],

Cell[BoxData[
    \({1, b, "hello world!", 3, 4}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defining Functions", "Section"],

Cell[TextData[{
  ButtonBox["SetDelayed",
    ButtonStyle->"RefGuideLink"],
  " (:=) is used to define a function."
}], "Outline1"],

Cell[CellGroupData[{

Cell["Functions use patterns in arguments to determine behavior.", "Outline1"],

Cell[BoxData[
    \(f[n_Integer] := n\^2\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(f[x_Real] := \@x\)], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(4\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2. ]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[13]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functions Are Rules", "Section"],

Cell[CellGroupData[{

Cell["\<\
Functions are represented as transformation rules.  The LHS can be any \
pattern; the RHS is a delayed evaluation:\
\>", "Outline1"],

Cell[BoxData[
    \(f[_] := "\<undefined\>"\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(f[n_Integer] := n\^2\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(f[x_Real] := \@x\)], "Input",
  CellLabel->"In[16]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(DownValues[f]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \({HoldPattern[f[n_Integer]] \[RuleDelayed] n\^2, 
      HoldPattern[f[x_Real]] \[RuleDelayed] \@x, 
      HoldPattern[f[_]] \[RuleDelayed] "undefined"}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[18]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Iterators", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has a large collection of functions for iteration that go well beyond the \
do loop."
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f /@ {1, 2, 3, a, b, c}\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \({f[1], f[2], f[3], f[a], f[b], f[c]}\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g @@@ {f[1], f[2], f[3], f[a], f[b], f[c]}\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \({g[1], g[2], g[3], g[a], g[b], g[c]}\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[f[i], {i, 5}]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \({f[1], f[2], f[3], f[4], f[5]}\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nest[f, 1, 3]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(f[f[f[1]]]\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fold[f, 1, {a, b, c}]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(f[f[f[1, a], b], c]\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ComposeList[{f, g, h}, x]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \({x, f[x], g[f[x]], h[g[f[x]]]}\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inner[f, {1, 2}, {a, b}, g]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(g[f[1, a], f[2, b]]\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Outer[f, {1, 2}, {a, b}]\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \({{f[1, a], f[1, b]}, {f[2, a], f[2, b]}}\)], "Output",
  CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Print[i], {i, 3}]\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(1\)], "Print",
  CellLabel->"From In[27]:="],

Cell[BoxData[
    \(2\)], "Print",
  CellLabel->"From In[27]:="],

Cell[BoxData[
    \(3\)], "Print",
  CellLabel->"From In[27]:="]
}, Open  ]],

Cell[BoxData[
    \(Clear[f, g, h]\)], "Input",
  CellLabel->"In[28]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Supports Many Programming Styles"
}], "Section"],

Cell[CellGroupData[{

Cell["Procedural:", "Outline1"],

Cell[BoxData[{
    \(\(z = a;\)\), "\n", 
    \(\(Do[Print[z *= z + i], {i, 3}];\)\), "\[IndentingNewLine]", 
    \(z\)}], "Input",
  CellLabel->"In[29]:=",
  CellGroupingRules->"OutputGrouping",
  CellTags->"T.13"],

Cell[BoxData[
    \(a\ \((1 + a)\)\)], "Print",
  CellLabel->"From In[29]:="],

Cell[BoxData[
    \(a\ \((1 + a)\)\ \((2 + a\ \((1 + a)\))\)\)], "Print",
  CellLabel->"From In[29]:="],

Cell[BoxData[
    \(a\ \((1 + a)\)\ \((2 + a\ \((1 + a)\))\)\ \((3 + 
          a\ \((1 + a)\)\ \((2 + a\ \((1 + a)\))\))\)\)], "Print",
  CellLabel->"From In[29]:="],

Cell[BoxData[
    \(a\ \((1 + a)\)\ \((2 + a\ \((1 + a)\))\)\ \((3 + 
          a\ \((1 + a)\)\ \((2 + a\ \((1 + a)\))\))\)\)], "Output",
  CellLabel->"Out[31]="],

Cell[BoxData[
    \(Clear[z]\)], "Input",
  CellLabel->"In[32]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functional:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[f, x, 4]\)], "Input",
  CellLabel->"In[33]:=",
  CellTags->"T.13"],

Cell[BoxData[
    \({x, f[x], f[f[x]], f[f[f[x]]], f[f[f[f[x]]]]}\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[\((1 + #)\)\^2\  &, x, 3]\)], "Input",
  CellLabel->"In[34]:=",
  CellTags->"T.13"],

Cell[BoxData[
    \({x, \((1 + x)\)\^2, \((1 + \((1 + x)\)\^2)\)\^2, \((1 + \((1 + \((1 + \
x)\)\^2)\)\^2)\)\^2}\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[35]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Object Oriented:", "Outline1"],

Cell[BoxData[
    \(Square /: Area[sq_Square] := 
      Times @@ \((Last[sq] - First[sq])\)\)], "Input",
  CellLabel->"In[36]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Area[Square[{0, 0}, {1, 2}]]\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(2\)], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Area\)], "Input",
  CellLabel->"In[38]:="],

Cell["Global`Area", "Print",
  CellTags->"Info3264158600-7091217"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Square\)], "Input",
  CellLabel->"In[39]:="],

Cell["Global`Square", "Print",
  CellTags->"Info3264158601-9833841"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Area[sq_Square] ^:= Times @@ \((Last[sq] - First[sq])\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Square"],
      Editable->False]], "Print",
  CellTags->"Info3264158601-9833841"]
}, Open  ]],

Cell[BoxData[
    \(Clear[Area]\)], "Input",
  CellLabel->"In[40]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Area[Square[{0, 0}, {1, 2}]]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \(2\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[Square]\)], "Input",
  CellLabel->"In[42]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Area[Square[{0, 0}, {1, 2}]]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \(Area[Square[{0, 0}, {1, 2}]]\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contexts", "Section"],

Cell[CellGroupData[{

Cell["Every symbol has a context (similar to a namespace):", "Outline1"],

Cell[BoxData[
    \(\(x = 1;\)\)], "Input",
  CellLabel->"In[44]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Context[x]\)], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[
    \("Global`"\)], "Output",
  CellLabel->"Out[45]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The full name of a symbol includes the context:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Global`x\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[46]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " finds the definitions of symbols by searching all contexts listed in ",
  ButtonBox["$ContextPath",
    ButtonStyle->"RefGuideLink"],
  ":"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \($ContextPath\)], "Input",
  CellLabel->"In[47]:="],

Cell[BoxData[
    \({"Global`", "System`"}\)], "Output",
  CellLabel->"Out[47]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The function ",
  ButtonBox["Contexts",
    ButtonStyle->"RefGuideLink"],
  " shows all the contexts currently loaded, even those not in the current \
path:"
}], "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Contexts[]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \({"Algebra`Algebraics`Private`", "BoxForm`", "BrowserCategoryLoad`", 
      "Chase`", "Compile`", "Conversion`", "Debug`", "Developer`", "DSolve`", 
      "Experimental`", "Factor`", "FE`", "Format`", "FrontEnd`", "Global`", 
      "HypergeometricLogDump`", "Integrate`", "Integrate`Elliptic`", 
      "Integrate`ImproperDump`", "Integrate`NLtheoremDump`", 
      "Integrate`QuickLookUpDump`", "Integrate`TableDump`", 
      "Integrate`TableDumpExp`", "Internal`", "Internal`ProcessEquations`", 
      "Limit`", "LinearAlgebra`Private`", "MLFS`", "NPDSolve`", 
      "Optimization`LinearProgramming`", "OscNInt`", "Series`", "Simplify`", 
      "Solve`", "SymbolicProduct`", "SymbolicSum`", "System`", 
      "System`ComplexExpand`", "System`Convert`CommonDump`", 
      "System`Convert`MathMLDump`", "System`Convert`NotebookMLDump`", 
      "System`Convert`SVGDump`", "System`Convert`XMLDump`", 
      "System`CrossDump`", "System`Dump`", "System`Dump`ArgumentCount`", 
      "System`FactorDump`", "System`FEDump`", 
      "System`IntegerPartitionsDump`", "System`Private`", "XML`", 
      "XML`MathML`", "XML`MathML`Symbols`", "XML`NotebookML`", "XML`Parser`", 
      "XML`SVG`"}\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Packages", "Section"],

Cell[CellGroupData[{

Cell["One can create packages by changing the working context.", "Outline1"],

Cell[BoxData[
    \(Remove[Foo]\)], "Input",
  CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["BeginPackage",
    ButtonStyle->"RefGuideLink"],
  " resets $ContextPath to include only System` and the specified context:"
}], "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BeginPackage["\<MyPackage`\>"]\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    \("MyPackage`"\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($ContextPath\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    \({"MyPackage`", "System`"}\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell[BoxData[
    \(\(Foo::usage = "\<this usage mesage defines Foo in the MyPackage \
context.\>";\)\)], "Input",
  CellLabel->"In[52]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Begin",
    ButtonStyle->"RefGuideLink"],
  " sets the context, leaving the context path unchanged:"
}], "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Begin["\<`Private`\>"]\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    \("MyPackage`Private`"\)], "Output",
  CellLabel->"Out[53]="]
}, Open  ]],

Cell[BoxData[
    \(Bar[x_] := x\^2\)], "Input",
  CellLabel->"In[54]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Context[Bar]\)], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    \("MyPackage`Private`"\)], "Output",
  CellLabel->"Out[55]="]
}, Open  ]],

Cell[BoxData[
    \(Foo[x_] := Bar[x]\)], "Input",
  CellLabel->"In[56]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Context[Foo]\)], "Input",
  CellLabel->"In[57]:="],

Cell[BoxData[
    \("MyPackage`"\)], "Output",
  CellLabel->"Out[57]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["End",
    ButtonStyle->"RefGuideLink"],
  " resets the context to its previous value (i.e. to MyPackage`)."
}], "Outline2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(End[]\)], "Input",
  CellLabel->"In[58]:="],

Cell[BoxData[
    \("MyPackage`Private`"\)], "Output",
  CellLabel->"Out[58]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["EndPackage",
    ButtonStyle->"RefGuideLink"],
  " resets the context and context path to their previous values."
}], "Outline2"],

Cell[BoxData[
    \(EndPackage[]\)], "Input",
  CellLabel->"In[59]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \($Context\)], "Input",
  CellLabel->"In[60]:="],

Cell[BoxData[
    \("Global`"\)], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell[BoxData[
    \(Needs["\<MyPackage`\>"]\)], "Input",
  CellLabel->"In[61]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Foo[4]\)], "Input",
  CellLabel->"In[62]:="],

Cell[BoxData[
    \(16\)], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bar[4]\)], "Input",
  CellLabel->"In[63]:="],

Cell[BoxData[
    \(Bar[4]\)], "Output",
  CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($ContextPath\)], "Input",
  CellLabel->"In[64]:="],

Cell[BoxData[
    \({"MyPackage`", "Global`", "System`"}\)], "Output",
  CellLabel->"Out[64]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DownValues[Foo]\)], "Input",
  CellLabel->"In[65]:="],

Cell[BoxData[
    \({HoldPattern[Foo[MyPackage`Private`x_]] \[RuleDelayed] 
        MyPackage`Private`Bar[MyPackage`Private`x]}\)], "Output",
  CellLabel->"Out[65]="]
}, Open  ]],

Cell[BoxData[
    \(Remove["\<MyPackage`*\>"]\)], "Input",
  CellLabel->"In[66]:="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oool0002_
o`000000ool0002_o`000000ool0002_o`0000005ol000000ol=30coX8IOoa<?2@3oo`0009Go0000
000Go`000003o`d>4?naSU;o>BhG0?oo0000UOl0000001Ko000000Co30`;ogmnGoo7TcSoLUHR1Ol0
00000olU8Q_o<c0Xo`00003oo`0008go0000000Bo`000009o`820ol0007o0000o`000?l>40oobKeE
olJ33?o=V3?o4QDF00?o000000?o4a<CoiEhBol]9ad0ool0002>o`0000004_l000003om8?SGo=bdT
o`011?l0003o6a`MolFo>oo@WPGonJXCoj62@?l?3a3o4a8?oeU?<oo5ScKo]GTVo`D51P3oo`0008ko
0000000Bo`00000?oaTE4_nXHC7oST`LofPo9OmlH33oc<LLol>f2ooUY0[ooJlComjR9OoIVRKohihL
omj92On8G2Co00460?oo0000S_l0000001;o000001Co0@D8oiM;7?o=E07o^E0<ol:23OoEe@oo]k/>
olRZ3_oa[POolZ<7onNJ2ooDQ`gocW`?ohQT;ol00`[o0001o`<42_l920_oD48`ocli;Ooo0000ROl0
000000ko000001So0P82o`000?l0003o0000o`052?n<BbGodTl3ok]E1_oE^P_ofmh=ol704_n[Y1;o
_Id?olnK3?o:Sa;o]g`DoiaZ3?nHKb;oLEDfofI;;on8JcGobjQ2okjPFolb;RH7o`00000:ode=COmh
N7So0000o`000?ll?3co;bl_o`000?lN7QkoP820odE5A@;oKfm_0ol000002ol92@WoP820of9RH_l0
003oEUIFoh20P?l=3@go0000od10@?n0P83o7QhN00;o000000CoKfm_of9RH_l0003o@4100on0P800
1OmWIfOo0000obLW9on0P83o>3Ph00;o000000SoCDe=o`000?l0003o?3`loh20P?l92@WoN7QhoeiN
GP?o000000Ko4A4Aoh20P?m4A4Co5QHFoh20P?m=CDd2o`000003oh20P?mNGUko000000;o000000Go
9bLWofIVI_mhN7SoCDe=o`d=3@02ofm_K`?o000000?o2@T9oh20P?mRHV805Ol000000olA4A7oA4A4
oc<c<`0:o`000003ob8R8_m4A4Co4A4A01;o000000?oA4A4ob8R8_l00000n?l0000000oo000001Ko
6AXGobl`9olA4@oo8R@RojQW:?oEM0Cogk8>onkZ2OoNh0Oob<T@ojJV4_n?S13oQh@DohF14_m`Ka7o
HEd=oiaf4?nlQQGocil>oo2i5?nkXTOo51LE2?l000003OmEEEGoooooob8R8_l0003oVIVIoj:RX_l0
003o?3`loooooon0P83oIVIVoooooom4A4@00_l000002olR8R;oooooojZZZ_l0003oVIVIoooooolR
8R;o0000ofIVI_ooooooEEEE00;o000000Co^k^komgMgOl0003oIVIV0oooool01OoMgMgo0000ob/[
:oooooooTI6A00;o000000Woc<c<odA4A?l0003oMgMgooooool0003o/k>coooooolR8R800_l00000
1_m4A4CooooooeEEEOlJ6Q[ooooooj:RXP;o000000Koc<c<omGEeOl0003o0000oc<c<oogmoL3oooo
o`04oeiNG_mVIVKoooooodA4A0;o000000?o8R8RoooooonZZZX01ol000001om4A4Cooooooooooooo
oooo^k^ko`000?nk^k/00oooool01?m4A4Co0000oa4A4On8R8P3ooooo`05ogMgMol0003o0000ok^k
^oooool00ol000000olA4A7o^k^kooooo`02ooooo`0;ohR8R?l0003o0000ogMgMoooooooA4A4oa4A
4Oo^k^koooooofIVI_m4A4@00oooool01?nk^k_o0000ogMgMoo^k^h2ooooo`03ok^k^olA4A7o0000
0?Ko0000000=o`00000IofmPB_m[DCGo[XmUomn`B_oP_37oj<X`onc:4oo]f0[ojnD9on[V1ooTi`Ko
cm<;oj>W4on7Qa7oO7dAof]/5?mFEPgoOg8?okfV4ooI/Pool;h<oknT?olC51Ko0000o`410@07o`00
000=o`T92OoZj^[oVIVIo`000?oVi^KomoOgoc<c<oll?3cooooooh20P?l0003o`<30omgMg@02oh20
P00;oijNW_ooooooO7alo`000?mgMgOoooooodA4A?l0003oCDe=oooooom_Kfl00_l000001_n0P83o
no_ko`T92Om=CDgoooooohB4Q0;o8R8R00Co0000o`D51OoEeMGoc<c<0_l000002Ooclo?ok^k^oaXJ
6_mgMgOoooooo`000?m0@43oooooojn_[`02oh20P006ok^k^oogmoOo2@T9o`000?o^k^koa<C40_l0
00003OnIVIWok^k^o`000?lN7Qkok^k^on[Zj_m_Kfoo?3`lofIVI_mADE7o0000ol30`?oMgMd00_n0
P8000onNWYkoooooogalO007o`000008odA4A?oooooogMgMok^k^on8R8So0000ok^k^oooool2ok^k
^`08oc<c<ol0003oVIVIooooooo^k^koMgMgoiVIVOmgMgL2o`000003ok^k^ooooooo000000;o0000
01_oR8R8ooooooo<c<coMgMgonk^k_ooooooEEEEo`000?mgMgOoooooodA4A?nZZZ[ooooooiVIVOl0
003oA4A4oooooooMgMgo^k^kohR8R?l0003oIVIVomgMgOmgMgOoZZZZoooooon8R8P0mol0000000go
000001Ko<2XQoeA2:?nDMCSocIDKolZE0?oKZP?ojl49onS62_oUc0WoimH9onSR2_oKh`[oV:X@ofEd
4OmBFA3oATD?ofeS3OnkXQ3ofK09onjc1OoL/Soo9BDS0_l000000ol10@7o0000o`000006o`000003
ok>c/ooooooo:b/[00;ooooo00KogMgMob8R8_ooooooP820o`000?mNGUh5ooooo`09oeEEEOl0003o
GUiNoooooomNGUko0000oc<c<oooooooTI6A00;o000000KoA4A4oooooom4A4Co<c<coooooonATI44
o`000004ofIVI_oooooo4A4AodA4A0;ooooo00?oKfm_odA4A?ooool00_l000000onk^k_ooooooooo
o`02ooooo`05omGEeOl0003o0000ok^k^ooMgMd00_l000001_mVIVKoooooob8R8_mEEEGoooooohR8
R0Go000000?oGUiNooooooooool00oooool00omEEEGo0000o`000005o`000003odA4A?ooooooMgMg
00?o000000?o^k^kooooool000000_l000001?lA4A7oooooonk^k_lR8R82o`000005oa4A4Ol0003o
0000ok^k^oooool00ol000004_nk^k_oooooob8R8_l0003oIVIVoooooomgMgOo0000ogMgMooooooo
ZZZZoooooooMgMgo4A4Ao`000?m4A4CoooooogMgM`Co000000Go4A4Ao`000?mgMgOooooook^k^`3g
o`0000003ol000005ol10`KoGE<dom2W;Oo>UP?ogjL9onN^2_oR/PkohKH;onS32oo^fPWoSIX=obln
2ol`<0co@S@8ok:<3OoNY`[ojJ<9oo:X1Oo3XDko20/@o`000?l20P;o0@4100So000001WoKfm_oooo
oon8R8SoooooogMgMoogmoOoLg=coooooon0P83o0000o`T92Oo<c<co`<30o`000?nATI7oooooobl_
;ol0003o>3Phoooooon4Q8Co0000oa4A4OoooooodM7A00;oP82000KoR8R8oooooom_Kfoo4A4Aoooo
oooMgMd2oj:RXP04odA4A?l0003o2@T9on[ZjP;oR8R800GoeMGEodA4A?o=cLgoA4A4ooooo`02o`00
0006oa4A4OoVi^KoP820oa4A4Ooooooo[jn_0_l000002_m_Kfooooooo`T92Ol0003o8R8RoooooomN
GUkoEEEEoooooomcLg<5o`000007o`T92Oo<c<co`<30o`000?nATI7oooooobl_;`07o`000003odA4
A?ooooooMgMg00?o000000Co^k^koooooooooooooooo0_m4A4@00ooooooo^k^ko`000005o`000003
ok^k^ooooooo000000;o000000Wo^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgL00ooo
ool01?o<c<co<c<co`000?m4A4@3ooooo`05ok^k^ol0003o0000ohR8R?o^k^h00_ooool00omgMgOo
0000o`00003eo`0000003Ol00002o`410@;o000001GoDDTbomBW8OoPX@CoiJ<<onBP3OoSX0[ohj0;
onFH4OmdB@Wo7104obDG1omF<PWodhH;omf<2?oPTP[oiiP5onVW9?mXFSko0004o`000?l10@402?l0
00002Olc<c?oooooomgMgOoooooo<c<cogMgMoo<c<cooooooh20P002o`000005ob8R8_ooooooA4A4
ok^k^oooool00_l000000olR8R;ooooooj:RXP02o`000003onk^k_oooooooooo00?ooooo00?o^k^k
o`000?o^k^h00oooool02on8R8So0000o`000?nc/k?ok^k^olc<c?nc/k?o0000ok^k^onIVIWooooo
00?o000000GoTI6AoooooomNGUkooooooh20P002o`000003odA4A?ooooooA4A400;o000000GomoOg
ohR8R?lc<c?ooooooiVIV@06o`000005ob8R8_ooooooA4A4ok^k^oooool02?l000000om4A4Cooooo
ogMgM`03o`000004ok^k^ooooooo^k^kok^k^`;o<c<c00?oooooomgMgOl000001Ol000000onk^k_o
ooooo`000002o`00000Fok^k^ooooooo0000o`000?m4A4CoooooogMgMol0003oMgMgoooooomgMgOo
R8R8ooooooo<c<co0000odA4A?oooooogMgMok^k^on8R8So0000ofIVIP;ooooo00?oZZZZoeEEEOl0
0000mol0000000go000001So0@41o`000?l0003o0000o`X<3ongUSoofiT4on:I3Oo[U0gojHl;omN1
4?nhFQ3oMR49ocl71?lb1`7oGR<5om]]2?oNM`Kogh48on6;1_oYT0CojJ0QohmfAolC5AH9o`000009
o`D51OoEeMGoooooooOgmol=3@go2@T9omWIfOooooooP82000?o000000CoWYjNomgMgOoRh^;oZZZZ
0_l000000ol51@GomoOgol30`002o`000003oj:RX_oZj^[o000000;o000000Goa<C4onk^k_l0003o
XZ:Ron[ZjP05o`000006ofm_KoooooooooooohV9ROl0003oGUiN0_ooool3o`000005ob8R8_ogmoOo
dM7AoooooomEEED00_l000000ol92@Wono_koh20P002o`000006om7AdOoEeMGo1@D5ok>c/oo^k^ko
CDe=0_l000002?lJ6Q[o0000o`000?l0003oWYjNomgMgOoRh^;oZZZZ2?l000000om4A4CoooooogMg
M`03o`000003ok^k^ooooooo000000?o000000KogMgMoooooon8R8So0000ob8R8_mVIVH2o`000003
ok^k^ooooooo000000;o000000co^k^kooooool0003o0000odA4A?ooooooMgMgo`000?mgMgOooooo
odA4A?lA4A42ooooo`04o`000?m4A4CoooooogMgM`?o000000GoMgMgoooooon8R8So0000oc<c<`3h
o`0000004Ol000005Olb;bOobYT/omBB2OoOU0gokHl<om]n4?noGa7oZD8Aoh/N3?mS2PSoC0H5oe`F
1Oo=E`SohVP5on9_1_oTNP?olhT:ooR>1oomXA[obY51oee=>@09o`000003ofIVI_oooooo^k^k00;o
000000?oP820oooooon0P8000ol000003_ll?3cooooooooooomVIVKo0000oa4A4Om4A4Coc<c<onKV
i_m4A4Co<c<cogMgMooooooo4A4A0_l000001OnRXZ;oooooob8R8_mgMgOooooo00?oA4A400?o2@T9
o`000?lc<c<00_ooool01OmNGUko0000o`T92Oo^k^kooooo00Co000001GoMgMgoooooooooooo<c<c
o`000?l[:b_oA4A4onKVi_o<c<coA4A4ob8R8_nk^k_oooooo`T92Ol0003oc<c<oooooonc/k?oMgMg
omGEeOlR8R800_l000001?ll?3cooooooooooomVIVH8o`000003odA4A?ooooooMgMg00?o000000So
^k^kooooooooooooooooodA4A?l0003oA4A4onk^kP?ooooo00?oMgMgodA4A?ooool00oooool01?mg
MgOo0000ok^k^oooool2o`00000<odA4A?ooooooMgMgo`000?mgMgOoooooolc<c?oMgMgoooooojZZ
Z_l0003oA4A40oooool01?nk^k_o0000ob8R8_o^k^h3ooooo`03ob8R8_l0003o00000?Go0000000=
o`0000;o0@4101Oo0000oblZ8?nbQBcoc8P8olEn3OoGP13oeW<>ol1R3_o4J13ocWDBokeN3OnC>`co
M249oe`A1?nS>`WofEX7onMV1OoINb[oOU<Roeln6_mA=AKoDSPGoeA6;P09o`000003o`T92Ooclo?o
GUiN00;o000000?o7QhNonk^k_nIVIT01?l000001OnRXZ;ono_koa4A4Ol0003o6QXJ00Cooooo00Co
a<C4ob/[:oooooooEEEE0_l000001?n=SHgooooooc<c<ol[:b/4ooooo`06ocPh>?l0003o1@D5onKV
i_oooooo;bl_0_l000000oll?3comoOgoc<c<`04o`000005om7AdOogmoOo2@T9o`000?n=SHd01?oo
ool02on8R8SoUIFEooooool[:b_o0000oahN7_nATI7oeMGEoooooooMgMgo<c<c00?o000000?oXZ:R
oo_knolA4A402?l000000olc<c?o^k^kofIVIP03o`000005ohR8R?nk^k_o^k^kok^k^olc<c<00_l0
00001_lR8R;oR8R8ok^k^onZZZ[oA4A4oc<c<`Co^k^k00CoIVIVo`000?n8R8So^k^k0_l000001Olc
<c?o^k^kofIVI_l0003oIVIV00?o^k^k00CoMgMgoa4A4Ol0003o<c<c0onk^k/02?n8R8So0000o`00
0?lc<c?oVIVIojZZZ_mgMgOo8R8Rmol0000000oo000001;o?SL[okJ:A?o1Q2?o/h4]okia6OoGK0co
c7@@omfC4?o][A3ol[0<omZB3OniL@goXUX@ohLm3On;<`So`T`7onaZ4omWD3Woo`0008ko0000000>
o`00000Eo`h?3omYGTOoCT<]ob8P7OlF5a[oTF`iol=f5OoEW1;ol[`<onna2ooZZ0[oe90=ok]f3on_
J0_oWEX:oiM=2onVB@GogF@Foei4<_l0003o0@410?oo0000S?l0000000ko000000?o0@41o`000Ol0
00000_l000003om>A3Oo[gHSon>_4Ooa^0Somk<9onbX2OoHU0go`7h<okI^3On]I0[oYF4@oiIC1Oo9
F`[oQTl[o`000P02o`410Ooo0000Rol0000001?o000000ooE44_om>J6_ooa13om;TJon:b8OoU[1co
giX=ol>23OniM`goXW@bofMB=?mkGCGoXUhIokm/;olC40l0ool0002=o`0000004_l000004Ol000?o
RFXQooC4<_n7L2_o@3HLob0O6?lm>2?o`Y4Ooln91?nhQC3o9RDOo`000?l31P[o6aTBog9=:on3I4Go
10H60?oo0000S?l0000001;o000000Co3P/7ojR?B?m7@R[o00020_l000001Ol0007oP6H`onNL4?n9
KSGo008800?o000000?o0083ocL`9ol?3@`0ool0002<o`0000004_l000000ola;2Go@3T/o`000004
o`000003ob`Y8_oNXc[oJUHV0?oo0000Tol0000001;o000000?o1@D5o`820ol000001?l000000ol0
00?oTg]:ofIK>@3oo`0009?o0000000Bo`000003o`410Ol0003o000000Go000000?oBdPiod]8>?l0
0000ool0002Bo`000000ool0002_o`000000ool0002_o`000000ool0002_o`000000\
\>"], "Text",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  CellFrameMargins->3,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[0],
  Magnification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Putting it all together", "Section",
  CellTags->{"LastSlide", "c:3"}],

Cell["An interactive example:", "Outline1"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
Saveable->False,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "talk.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[23873, 412, 64, 1, 99, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[38769, 743, 46, 1, 99, "Section",
      CellTags->"c:2"],
    Cell[51528, 989, 55, 1, 99, "Section",
      CellTags->"c:2"]},
  "T.13"->{
    Cell[112930, 2203, 215, 6, 103, "Input",
      CellGroupingRules->"OutputGrouping",
      CellTags->"T.13"],
    Cell[113827, 2240, 95, 3, 51, "Input",
      CellTags->"T.13"],
    Cell[114066, 2252, 112, 3, 52, "Input",
      CellTags->"T.13"]},
  "Info3264158600-7091217"->{
    Cell[114897, 2294, 66, 1, 40, "Print",
      CellTags->"Info3264158600-7091217"]},
  "Info3264158601-9833841"->{
    Cell[115070, 2304, 68, 1, 40, "Print",
      CellTags->"Info3264158601-9833841"],
    Cell[115141, 2307, 478, 13, 41, "Print",
      CellTags->"Info3264158601-9833841"]},
  "LastSlide"->{
    Cell[155030, 3158, 76, 1, 87, "Section",
      CellTags->{"LastSlide", "c:3"}]},
  "c:3"->{
    Cell[155030, 3158, 76, 1, 87, "Section",
      CellTags->{"LastSlide", "c:3"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 155861, 3183},
  {"c:2", 155940, 3186},
  {"T.13", 156087, 3191},
  {"Info3264158600-7091217", 156368, 3199},
  {"Info3264158601-9833841", 156485, 3202},
  {"LastSlide", 156677, 3207},
  {"c:3", 156773, 3210}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[3373, 96, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[12572, 220, 52, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[12649, 224, 131, 5, 54, "Outline1"],
Cell[12783, 231, 70, 1, 45, "Outline2"],
Cell[12856, 234, 67, 1, 45, "Outline2"],
Cell[12926, 237, 64, 1, 45, "Outline2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13039, 244, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[14674, 288, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[23873, 412, 64, 1, 99, "Section",
  CellTags->"c:1"],
Cell[23940, 415, 134, 5, 54, "Outline1"],

Cell[CellGroupData[{
Cell[24099, 424, 153, 5, 54, "Outline1"],
Cell[24255, 431, 1211, 39, 145, "DefinitionBox3Col"],

Cell[CellGroupData[{
Cell[25491, 474, 59, 0, 45, "Outline2"],

Cell[CellGroupData[{
Cell[25575, 478, 112, 2, 72, "Input"],
Cell[25690, 482, 258, 7, 69, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25997, 495, 51, 0, 45, "Outline2"],

Cell[CellGroupData[{
Cell[26073, 499, 64, 2, 51, "Input"],
Cell[26140, 503, 65, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26242, 510, 66, 2, 51, "Input"],
Cell[26311, 514, 64, 2, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26436, 523, 66, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[26527, 527, 99, 2, 51, "Input"],
Cell[26629, 531, 1245, 37, 117, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27935, 575, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[29570, 619, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[38769, 743, 46, 1, 99, "Section",
  CellTags->"c:2"],
Cell[38818, 746, 77, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[38920, 750, 40, 0, 54, "Outline1"],
Cell[38963, 752, 1309, 42, 179, "DefinitionBox3Col"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40309, 799, 119, 5, 56, "Outline1"],

Cell[CellGroupData[{
Cell[40453, 808, 104, 2, 51, "Input"],
Cell[40560, 812, 73, 2, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[40694, 821, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[42329, 865, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[51528, 989, 55, 1, 99, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[51608, 994, 92, 2, 54, "Outline1"],

Cell[CellGroupData[{
Cell[51725, 1000, 135, 4, 47, "Outline2"],
Cell[51863, 1006, 71, 2, 51, "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[51971, 1013, 147, 4, 47, "Outline2"],
Cell[52121, 1019, 66, 2, 51, "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[52224, 1026, 137, 4, 47, "Outline2"],
Cell[52364, 1032, 83, 2, 51, "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[52484, 1039, 55, 0, 45, "Outline2"],
Cell[52542, 1041, 86, 2, 51, "Input",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52689, 1050, 1632, 42, 20, "SlideShowNavigationBar"],
Cell[54324, 1094, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[63523, 1218, 41, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[63589, 1222, 25, 0, 54, "Outline1"],
Cell[63617, 1224, 64, 0, 45, "Outline2"],

Cell[CellGroupData[{
Cell[63706, 1228, 173, 5, 47, "Outline2"],

Cell[CellGroupData[{
Cell[63904, 1237, 115, 2, 51, "Input"],
Cell[64022, 1241, 85, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[64156, 1249, 253, 6, 74, "Outline2"],

Cell[CellGroupData[{
Cell[64434, 1259, 151, 3, 51, "Input"],
Cell[64588, 1264, 75, 2, 41, "Print"],
Cell[64666, 1268, 86, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64789, 1275, 34, 0, 37, "Outline3"],

Cell[CellGroupData[{
Cell[64848, 1279, 144, 3, 51, "Input"],
Cell[64995, 1284, 63, 2, 41, "Print"],
Cell[65061, 1288, 218, 6, 38, "Message"],
Cell[65282, 1296, 86, 2, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65453, 1307, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[67050, 1350, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[76249, 1474, 37, 0, 99, "Section"],
Cell[76289, 1476, 131, 4, 56, "Outline1"],

Cell[CellGroupData[{
Cell[76445, 1484, 78, 0, 54, "Outline1"],
Cell[76526, 1486, 77, 2, 52, "Input"],
Cell[76606, 1490, 74, 2, 56, "Input"],

Cell[CellGroupData[{
Cell[76705, 1496, 62, 2, 51, "Input"],
Cell[76770, 1500, 60, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76867, 1507, 64, 2, 51, "Input"],
Cell[76934, 1511, 78, 2, 50, "Output"]
}, Open  ]],
Cell[77027, 1516, 66, 2, 51, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[77142, 1524, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[78739, 1567, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[87938, 1691, 38, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[88001, 1695, 142, 3, 87, "Outline1"],
Cell[88146, 1700, 81, 2, 51, "Input"],
Cell[88230, 1704, 78, 2, 52, "Input"],
Cell[88311, 1708, 74, 2, 56, "Input"],

Cell[CellGroupData[{
Cell[88410, 1714, 71, 2, 51, "Input"],
Cell[88484, 1718, 209, 4, 85, "Output"]
}, Open  ]],
Cell[88708, 1725, 66, 2, 51, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[88823, 1733, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[90420, 1776, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[99619, 1900, 28, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[99672, 1904, 173, 5, 87, "Outline1"],

Cell[CellGroupData[{
Cell[99870, 1913, 81, 2, 51, "Input"],
Cell[99954, 1917, 95, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100086, 1924, 100, 2, 51, "Input"],
Cell[100189, 1928, 95, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100321, 1935, 77, 2, 51, "Input"],
Cell[100401, 1939, 89, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100527, 1946, 71, 2, 51, "Input"],
Cell[100601, 1950, 69, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100707, 1957, 79, 2, 51, "Input"],
Cell[100789, 1961, 78, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100904, 1968, 83, 2, 51, "Input"],
Cell[100990, 1972, 89, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101116, 1979, 85, 2, 51, "Input"],
Cell[101204, 1983, 78, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101319, 1990, 82, 2, 51, "Input"],
Cell[101404, 1994, 99, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101540, 2001, 78, 2, 51, "Input"],
Cell[101621, 2005, 64, 2, 41, "Print"],
Cell[101688, 2009, 64, 2, 41, "Print"],
Cell[101755, 2013, 64, 2, 41, "Print"]
}, Open  ]],
Cell[101834, 2018, 72, 2, 51, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[101955, 2026, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[103552, 2069, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[112751, 2193, 120, 4, 100, "Section"],

Cell[CellGroupData[{
Cell[112896, 2201, 31, 0, 54, "Outline1"],
Cell[112930, 2203, 215, 6, 103, "Input",
  CellGroupingRules->"OutputGrouping",
  CellTags->"T.13"],
Cell[113148, 2211, 77, 2, 41, "Print"],
Cell[113228, 2215, 103, 2, 41, "Print"],
Cell[113334, 2219, 166, 3, 41, "Print"],
Cell[113503, 2224, 162, 3, 50, "Output"],
Cell[113668, 2229, 66, 2, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113771, 2236, 31, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[113827, 2240, 95, 3, 51, "Input",
  CellTags->"T.13"],
Cell[113925, 2245, 104, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114066, 2252, 112, 3, 52, "Input",
  CellTags->"T.13"],
Cell[114181, 2257, 151, 3, 57, "Output"]
}, Open  ]],
Cell[114347, 2263, 66, 2, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114450, 2270, 36, 0, 54, "Outline1"],
Cell[114489, 2272, 129, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[114643, 2279, 86, 2, 51, "Input"],
Cell[114732, 2283, 60, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114829, 2290, 65, 2, 51, "Input"],
Cell[114897, 2294, 66, 1, 40, "Print",
  CellTags->"Info3264158600-7091217"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115000, 2300, 67, 2, 51, "Input"],
Cell[115070, 2304, 68, 1, 40, "Print",
  CellTags->"Info3264158601-9833841"],
Cell[115141, 2307, 478, 13, 41, "Print",
  CellTags->"Info3264158601-9833841"]
}, Open  ]],
Cell[115634, 2323, 69, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[115728, 2329, 86, 2, 51, "Input"],
Cell[115817, 2333, 60, 2, 50, "Output"]
}, Open  ]],
Cell[115892, 2338, 71, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[115988, 2344, 86, 2, 51, "Input"],
Cell[116077, 2348, 87, 2, 50, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[116225, 2357, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[117822, 2400, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[127021, 2524, 27, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[127073, 2528, 72, 0, 54, "Outline1"],
Cell[127148, 2530, 68, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[127241, 2536, 68, 2, 51, "Input"],
Cell[127312, 2540, 68, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127429, 2548, 67, 0, 54, "Outline1"],

Cell[CellGroupData[{
Cell[127521, 2552, 66, 2, 51, "Input"],
Cell[127590, 2556, 60, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127699, 2564, 227, 7, 89, "Outline1"],

Cell[CellGroupData[{
Cell[127951, 2575, 70, 2, 51, "Input"],
Cell[128024, 2579, 81, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[128154, 2587, 192, 6, 89, "Outline1"],

Cell[CellGroupData[{
Cell[128371, 2597, 68, 2, 51, "Input"],
Cell[128442, 2601, 1239, 19, 400, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[129742, 2627, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[131339, 2670, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[140538, 2794, 27, 0, 99, "Section"],

Cell[CellGroupData[{
Cell[140590, 2798, 76, 0, 54, "Outline1"],
Cell[140669, 2800, 69, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[140763, 2806, 169, 4, 47, "Outline2"],

Cell[CellGroupData[{
Cell[140957, 2814, 88, 2, 51, "Input"],
Cell[141048, 2818, 71, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141156, 2825, 70, 2, 51, "Input"],
Cell[141229, 2829, 84, 2, 50, "Output"]
}, Open  ]],
Cell[141328, 2834, 139, 3, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141504, 2842, 145, 4, 47, "Outline2"],

Cell[CellGroupData[{
Cell[141674, 2850, 80, 2, 51, "Input"],
Cell[141757, 2854, 79, 2, 50, "Output"]
}, Open  ]],
Cell[141851, 2859, 73, 2, 52, "Input"],

Cell[CellGroupData[{
Cell[141949, 2865, 70, 2, 51, "Input"],
Cell[142022, 2869, 79, 2, 50, "Output"]
}, Open  ]],
Cell[142116, 2874, 75, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[142216, 2880, 70, 2, 51, "Input"],
Cell[142289, 2884, 71, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[142409, 2892, 152, 4, 47, "Outline2"],

Cell[CellGroupData[{
Cell[142586, 2900, 63, 2, 51, "Input"],
Cell[142652, 2904, 79, 2, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[142780, 2912, 158, 4, 47, "Outline2"],
Cell[142941, 2918, 70, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[143036, 2924, 66, 2, 51, "Input"],
Cell[143105, 2928, 68, 2, 50, "Output"]
}, Open  ]],
Cell[143188, 2933, 81, 2, 51, "Input"],

Cell[CellGroupData[{
Cell[143294, 2939, 64, 2, 51, "Input"],
Cell[143361, 2943, 61, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143459, 2950, 64, 2, 51, "Input"],
Cell[143526, 2954, 65, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143628, 2961, 70, 2, 51, "Input"],
Cell[143701, 2965, 95, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143833, 2972, 73, 2, 51, "Input"],
Cell[143909, 2976, 166, 3, 75, "Output"]
}, Open  ]],
Cell[144090, 2982, 83, 2, 51, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[144234, 2991, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[145831, 3034, 9162, 119, 37, 8945, 111, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[155030, 3158, 76, 1, 87, "Section",
  CellTags->{"LastSlide", "c:3"}],
Cell[155109, 3161, 43, 0, 54, "Outline1"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

