(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     39572,       1416]*)
(*NotebookOutlinePosition[     40218,       1438]*)
(*  CellTagsIndexPosition[     40174,       1434]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for On-line Help", "Subtitle"],

Cell["\<\
These styles are carefully tuned for all aspects of the online help. \
It's recommended that they remain unchanged.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ShowCellBracket->False,
  ScriptMinSize->9,
  Magnification->1.5],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text",
  CellBracketOptions->{"Color"->GrayLevel[0.701961]}],

Cell[CellGroupData[{

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True},
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None],

Cell[StyleData["Notebook", "Printout"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headings", "Section"],

Cell[StyleData["Title"],
  CellFrame->False,
  CellMargins->{{69, 27}, {0, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  TextAlignment->Left,
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->32,
  FontWeight->"Bold",
  FontColor->RGBColor[0.501961, 0, 0],
  Background->GrayLevel[1]],

Cell[StyleData["Subtitle"],
  CellFrame->False,
  CellMargins->{{71, 27}, {0, 0}},
  FontFamily->"Times",
  FontSize->18,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontTracking->"Plain",
  FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{27, 27}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.25098, 0.501961]],

Cell[StyleData["Section", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {20, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{40, 36}, {Inherited, 15}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.25098, 0.501961]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.25098, 0.501961]],

Cell[StyleData["Subsection", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{40, 0}, {4, 16}},
  CellFrameMargins->2,
  FontSize->14]
}, Closed]],

Cell[StyleData["Subsubsection"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{27, 27}, {0, 8}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{40, 24}, {5, 12}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
  CellMargins->{{66, 4}, {0, 6}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["IndentedText", "SlideShow"],
  CellMargins->{{80, 24}, {5, 5}},
  Hyphenation->False,
  FontSize->13],

Cell[StyleData["IndentedText", "Printout"],
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these \
style names.    \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {3, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],

Cell[StyleData["Input", "SlideShow"],
  CellFrame->False,
  ShowCellBracket->True,
  CellMargins->{{56, 50}, {0, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 8}},
  CellFrameColor->GrayLevel[0.500008],
  Background->GrayLevel[0.880003]],

Cell[StyleData["Input", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{61, 4}, {4, 2}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->StandardForm],

Cell[StyleData["Output", "SlideShow"],
  CellFrame->False,
  ShowCellBracket->True,
  CellMargins->{{56, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {8, 4}},
  CellFrameColor->GrayLevel[0.500008],
  Background->GrayLevel[0.930007]],

Cell[StyleData["Output", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}},
  FontSize->10,
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["Message", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None],

Cell[StyleData["Print", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}}],

Cell[StyleData["Print", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{56, 4}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultFormatTypeForOutput,
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["Graphics", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{61, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 4}},
  Background->GrayLevel[0.880003]],

Cell[StyleData["Graphics", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["CellLabel", "SlideShow"],
  FontColor->RGBColor[0.380392, 0, 0.129412]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same \
Notebook, or between Notebooks. The others point to the various \
sections of the help browser. These styles will modify individual \
words or letters in a cell exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"],
  FontSize->16],

Cell[StyleData["RefGuideLink", "Condensed"],
  FontSize->11],

Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Section"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.701961, 0.686275, 0.952941],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  AutoSpacing->True,
  ScriptLevel->1,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InlineOutput", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{66, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["DisplayFormula", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayMath"],
  CellMargins->{{66, 10}, {7, 7}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input"],

Cell[StyleData["DisplayMath", "Printout"],
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{66, 10}, {7, 7}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LanguageCategory->"Formula",
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1.83, 0},
  LanguageCategory->"Formula"],

Cell[StyleData["EquationNumber", "Printout"],
  LineSpacing->{1.7, 0}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{27, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  ShowSpecialCharacters->Automatic,
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AuthorTools", "Section"],

Cell[CellGroupData[{

Cell[StyleData["BilateralCell"],
  CellMargins->{{27, 4}, {0, 8}},
  StyleMenuListing->None,
  FontSize->12,
  GridBoxOptions->{ColumnWidths->{0.33, 0.6},
  RowAlignments->Top,
  ColumnAlignments->{Left}}],

Cell[StyleData["BilateralCell", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Background->GrayLevel[0.900008]],

Cell[StyleData["BilateralCell", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RuledPageBreak"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{27, 4}, {12, 0}},
  CellFrameMargins->{{0, 0}, {1, 0}},
  FontSize->8],

Cell[StyleData["RuledPageBreak", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}}],

Cell[StyleData["RuledPageBreak", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True,
  FontSize->1]
}, Closed]],

Cell[StyleData["PaletteTitle"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{4, 20}, {Inherited, 0}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.32549, 0.537255],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
  ButtonEvaluator->None,
  ButtonStyle->"PaletteButton",
  ButtonMargins->3}],

Cell[StyleData["PaletteButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->6,
  Background->RGBColor[0.329412, 0.584314, 0.694118]}],

Cell[StyleData["PaletteButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->4,
  Background->RGBColor[0.537255, 0.72549, 0.843137]}]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
  CellMargins->{{27, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
  CellMargins->{{57, 10}, {6, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}],

Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
  CellMargins->{{87, 10}, {5, 5}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
  CellMargins->{{117, 10}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["Outline4", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 40}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm], Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Horizontal Lines", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Line1"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-16, 9}},
  StyleMenuListing->None,
  FontSize->2],

Cell[StyleData["Line1", "Presentation"],
  FontSize->3],

Cell[StyleData["Line1", "Printout"],
  CellMargins->{{2, 0}, {-16, 9}}]
}, Closed]],

Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 4}, {-18, 18}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramTop", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramTop", "Printout"],
  CellMargins->{{2, 0}, {-18, 18}}]
}, Closed]],

Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramBottom"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 4}, {-10, -2}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramBottom", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramBottom", "Printout"],
  CellMargins->{{2, 0}, {-10, -2}}]
}, Closed]],

Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["SessionLabel"],
  CellFrame->{{0.5, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-4, 18}},
  LineSpacing->{1, 0},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SessionLabel", "Printout"],
  CellMargins->{{2, 0}, {-4, 18}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Headers and Footers", "Section"],

Cell[CellGroupData[{

Cell[StyleData["PageHeader"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["PageHeader", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Bold"],

Cell[StyleData["PageNumber", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageFooter"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageFooter", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell["For compatibility", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["Header", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Footer"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["Footer", "Printout"]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the \
styles defined below, then that style is applied between the cell's \
style and its own options. This is particularly true of Input and \
Output.\
\>", "Text"],

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display of \
certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly \
bracket, and parenthesis characters are displayed (typically by \
coloring them to make them stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{495, 561},
WindowMargins->{{203, Automatic}, {Automatic, 43}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 64, "Subtitle"],
Cell[1833, 55, 139, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[1997, 62, 42, 0, 59, "Section"],
Cell[2042, 64, 170, 4, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2215, 70, 174, 5, 70, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2392, 77, 175, 5, 70, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[2604, 87, 35, 0, 39, "Section"],
Cell[2642, 89, 159, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[2826, 97, 1051, 26, 70, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None],
Cell[3880, 125, 979, 23, 70, 39, 0, "StyleData", "Notebook", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4908, 154, 27, 0, 39, "Section"],
Cell[4938, 156, 1544, 39, 70, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[6485, 197, 219, 8, 70, 27, 0, "StyleData", "Subtitle", "All"],

Cell[CellGroupData[{
Cell[6729, 209, 1243, 30, 70, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section"],
Cell[7975, 241, 344, 10, 70, 39, 0, "StyleData", "Section", "SlideShow"]
}, Closed]],

Cell[CellGroupData[{
Cell[8356, 256, 1315, 32, 70, 29, 0, "StyleData", "Subsection", "All"],
Cell[9674, 290, 196, 6, 70, 42, 0, "StyleData", "Subsection", "SlideShow"]
}, Closed]],
Cell[9885, 299, 1251, 30, 70, 32, 0, "StyleData", "Subsubsection", "All"]
}, Closed]],

Cell[CellGroupData[{
Cell[11173, 334, 23, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[11221, 338, 1115, 27, 70, 23, 0, "StyleData", "Text", "All"],
Cell[12339, 367, 110, 3, 70, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[12452, 372, 108, 3, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[12597, 380, 143, 4, 70, 31, 0, "StyleData", "IndentedText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[12743, 386, 117, 3, 70, 44, 0, "StyleData", "IndentedText", \
"SlideShow"],
Cell[12863, 391, 59, 1, 70, 43, 0, "StyleData", "IndentedText", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12971, 398, 31, 0, 39, "Section"],
Cell[13005, 400, 252, 5, 70, "Text"],

Cell[CellGroupData[{
Cell[13282, 409, 625, 17, 70, 24, 0, "StyleData", "Input", "All"],
Cell[13910, 428, 286, 8, 70, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[14199, 438, 111, 3, 70, 36, 0, "StyleData", "Input", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14347, 446, 622, 17, 70, 25, 0, "StyleData", "Output", "All"],
Cell[14972, 465, 287, 8, 70, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[15262, 475, 112, 3, 70, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[15411, 483, 555, 14, 70, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[15969, 499, 132, 3, 70, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[16104, 504, 164, 4, 70, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16305, 513, 578, 16, 70, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[16886, 531, 73, 1, 70, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[16962, 534, 135, 3, 70, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17134, 542, 376, 12, 70, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[17513, 556, 230, 6, 70, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[17746, 564, 163, 4, 70, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17946, 573, 193, 6, 70, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[18142, 581, 87, 1, 70, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[18232, 584, 131, 4, 70, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18412, 594, 29, 0, 39, "Section"],
Cell[18444, 596, 340, 6, 90, "Text"],

Cell[CellGroupData[{
Cell[18809, 606, 318, 8, 40, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[19130, 616, 107, 2, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19274, 623, 357, 9, 40, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[19634, 634, 63, 1, 43, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[19700, 637, 60, 1, 39, 44, 0, "StyleData", "RefGuideLink", "Condensed"],
Cell[19763, 640, 126, 3, 37, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19938, 649, 33, 0, 39, "Section"],
Cell[19974, 651, 121, 3, 52, "Text"],
Cell[20098, 656, 226, 5, 40, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[20327, 663, 295, 7, 40, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[20625, 672, 400, 9, 40, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[21028, 683, 387, 9, 40, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[21418, 694, 401, 9, 40, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[21856, 708, 25, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[21906, 712, 213, 6, 40, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[22122, 720, 95, 2, 70, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22254, 727, 223, 6, 36, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[22480, 735, 91, 2, 70, 43, 0, "StyleData", "3ColumnTable", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22608, 742, 406, 13, 53, 36, 0, "StyleData", "DefinitionBox3Col", \
"All"],
Cell[23017, 757, 125, 3, 54, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"],
Cell[23145, 762, 159, 4, 54, 56, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintout"],
Cell[23307, 768, 166, 4, 54, 63, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23522, 778, 43, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[23590, 782, 410, 11, 70, 32, 0, "StyleData", "InlineFormula", "All",
  StyleMenuListing->None],
Cell[24003, 795, 93, 2, 70, 44, 0, "StyleData", "InlineFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24133, 802, 291, 7, 70, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[24427, 811, 93, 2, 70, 43, 0, "StyleData", "InlineOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24557, 818, 463, 11, 70, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[25023, 831, 45, 0, 70, 45, 0, "StyleData", "DisplayFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[25105, 836, 536, 15, 70, 30, 0, "StyleData", "DisplayMath", "All",
  CounterIncrements->"Input"],
Cell[25644, 853, 91, 2, 70, 42, 0, "StyleData", "DisplayMath", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[25772, 860, 398, 9, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[26173, 871, 99, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26309, 878, 148, 3, 70, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[26460, 883, 70, 1, 70, 45, 0, "StyleData", "EquationNumber", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[26567, 889, 225, 6, 70, 26, 0, "StyleData", "Program", "All"],
Cell[26795, 897, 98, 2, 70, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26942, 905, 30, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[26997, 909, 205, 6, 70, 32, 0, "StyleData", "BilateralCell", "All",
  StyleMenuListing->None],
Cell[27205, 917, 115, 2, 70, 45, 0, "StyleData", "BilateralCell", \
"SlideShow"],
Cell[27323, 921, 117, 3, 70, 44, 0, "StyleData", "BilateralCell", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[27477, 929, 155, 4, 70, 33, 0, "StyleData", "RuledPageBreak", "All"],
Cell[27635, 935, 81, 1, 70, 46, 0, "StyleData", "RuledPageBreak", \
"SlideShow"],
Cell[27719, 938, 117, 3, 70, 45, 0, "StyleData", "RuledPageBreak", \
"Printout"]
}, Closed]],
Cell[27851, 944, 488, 14, 70, 31, 0, "StyleData", "PaletteTitle", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[28342, 960, 320, 10, 70, 32, 0, "StyleData", "PaletteButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[28665, 972, 320, 10, 70, 33, 0, "StyleData", "PaletteButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[29022, 987, 33, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[29080, 991, 264, 7, 70, 27, 0, "StyleData", "Outline1", "All",
  CounterIncrements->"Outline1"],
Cell[29347, 1000, 100, 1, 70, 39, 0, "StyleData", "Outline1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29484, 1006, 290, 8, 70, 27, 0, "StyleData", "Outline2", "All",
  CounterIncrements->"Outline2"],
Cell[29777, 1016, 126, 2, 70, 39, 0, "StyleData", "Outline2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29940, 1023, 231, 6, 70, 27, 0, "StyleData", "Outline3", "All",
  CounterIncrements->"Outline3"],
Cell[30174, 1031, 89, 1, 70, 39, 0, "StyleData", "Outline3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[30300, 1037, 269, 7, 70, 27, 0, "StyleData", "Outline4", "All",
  CounterIncrements->"Outline4"],
Cell[30572, 1046, 39, 0, 70, 39, 0, "StyleData", "Outline4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30660, 1052, 36, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[30721, 1056, 710, 21, 70, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[31434, 1079, 199, 5, 70, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[31636, 1086, 126, 3, 70, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31799, 1094, 1481, 36, 70, 35, 0, "StyleData", "SlideShowSection", "All",
  
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[33283, 1132, 98, 2, 70, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[33384, 1136, 122, 3, 70, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[33543, 1144, 327, 10, 70, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[33873, 1156, 46, 0, 70, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[33922, 1158, 128, 3, 70, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[34087, 1166, 341, 9, 70, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[34431, 1177, 44, 0, 70, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[34478, 1179, 110, 2, 70, 43, 0, "StyleData", "SlideTOCLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[34625, 1186, 166, 4, 70, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[34794, 1192, 56, 1, 70, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[34853, 1195, 82, 2, 70, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34984, 1203, 35, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[35044, 1207, 134, 4, 70, 24, 0, "StyleData", "Line1", "All",
  StyleMenuListing->None],
Cell[35181, 1213, 55, 1, 70, 40, 0, "StyleData", "Line1", "Presentation"],
Cell[35239, 1216, 71, 1, 70, 36, 0, "StyleData", "Line1", "Printout"]
}, Closed]],
Cell[35325, 1220, 65, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[35415, 1227, 168, 5, 70, 29, 0, "StyleData", "ProgramTop", "All",
  StyleMenuListing->None],
Cell[35586, 1234, 60, 1, 70, 45, 0, "StyleData", "ProgramTop", \
"Presentation"],
Cell[35649, 1237, 77, 1, 70, 41, 0, "StyleData", "ProgramTop", "Printout"]
}, Closed]],
Cell[35741, 1241, 61, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[35827, 1249, 171, 5, 70, 32, 0, "StyleData", "ProgramBottom", "All",
  StyleMenuListing->None],
Cell[36001, 1256, 63, 1, 70, 48, 0, "StyleData", "ProgramBottom", \
"Presentation"],
Cell[36067, 1259, 80, 1, 70, 44, 0, "StyleData", "ProgramBottom", "Printout"]
}, Closed]],
Cell[36162, 1263, 64, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[36251, 1271, 193, 6, 70, 31, 0, "StyleData", "SessionLabel", "All",
  StyleMenuListing->None],
Cell[36447, 1279, 93, 2, 70, 43, 0, "StyleData", "SessionLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[36589, 1287, 43, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[36657, 1291, 126, 4, 70, 29, 0, "StyleData", "PageHeader", "All",
  StyleMenuListing->None],
Cell[36786, 1297, 41, 0, 70, 41, 0, "StyleData", "PageHeader", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[36864, 1302, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[37019, 1309, 41, 0, 70, 41, 0, "StyleData", "PageNumber", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37097, 1314, 97, 3, 70, 29, 0, "StyleData", "PageFooter", "All",
  StyleMenuListing->None],
Cell[37197, 1319, 41, 0, 70, 41, 0, "StyleData", "PageFooter", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37275, 1324, 39, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[37339, 1328, 122, 4, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[37464, 1334, 37, 0, 70, 37, 0, "StyleData", "Header", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37538, 1339, 93, 3, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[37634, 1344, 37, 0, 70, 37, 0, "StyleData", "Footer", "Printout"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37732, 1351, 36, 0, 39, "Section"],
Cell[37771, 1353, 307, 6, 70, "Text"],
Cell[38081, 1361, 336, 11, 70, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[38420, 1374, 157, 5, 70, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[38580, 1381, 151, 5, 70, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[38734, 1388, 341, 8, 70, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[39112, 1401, 35, 0, 39, "Section"],
Cell[39150, 1403, 330, 6, 70, "Text"],
Cell[39483, 1411, 61, 1, 70, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

